Welcome to Cash Management

Cash Management is a bank reconciliation program that lets you evaluate the balance and status of your bank accounts. In addition to bank account setup, Cash Management lets you record and edit checks, deposits, withdrawals, and adjustments. The application also interfaces with different types of bank services so you can receive current financial information and bank account status electronically.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Customer Portal. Use the portal to access the knowledgebase, chat online with customer support, or enter a customer support ticket.

For additional training on Sage products, visit Sage University.


hidd_ebb_wiz_intro

» Cash Management Setup > Cash Management information, definitions, and overview

Cash Management

Click Options, Print Topic and print this topic to assist you in setting up your bank accounts and your Cash Management workflow.

Setup Assistant walks you through the steps to set up your Cash Management application. Each Setup step is listed on the left side of the screen so you can see where you are in the setup process and quickly jump from one step to another.

The buttons at the bottom of each screen help you navigate through Setup Assistant. As you finish with a particular screen, click [Next] to continue to the next step. To edit or verify a previous screen, click [Back]. You may stop the setup process at any time by clicking [Finish Later]. Your work is saved and you may return at any time to resume your setup. For more detailed instruction and assistance on any screen, click [Help].

TERMINOLOGY

Bank balance: Reflects the balance based on all cleared and reconciled entries in Cash Management. Open transactions are cleared in Edit Register (Tasks menu), or by the Import Cleared Checks process. Open and cleared transactions are reconciled to the bank statement in the Reconcile command (Tasks menu).

Cash Account Totals: The sum total posted to the cash accounts in General Ledger. The sum of the cash accounts totals should match the Posted (CM) balance. If everything is posted in General Ledger, the cash account totals should match the balance of the GL cash accounts.

General Cash account: The default General Ledger account debited or credited when Cash Management transactions post to General Ledger. You can use this as the universal cash account, or you can set up separate accounts for transactions originating in each of the interfacing applications.

Open Totals: The sum of the posted checks, deposits, receipts, adjustments and withdrawals that have not been cleared or reconciled (Status = Open).

Posted (CM) balance: Reflects the balance based on all posted transactions. Posted (CM) balance should always equal the sum of the Cash Account Totals. If all transactions are posted, the Posted (CM) balance equals the Register balance.

Receivables: Receivables, in Cash Management, references transactions coming from Accounts Receivable or Job Cost.

Register balance: The total of all transactions entered into Cash Management, either directly, or from interfacing applications. Printing checks in Accounts Payable or Payroll automatically updates the Register balance. Likewise, posting deposits in Property Management, Accounts Receivable or Job Cost, automatically updates the Register balance.

Transaction status:

Open – A transaction that is entered, but has not been cleared or reconciled to the bank statement.

Cleared – A transaction that has cleared the bank, but has not been reconciled to the bank statement. The status must be manually changed from Open to Cleared in Edit Register, or you can use the Import Cleared Checks feature to automatically clear checks.

Reconciled – A transaction that has been reconciled to the bank statement. In the Reconcile command (Tasks menu), you can change the transaction status from Open or Cleared to Reconciled.

Unreconciled Totals: The sum of posted checks, deposits, receipts, adjustments and withdrawals that have not been reconciled (Status = Open or Cleared).

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Customer Portal. Use the portal to access the knowledgebase, chat online with customer support, or enter a customer support ticket.


Setting up a bank account

Bank accounts must be set up and activated, using the Setup Assistant, prior to processing entries in Cash Management.

First bank account/Starting up Cash Management

Additional bank accounts

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources


Setup Assistant troubleshooter

For Help in Setup Assistant, be sure to click [Help] on each window.

Click here if you did not clear your transactions prior to upgrading to Cash Management.

Click here if you upgraded to Cash Management and processed transactions, but have not activated your bank account.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


bank_account_setup_tabs

» Cash Management Setup > Bank account tabs

Bank account setup tabs

General

Contact

GL Cash Accounts tab

Totals by GL Cash Account tab

Totals

Last Transaction

Interest

Pending Deposits tab

Custom Fields

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


About Intercompany accounting

Intercompany accounting transactions are created when prefixes on the debit and credit accounts for a Cash Management transaction are different. For example, a withdrawal that credits cash account 10-1000 and debits account 30-6010 will create intercompany General Ledger transactions. The I/C payable and I/C receivable base accounts can be stored on the Prefix records and/or in CM Settings (GL Information tab).

When you make an entry in Cash Management, it automatically compares the prefix on the debit account (for withdrawals and negative adjustments) with the prefix of the cash account at the balance sheet level. If different, Cash Management looks to the Prefix record first, and then to CM Settings (GL Information tab) for the intercompany base account. If the base account exists on the Prefix record and/or in CM Settings (GL Information tab), then intercompany payable and receivable General Ledger entries are created, along with the usual debit and credit entries.

If the prefixes are different, I/C payable and I/C receivable entries are created for General Ledger as follows:

For Deposits and Positive Adjustments

Intercompany payable: Uses the base account entered on the Prefix record, at the balance sheet level, in General Ledger. If no base account exists on the Prefix record, Cash Management uses the base account entered in CM Settings (GL Information tab). The prefix comes from the cash account.

Intercompany receivable: Uses the base account entered on the Prefix record, at the balance sheet level, in General Ledger. If no base account exists on the Prefix record, Cash Management uses the base account entered in CM Settings (GL Information tab). The prefix comes from the credit account.

For Withdrawals and Negative Adjustments

Intercompany payable: Uses the base account entered on the Prefix record, at the balance sheet level, in General Ledger. If no base account exists on the Prefix record, Cash Management uses the base account entered in CM Settings (GL Information tab). The prefix comes from the credit account.

Intercompany receivable: Uses the base account entered on the Prefix record, at the balance sheet level, in General Ledger. If no base account exists on the Prefix record, Cash Management uses the base account entered in CM Settings (GL Information tab). The prefix comes from the cash account.

Click here to see an intercompany accounting example.

Click here for information on intercompany accounting as it relates to Bank Transfers.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Glossary of Cash Management definitions

» Cash Management Workflow > Glossary of Cash Management terms

Glossary of Cash Management terms and definitions

Register Balance

Bank Balance

Transaction Status

Open Totals

Unreconciled Totals

Cash Account Totals

Posted (CM) Balance

Receivables

How balances are affected

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Entries to Register

How to enter deposits

How to enter withdrawals

How to enter positive adjustments

How to enter negative adjustments

How to enter checks

How to enter bank transfers

How to clear transactions

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Bank transfers

  1. From the Tasks menu, select Bank Transfers.
  2. Enter the reference date for this transfer.
  3. Enter the accounting date, or accept the prefill when prompted. The accounting date field uses the reference date as the default.
  4. Enter the bank account from which this transfer originates. Use the left and right arrows on your keyboard, or click the arrow to the right of this field, to select from a list of available banks. Press [Enter] to accept this bank and to prefill the From bank Credit account field below the grid with the bank's cash account.
  5. Enter the bank account to which this transfer is going. Use the left and right arrows on your keyboard, or click the arrow to the right of this field, to select from a list of available banks. Press [Enter] to accept this bank and to prefill the To bank Debit account field below the grid with the bank's cash account.
  6. Enter the amount of the transfer.
  7. Select the IC box if this is an intercompany transaction.

    8. Notes

    • If the prefixes on the prefilled credit and debit accounts below the grid are unrelated, and you mark the IC box, the offsetting debit and credit fields prefill from your intercompany information on the Prefix record (General Ledger > Setup > Prefix/Base) or CM Settings (GL Information tab). If all four fields below the grid prefill and the accounts are correct, you can enter your next transfer or click [Finish]. If the transfer type for the To bank is Withdrawal/Deposit (Setup > Bank Accounts > General tab), the Transfer Detail window automatically opens for you to enter a Deposit ID.
    • If the intercompany accounts do not prefill, or you want to edit the prefilled accounts, clear the IC box and continue with these instructions.
    • For more information about intercompany bank transfers, click here.

  8. Press [Enter] if the accounts that prefilled below the grid are correct or click [image] to open the Transfer Detail window.
  9. The debit and credit account numbers prefill from the main Bank Transfers window. You can change or enter the account numbers by clicking the arrows to the right of the fields.
  10. If the Transfer to bank designates transfers as Withdrawal/Deposit transactions (Setup > Bank accounts > General tab), you can enter a Deposit ID in the Deposit ID field. Otherwise, the Deposit ID field is not available.
  11. Click [OK] to return to the Transfer grid.
  12. Click [Finish]. Print and review the Bank Transfer report.

    13. Note: Create a reversing entry if you want to undo or delete a transfer. For example, if you transfer $2000 from account 10-1001 to account 10-1002, create a new bank transfer to transfer $2000 from account 10-1002 to 10-1001.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Move Entries

Overview

Use Move Entries to move transactions from the Register file to a history file, or from one history file to another. Reconciled transactions, along with their corresponding cash detail, deposit items, deposit item detail, withdrawal detail, batch, and transaction attachment records are transferred.

  1. Backup data.
  2. Enter the Ending statement date. If you are not sure what date to use, click [List] to display a list of available statement dates. Beginning statement date is optional. Use [Conditions] or [Ranges] to limit what transactions are moved.

Warning If you do not enter a Beginning statement date, all entries prior to the Ending statement date are moved to the history file.

  3. Click [Start].
  4. Print and review the Move Entries report to verify that the transactions were moved successfully.

Note Moving transactions from one history file to another follows the same procedure. From the Tools menu, select Move Entries, History To History and proceed with steps 3-4.

About Moving Entries

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Importing cleared checks

» Cash Management Workflow > Import cleared checks

Import cleared checks

Overview

You can use Import Cleared Checks (Tools menu) to import cleared check information from a comma-delimited or fixed-format text file into Cash Management. The system verifies the information in the text file and changes the status on the original check record from Open to Cleared.

Two import templates are included in the software. You can use the supplied templates if either one matches your bank’s text file format, or you can edit them to match the format supplied by your bank.

  1. Select Import Cleared Checks (Tools menu).
  2. Enter the import source file name in the Import file field. The file name can have any extension (up to three characters). If no extension is entered, the default extension (TXT) is appended automatically. Click [. . .] to locate the file.
  3. Type or browse to the file name in which you want to store rejected information in the Rejected records file field. The file name can have any extension (up to three characters). If no extension is entered, the default extension (TXT) is appended automatically. Click [. . .] to browse to the file.
  4. Select the import format to use for importing the cleared checks. If you have only one import format stored in your Template folder (Timberline Office directory), Import Cleared Checks automatically defaults to that template. Otherwise, select the format from the list.

About Import files and templates

  5. Make any necessary printer and page adjustments and click [Start] to begin processing.
  6. Review the Import Cleared Checks journal for warnings or errors.
  7. If the journal contains errors, correct them in the rejected information file and repeat steps 1-5 to import the corrected entries. Be sure to select the rejected information file, not the original import source file, as the import file when you import the corrected entries.

Edit the import template

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Closing the year

Overview

Closing the year in Cash Management does the following:

  • Advances the Current Year ending date one year.
  • Rolls the amount in the Year to date interest field to the Last year to date interest field on each bank account record.
  • Rolls the amount in the Next year to date interest field to the Year to date interest field on each bank account record.

Note The interest fields on the bank account record are associated with the date. When you close the year, you can still make prior year adjustments to interest amounts. The adjustments are added/subtracted to the Last year interest to date field and can be used for reporting purposes.

  1. Back up your data files
  2. From the Tasks menu, select Close Year.
  3. Verify Current and Next year ending dates.
  4. Mark the box to indicate that the CM Master file is backed up.
  5. Click [Start]. Print and review the Close Year report.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Cash Management Troubleshooter

Post Entries troubleshooting

Reconcile bank statement troubleshooting

Re-using check numbers and void correction

Setup Assistant troubleshooting

Unreconciling entries for error correction

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Posting entries

Overview

Use to post withdrawals, deposits, adjustments, and checks created in Cash Management. Corresponding entries are created in General Ledger upon successful posting. On the bank account record, the totals fields and the Posted (CM) balance are updated to reflect the posting. If you use named batches and control totals, it is possible to suspend a batch before finishing it, leaving the batch out-of-balance. Out of balance batches are rejected during Post Entries. See the Posting troubleshooter for more information.

If you set the Cash Management Posting Settings in CM Settings to Automatic, entries are automatically posted at the end of your data sessions, and you only need to use the Post Entries command for entries that could not post earlier.

  1. Backup your data files.
  2. Verify that all your transactions are entered in Edit Register.
  3. From the Tasks menu, select Post Entries.
  4. Click [Printer setup] and select a printer or print file name.
  5. Click [Ranges] to select a range of batches. Otherwise, all eligible entries will post.
  6. Click [Start] to begin processing.
  7. Print and review the Cash Management Post Entries journal. Use this journal to verify the entries successfully posted to Cash Management and that the entries are created in General Ledger.

Posting troubleshooter

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Posting troubleshooting

  • Review the Post Entries report to determine where the error or rejection took place.
  • If an entry was rejected in Cash Management, an explanation follows each rejected entry. Make the necessary changes in Edit Register and then run Post Entries again.
  • Refer to the GL POSTING section of the Post Entries journal. If General Ledger is set for automatic posting, review this section for entries that successfully posted in Cash Management but were rejected in General Ledger. Most often, a rejection in General Ledger involves dates and open/closed periods. When this happens, verify the accounting date on the entry in both General Ledger and Cash Management. Changes to your settings or to the entry in either application may be necessary:
  • If the entry was rejected in General Ledger because the accounting date is for a closed period, open the period using Open/Close Prior Period (Tasks menu) in General Ledger.
  • If the entry was rejected in General Ledger because the accounting date is more than six periods in the future from the current period, and the accounting date is correct, the entry should continue to reject until the accounting date falls within six future periods of the current period in General Ledger. When the accounting date is within six periods, run Post Entries (Tasks menu) in General Ledger.
  • If the accounting date on a Cash Management entry is incorrect, make the correction in Cash Management, the originating application. Enter an Adjustment, using Edit Register, with the correct accounting date.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Reconciling

Overview

Use the Reconcile command to reconcile your Cash Management entries to your bank statement. The Reconcile grid displays all checks, deposits, and miscellaneous entries posted to Cash Management. In the Reconcile grid, you can change the reconciliation status of an entry to Reconciled.

Navigation tip You can use the space bar on your keyboard to mark an entry as Reconciled and you can use the down arrow on your keyboard to move from one entry to the next.

  1. From the Tasks menu, select Reconcile.
  2. Enter the bank account for which you want to reconcile a bank statement. You can click the arrow to the right to select from a list of bank accounts.
  3. Verify the amount in the Opening balance field. This amount prefills from the amount of the last completed reconciliation. This field can be edited only if the Override opening balance in Reconcile checkbox is marked in CM Settings (General tab). If necessary, and if your CM Settings permit it, adjust this amount.
  4. Enter the Statement ending date and the Statement ending balance from the statement received from your bank. Click [OK] to open the Reconcile grid window.
  5. Click on the appropriate tab to specify your transaction view. Choose the one that is most similar in appearance to your bank statement. Tab information
  6. To reconcile a particular entry, mark the box in the checkmark column. If you unmark the box, the entry returns to its reconciliation status prior to marking the box, (e.g., you mark a Cleared entry and the reconciliation status changes to Reconciled; if you unmark the box, the entry returns to its Cleared status).
  7. Continue to mark entries as reconciled as per your bank statement. You can use the Quick Select, Find, or Conditions feature for easy selection. For more information about these features, see Reconcile window.
  8. Click [Finish] when all necessary transactions are reconciled. Print and review the journal.
  9. If the value in the Difference field exceeds your maximum reconcile discrepancy amount as specified in CM Settings (General tab), you are notified and given the option to finish later.

Reconcile Troubleshooter

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Reconcile Troubleshooter

Correcting errors while still in the Reconcile command (Tasks menu)

Entered the wrong Statement date

Finished a reconciliation for the wrong amount

Missing bank charges (e.g. interest, check fees, etc.)

Reconciled the wrong entry and the wrong amount

Reconciled the wrong entry for the right amount.

Unreconciling entries for error correction in interfacing applications

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


hidc_batch_mw_main_grp

Batch window

Use in Cash Management to enter batch information before making entries to Edit Register. You can enter the batch number, description, date, the number of entries, and the total amount of the entries.

This window only opens in Cash Management when using Edit Register if you have selected to use batches in the Company Settings window.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


hidd_batch_main_window

Batch window

Use in Cash Management to enter batch information before making entries to Edit Register. You can enter the batch number, description, date, the number of entries, and the total amount of the entries.

This window only opens in Cash Management when using Edit Register if you have selected to use batches in the Company Settings window, and if you selected to use batch control totals for Cash Management in the Batch Control Totals window.

Items in this window

Amount of transaction

Enter the total amount of the transactions that must be entered for this batch during one or more entry sessions. If the total transaction amount does not match the actual amount entered for the batch during one or more entry sessions, the entries cannot be posted.

Batch

Enter a batch ID to use when tracking this batch. If you accessed the Batch Information window by clicking [Batch] during an entry session, this item cannot be changed.

Number of transactions

Enter or change the total number of transactions that must be entered for this batch during one or more entry sessions. If the number of transactions does not match the actual number of transactions entered for the batch during one or more entry sessions, the entries cannot be posted.

Number remaining

Displays the number of entries that must be entered for this batch before entries can be posted.

Amount remaining

Displays the total amount that must be entered for this batch before entries can be posted.

Batch date

Accept the prefilled date or enter a new date for this batch. This item prefills with the current date when you enter a batch number or click [Default].

[Default]

Enters a batch number in Batch and enters the current date in Date. The assigned batch number is the next sequential number after the last batch number used by the system.

Description

Enter or change the description for this batch.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


cash_management_help_version

Cash Management Help version 12.1.0

March 15, 2012

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Reference date

The reference date in Cash Management is generated differently depending on the application of origin.

  • Accounts Receivable: The Accounts Receivable cash receipts deposit date determines the Cash Management reference date for deposits. The adjustment accounting date determines the reference date for adjustments to Accounts Receivable deposits.
  • Accounts Payable: The Accounts Payable check date determines the Cash Management reference date for checks.
  • Job Cost: The Job Cost deposit date determines the Cash Management reference date for both cash receipts and adjustments.
  • Payroll: Payroll check date determines the Cash Management reference date. The direct deposit effective date of direct deposit withdrawals determines the Cash Management reference date.
  • Property Management: The cash receipts bank deposit date generates the Cash Management reference date. Return date for returned checks (both NSF and non-NSF) determines the Cash Management reference date.

For transactions created in Cash Management, you can designate a reference date of your choosing. Reference dates and accounting dates do not need to be the same. The reference date can be the date the entry occurred, the date it was entered, or any date you designate, while the accounting date identifies the posting period for the entry.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


About setup Bank Accounts

Cash account information, balance totals, and interest totals are tracked and displayed on the bank record. Balance totals aid in the reconciliation to the general ledger and bank statement. Static information, such as contact name, telephone, fax, e-mail and custom fields, are available for viewing or reporting purposes. To set up and activate a bank account, use Setup Assistant (Setup menu).

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


About check formats

Accounts Payable: Use to determine what prints on the face of Accounts Payable checks. See the topic "Setting up Check Formats" in Accounts Payable for detailed instructions.

Payroll: Use to determine the information that prints on Payroll checks and stubs and on direct deposit notifications and stubs. These forms are created and customized in Payroll.

The title of this item may be different if the Field type CM Check is changed in Custom Descriptions.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Bank Accounts (Setup)

Bank Accounts (Setup menu)

Use to review, edit and delete bank account(s), including general information about the account, such as bank name, address, branch, checking account number, and General Ledger cash account(s). A variety of balances are stored on this record and are maintained by the system. Bank account(s) must be set up and activated via Setup Assistant prior to processing any transactions in Cash Management.

Use Setup Assistant to set up the bank accounts.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Bank balance - definition

Bank balance – definition

Reflects the balance based on all cleared and reconciled entries in Cash Management. Open transactions are cleared in Edit Register (Tasks menu), or by Import Cleared Checks (Tools menu). Open and cleared transactions are reconciled to the bank statement in Reconcile (Tasks menu).

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Cash account totals - definition

The sum total posted to the cash accounts in General Ledger. The sum of the Cash Accounts Totals should match the Posted (CM) Balance. If everything is posted in General Ledger, the Cash Account Totals should match the balance of the GL Cash Accounts.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Control account information

Accounts are designated as control types in General Ledger on the account record (Setup). In General Ledger, if you assign a control account type to an account, or base account, you can limit where that account, or base account, may be used in other applications. For example, the use of Cash control account can be limited to withdrawals entered in Edit Register (Tasks menu). This option also enables you to select what you would like to occur if an incorrect control account is entered during data entry (such as no warning, a warning that can be overridden, or an error message).

For more information regarding control accounts, refer to "About control account types" in General Ledger Help.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Custom Fields tab (Bank Account Setup window)

Use to enter custom information you would like to track for this bank account. Custom fields are used to store miscellaneous information that is not stored elsewhere when setting up bank accounts. Use Company Settings > Custom Fields to add, change, or delete items that appear in this tab.

Items in this window

Custom fields

Use to enter custom information you would like to track for this bank account. Custom fields are used to store miscellaneous information that is not stored elsewhere when setting up bank accounts. Use Company Settings > Custom Fields to add, change or delete items that appear in this tab.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Effects on balances

The Register balance is affected when:

  • You make entries to Edit Register (Status = Open).
  • Cash Management entries are created by interfacing applications.

The Bank balance is affected when:

  • You use Import Cleared Checks (Tools menu).
  • You change the transaction status from Open to Cleared in Edit Register.
  • You change the transaction status from Open to Reconciled in the Reconcile command (Tasks menu) or Edit Register.

The Posted (CM) balance is affected when:

  • Cash Management entries are created by interfacing applications.
  • You run Post entries (Tasks menu, or when you finish a session in Edit Register).
  • You change the status from Cleared to Reconciled in the Reconcile command (Tasks menu), or in Edit Register, no balances are affected.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Bank Account Setup window

Use to review, edit and delete bank account(s) for use within Cash Management and in all interfacing applications. Use the Setup Assistant for the initial setup and activation of all bank accounts.

Items in this window

Bank account

To set up a new bank account, use Setup Assistant. To enter a new Bank ID, click [image].

To select an existing bank account ID, click the arrow on the right to select from a list of existing bank account IDs. You can also use the buttons to the right of this field to scroll through your existing banks.

Import Cleared Checks (Tools menu) uses the Bank ID to identify bank accounts.

Notes

If you generate your checks through the Create-A-Check application, consider the following:

  • Do not use commas, dashes, or slashes in your Bank ID. Create-A-Check does not recognize those alpha characters.
  • Do not include blank spaces in the Bank Account ID. The Create-A-Check application does not recognize bank accounts IDs with blank spaces.
  • The Bank ID is case-sensitive.

Description

Enter a description for the bank (up to 30 characters). When you specify a Bank account ID in Cash Management or any interfacing application, the bank description displays for verification.

Insert bank account

Use to set up the Bank ID (up to 10 characters) for a new bank account. To activate this bank account, you must complete all the steps in the Setup Assistant (Setup menu).

Notes:

If you generate your checks through the Create-A-Check application, consider the following:

  • Do not use commas, dashes, or slashes in your Bank ID. Create-A-Check does not recognize those alpha characters.
  • The Bank ID is case-sensitive.
  • Bank ID is limited to 8 characters if you use the DOS version of Create-A-Check.

Insert bank account

Enter the Bank ID (up to 10 characters) for a new bank account. You can set up a new Bank ID at any time, but to activate the bank account for use in Cash Management, or interfacing applications, you must first complete all the steps in the Setup Assistant (Setup menu).

Notes:

If you generate your checks through the Create-A-Check program, consider the following:

  • Do not use commas, dashes, or slashes in your Bank ID. Create-A-Check does not recognize those alpha characters.
  • The Bank ID is case-sensitive.
  • Bank ID is limited to 8 characters if you use the DOS version of Create-A-Check.

Displays the last bank account record in the Cash Management master file.

Displays the first bank account record in the Cash Management master file.

Displays the previous bank account record in the Cash Management master file.

Displays the next bank account record in the Cash Management master file.

Deletes the current bank account record.

Opens the Insert window where you can add a bank ID.

Note You must use Setup Assistant to activate a new bank account.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


General tab (Bank Account Setup window)

Use to view balances and check information for this bank account.

Items in this window

Register balance

Displays the total of all transactions entered into Cash Management, either directly, or from interfacing applications. Printing checks in Accounts Payable or Payroll automatically updates the Register balance. Likewise, posting deposits in Accounts Receivable, Job Cost, or Property Management automatically updates the Register balance.

See the Effects on Balances for more information.

Note For a glossary of Cash Management terminology, see Glossary of Cash Management definitions.

Bank balance

Reflects the balance based on all cleared and reconciled entries in Cash Management. Open transactions are cleared in Edit Register, or by the Import Cleared Checks process. Open and cleared transactions are reconciled to the bank statement in the Reconcile command (Tasks menu).

Note For a glossary of Cash Management, see Glossary of Cash Management definitions.

Last reconciled date

Displays the date of the last completed bank statement reconciliation for this bank account in Cash Management. This field is display-only and cannot be modified.

Note This field is updated upon successful completion of a reconciliation. If you used the [Finish later] feature when reconciling this bank account, this field does not reflect the date of that in-progress reconciliation.

Last reconciled balance

Displays the Statement ending balance from the last completed bank statement reconciliation. This field is display-only and cannot be modified.

Note This field is updated upon successful completion of a reconciliation. If you used the [Finish later] feature when reconciling this bank account, this field does not reflect the Statement ending balance of that in-progress reconciliation.

Account type

If you are setting up a new bank account, select an account type. This information is stored for reporting purposes. You can click the arrow on the right to select from a list of the following account types:

  • Checking
  • Credit Card
  • Credit Line
  • Draw
  • Investment
  • Lease Deposit
  • Money Market
  • Mutual Funds
  • Operating Expenses
  • Savings

If this is an existing bank account, this field displays the type of account assigned.

Account type does not impact the functionality of the bank in Cash Management and is for reporting and identification purposes only.

Max AP check amount

Enter the maximum check amount (up to 9.2 digits) you want to allow for Accounts Payable checks written from this bank account. If an Accounts Payable check exceeds this amount, the check cannot be printed and you receive the following message on the Print Check report:

Incomplete Check Run. Check not printed – exceeds amount allowed.

The vendor name, check amount and maximum check amount also prints.

If left blank, there is no maximum Accounts Payable check amount for this bank account.

Max PR check amount

Enter the maximum check amount (up to 9.2 digits) you want to allow for Payroll checks written from this bank account. In Enter Checks, the message, "(Employee ID) exceeds bank maximum" displays if you enter a check for an amount greater than the maximum amount entered here. In Process Checks, this message is written to the log file, and the check is processed. In Print Checks, the same message is written to the log file, but the check is not printed.

If left blank, there is no maximum Payroll check amount for this bank account.

Transfer type

Select the description you want to use for reporting bank transfers. Refer to your bank statement for the method used by your bank. If your bank depicts transfers as a combination withdrawal/deposit transaction, choose Wdl/Dep. If your bank depicts transfers as a combination positive/negative adjustment transaction, choose +Adj/-Adj. You can click the arrow to the right of the field to make your selection.

AP Check Format

Enter the check format you want to use in Accounts Payable. Click the arrow on the right to select from the list of check formats that were originally set up in Accounts Payable.

PR Check form

Enter the check form you want to use in Payroll. Click the arrow on the right to select from the list of check forms that are set up in Payroll. See Creating check forms in Payroll Help for information about these check forms.

Security ID

Enter the user or role that can have access to this bank account. Any user can enter a security ID when initially setting up a bank account. After a bank account is saved, only an application administrator can go back to the bank account setup and change the security ID (Change Bank Account Security ID task security).

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Contact tab (Bank Account Setup window)

Use to enter and view bank name, addresses and other contact information for this bank account.

Items in this window

Bank name

Enter the bank name (up to 30 characters). This can be used for reporting purposes.

Address 1

Enter the bank address (up to 33 characters). This can be used for reporting purposes.

Address 2

Enter the bank address (up to 33 characters). This can be used for reporting purposes.

City

Enter the bank’s city (up to 15 characters).

This field can be used for reporting purposes.

State

Enter the bank’s state (up to 4 characters).

This field can be used for reporting purposes.

ZIP

Enter the bank’s ZIP code (up to 10 digits).

This field can be used for reporting purposes.

Bank contact

Enter a primary contact name (up to 30 characters) for this bank. This can be used for reporting purposes.

Bank branch

Enter the bank branch (up to 15 characters) where this bank account is held. This can be used for reporting purposes.

Email address

Enter the primary contact’s email address (up to 30 characters). This can be used for reporting purposes.

Account number

Enter the account number (up to 15 digits) of the bank account. Import Cleared Checks (Tools menu) can use this number to identify the bank account. This can be used for reporting purposes.

ABN

Use this field to enter the Australian Business Number associated with your bank account. You may use this field for reporting purposes.

Phone

Enter the primary contact’s phone number (up to 15 digits). This can be used for reporting purposes.

Misc phone 1

Enter an additional phone number, if desired (up to 15 digits). This can be used for reporting purposes.

Misc phone 2

Enter an additional phone number, if desired (up to 15digits). This can be used for reporting purposes.

Miscellaneous 1

Enter the BSB code for this bank branch. If you are not required to track the BSB code, you can use this field for other information. You can use this field for reporting purposes. You can change the title of this field in Custom Descriptions (File menu).

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


GL Cash Account tab (Bank Account setup window)

GL Cash Accounts tab (Bank Account Setup window)

Use to enter General Ledger Cash account(s) for use with this bank account. You can set up specific Cash accounts for use with each interfacing application, or you can maintain one General Cash account for all entries, regardless of the application of origin.

Items in this window

General cash account

Enter the General cash account to use for entries made within Cash Management. If separate cash accounts are not entered for Payroll, Accounts Payable, Property Management, and/or Receivables (Accounts Receivable or Job Cost), this cash account is used as the default for these applications.

If you are using the control account type feature in General Ledger, the list displays Cash control account types and non-control accounts only. Otherwise, the drop-down list allows you to select any account from your General Ledger chart of accounts. This is a required field.

For more information on control account types, see Control account information.

Use separate cash accounts per application

If you want to use a separate cash account for Payroll, Accounts Payable, Property Management, Receivables (Accounts Receivable or Job Cost), or Residential Management, select this check box. This enables the fields below and allows you to enter separate accounts for each application. This check box is available only if you selected the Allow separate cash accounts box in CM Settings (General tab). If you clear this check box, all applications use the General cash account.

Note To enter a separate cash account for an application, that application must also be marked as valid for use by this bank in the above check boxes.

Payroll cash account

Enter the cash account (up to 25 digits) you want to use for checks generated in Payroll. You can select from the list of accounts.

If you are using the control account type feature in General Ledger, GL Settings, the list displays Cash control account types and non-control accounts only. Otherwise, the list allows you to select any account from your General Ledger chart of accounts. If you are using separate cash accounts, the Payroll checkbox is marked, and you have Payroll installed, this is a required field.

For more information on control account types, see Control account information.

Receivables (AR and JC)

Enter the cash account (up to 25 digits) that is debited when you enter receipts in Accounts Receivable or Job Cost for this bank account. You can select from a list of accounts.

If you are using the control account type feature in General Ledger, GL Settings, the list displays Cash control account types and non-control accounts only. If you are using separate cash accounts, the Receivables checkbox is marked, and you have Job Cost and/or Accounts Receivable installed, this is a required field.

For a glossary of Cash Management terminology, please see Glossary of Cash Management definitions.

Property Management

Mark this box if you want to use this bank account for Property Management receipts. If this box is not marked, this bank account is unavailable in Property Management.

Accounts Payable

Mark this box if you want to use this bank account to print Accounts Payable checks. If this box is not marked, this bank account is unavailable in Accounts Payable.

Payroll

Mark this box if you want to use this bank account to print Payroll checks. If this box is not marked, this bank account is unavailable in Payroll.

Residential Management

Select this check box if you want to use this bank account for Residential Management transactions. If this check box is not selected, Residential Management transactions for this bank account will not post in Cash Management. Residential Management transactions use the General cash account.

Receivables

Mark this box if you want to use this bank account for Receivables (Accounts Receivable or Job Cost) receipts. If this box is not marked, this bank account is unavailable in Accounts Receivable and Job Cost.

Full/Base accounts (Accounts Payable)

Full: If you use a single cash account for all Accounts Payable checks for this bank account, select Full. Using a bank with a full cash account may result in inter-company transactions. When Accounts Payable checks print from this bank account, the prefix from the invoice is compared to the prefix of the cash account for the bank. If they are different, inter-company transactions are created.

Base: If you have multiple cash accounts for this bank account, select Base. The prefix for the cash account is determined by the invoices that are paid when you print checks. Consequently, no intercompany accounting occurs. If you use inter-company accounting, do not use this option.

Account (Accounts Payable)

Click the arrow on the right to select from a list of accounts to use as the Accounts Payable cash account. This account is credited when checks are printed in Accounts Payable.

If you are using the control account type feature in General Ledger, GL Settings, enter a Cash control account type or a non-control account. If you are using multiple cash accounts and you have Property Management installed, this is a required field.

If you selected Base, only base accounts display on the list. If you selected Full, the full accounts (prefix-base) display on the list.

Account (Accounts Payable)

Click the arrow on the right to select from a list of accounts to use as the Accounts Payable cash account. This account is credited when checks are printed in Accounts Payable.

If you selected Base, only base accounts display on the list. If you selected Full, the full accounts (prefix-base) display on the list.

If you are using the control account type feature in General Ledger, GL Settings, enter a Cash control account type or a non-control account. If you are using multiple cash accounts and you have Property Management installed, this is a required field.

Account (Property Management)

Click the arrow on the right to select from a list of accounts to use as the Property Management cash account. This account is debited when Property Management receipts are posted.

If you selected Base, only base accounts display on the list. If you selected Full, the full accounts (prefix-base) display on the list.

If you are using the control account type feature in General Ledger, GL Settings, enter a Cash control account type or a non-control account. If you are using multiple cash accounts and you have Property Management installed, this is a required field.

Full/Base accounts (Property Management)

Full: If there is a single cash account used with all Property Management receipts for this bank, select Full. Using a bank with a full cash account may result in inter-company transactions. When receipts are posted, the prefix from charge being paid is compared to the prefix of the cash account for the bank. If they are different, inter-company transactions are created. If you use a single bank account for all receipts and use inter-company accounting, set up the bank account record with the full cash account and use it for all cash receipts.

Base: If you have a single bank account and do notuse inter-company accounting, select Base. When receipts post to this bank account, the prefix from the charge is attached to the cash base account. Since the charge and the cash account have the same prefix, no inter-company transactions are created.

Use separate cash base account

Select this check box if you want to use a separate cash account for Residential Management. This enables the Base field below, and you can select a separate cash account for Residential Management.

This check box is available only if you have selected the Use separate cash accounts per application check box above.

Note To enter a separate cash account for Residential Management, the Residential Management check box must also be selected as valid for use by this bank in the above check boxes.

Base

Click the arrow on the right to select from a list of base accounts to use as the Residential Management cash account. This account will be debited when Residential Management receipts are posted. When receipts post to this bank account, the prefix from the charge is joined with this cash base account.

This field is available if you selected the Residential Management check box under Select the applications that use this bank account, if you select the Use separate cash accounts per application check box, and if you select the Use separate cash base account base account.

Account (Property Management)

Click the arrow on the right to select from a list of accounts to use as the Property Management cash account. This account is debited when Property Management receipts are posted.

If you selected Base, only base accounts display on the list. If you selected Full, the full accounts (prefix-base) display on the list.

If you are using the control account type feature in General Ledger, GL Settings, enter a Cash control account type or a non-control account. If you are using multiple cash accounts and you have Property Management installed, this is a required field.

Account (Property Management)

Click the arrow on the right to select from a list of accounts to use as the Property Management cash account. This account is debited when Property Management receipts are posted.

If you selected Full, the full accounts (prefix-base) display on the list. If you selected Base, only base accounts display on the list.

If you are using the control account type feature in General Ledger, GL Settings, enter a Cash control account type or a non-control account. If you are using multiple cash accounts and you have Property Management installed, this is a required field.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Totals by GL Cash Account tab (Bank Account Setup window)

Use to view and store the balance of transactions posted to Cash Management, and the corresponding breakdown by General Ledger Cash accounts for this bank account. These figures are used to reconcile to the account cash account totals in General Ledger.

Items in this window

Posted (CM) Balance

Reflects the balance based on all posted transactions. Posted (CM) Balance should always equal the sum of the Cash Account Totals. If all transactions are posted, the Posted (CM) Balance = Register Balance.

Totals grid

Displays all General Ledger cash accounts used by this bank account and their corresponding balances. You can compare these numbers to reports generated in General Ledger to aid in reconciliation to General Ledger.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Totals tab (Bank Account Setup window)

Use to view to-date totals for checks, withdrawals, deposits and adjustments for this bank account. This tab displays both open totals and unreconciled totals.

For definitions of these totals, refer to Glossary of Cash Management definitions.

Items in this window

Open checks

Displays the total amount of checks written, but not yet cleared, or reconciled for this bank account.

Open deposits

Displays the total amount of deposits posted, but not yet cleared or reconciled for this bank account.

Open withdrawals

Displays the total amount of withdrawals from this account that have not yet been cleared or reconciled for this bank account.

Open Adjustments (-)

Displays the total of all negative adjustments (debits) to this account that have been posted, but have not yet been cleared or reconciled.

Open Adjustments (+)

Displays the total of all positive adjustments (credits) to this account that have been posted, but have not yet been cleared or reconciled.

Open total

Open total is the net total of all open transactions for this bank account (Open deposits + Open adjustments(+) – Open checks – Open withdrawals – Open adjustments(-)). Open transactions are those transactions that are posted, but have not been cleared or reconciled. This is a display-only field and is automatically updated by the system.

Unreconciled checks

Displays the total amount of checks posted to this bank account, but not yet reconciled. (Check status = Open or Cleared).

Unreconciled deposits

Displays the total amount of deposits posted to this bank account, but not yet reconciled. (Deposit status = Open or Cleared).

Unreconciled adjustments (-)

Displays the total of all negative adjustments posted to this bank account, but not yet reconciled. (Negative Adjustment status = Open or Cleared).

Unreconciled adjustments (+)

Displays the total of all positive adjustments posted to this bank account, but not yet reconciled. (Positive Adjustment status = Open or Cleared). This is a display field and is automatically updated by the system.

Unreconciled totals

Displays the total amount of all adjustments, checks, withdrawals and deposits that have been posted to this bank account, but not yet reconciled. (Status = Open or Cleared).

Unreconciled withdrawals

Displays the total amount of all withdrawals that have been posted to this bank account, but not yet reconciled. (Status = Open or Cleared).

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Last Transaction tab (Bank Account Setup window)

Use to view the last check written, last deposit and withdrawal made, last adjustment, and last direct deposit run for this bank account.

Items in this window

Number

Displays the highest check number the system has used to-date in Accounts Payable. Only system-generated checks update this field, unless otherwise specified in AP Settings > Check Settings.

Note This is normally the last check printed, but the following scenario causes it to be something other:

  1. You printed check numbers 101-109.
  2. Then, you print check number 100.
  3. Check number 100 was the last check printed, but this field prefills with the check number 109 as that is the highest check number to-date.

Date

Displays the check date of the highest numbered check printed in Accounts Payable. Only system-generated checks update this field, unless otherwise specified in AP Settings > Check Settings.

Note This is normally the last check printed, but the following scenario causes it to be something other:

  1. You printed check numbers 101-109.
  2. Then, you print check number 100.
  3. Check number 100 was the last check printed, but this field prefills with the date on check number 109 as that is the highest check number to-date.

Amount

Displays the amount of the highest numbered check printed in Accounts Payable. Only system-generated checks update this field, unless otherwise specified in AP Settings > Check Settings.

Note This is normally the last check printed, but the following scenario causes it to be something other:

  1. You printed check numbers 101-109.
  2. Then, you print check number 100.
  3. Check number 100 was the last check printed, but this field prefills with the amount on check number 109 as that is the highest check number to-date.

Number

Displays the highest check number the system has used to-date in Payroll. Only system-generated checks update this field, unless otherwise specified in PR Settings > CM Entry Settings.

Note This is normally the last check printed, but the following scenario causes it to be something other:

  1. You printed check numbers 101-109.
  2. Then, you print check number 100.
  3. Check number 100 was the last check printed, but this field prefills with check number 109 as that is the highest check number to-date.

Date

Displays the check date of the highest numbered check printed in Payroll. Only system-generated checks update this field, unless otherwise specified in PR Settings > CM Entry Settings.

Note This is normally the last check printed, but the following scenario causes it to be something other:

  1. You printed check numbers 101-109.
  2. Then, you print check number 100.
  3. Check number 100 was the last check printed, but this field prefills with the date on check number 109 as that is the highest check number to-date.

Amount

Displays the check amount of the highest numbered check printed in Payroll. Unless otherwise indicated in PR Settings > CM Entry Settings, only system-generated checks update this field.

Note This is normally the last check printed, but the following scenario causes it to be something other:

  1. You printed check numbers 101-109.
  2. Then, you print check number 100.
  3. Check number 100 was the last check printed, but this field prefills with the amount on check number 109 as that is the highest check number to-date.

Last PR Direct Deposit Run

If you are using multiple payroll master files, this field on the Bank Accounts window prevents duplicate withdrawal records. New banks will start at 0, and upgraded banks will start at 10000. The number is system-maintained and can be adjusted only by using Audit Setup Activity. (You must have permissions to enable the Audit Setup Activity feature. To have these permissions assigned, contact your application administrator.)

Date

Displays the deposit date of the last deposit to this bank account.

Amount

Displays the amount of the last deposit to this bank account.

Date

Displays the withdrawal date of the last withdrawal from this bank account.

Amount

Displays the amount of the last withdrawal from this bank account.

Date

Displays the reference date of the last adjustment made to this bank account.

Amount

Displays the amount of the last adjustment made to this bank account.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Interest tab (Bank Account Setup window)

Use to view and track interest transactions for this bank account. Any bank adjustments entered in Cash Management that have a type of Monthly or Overnight interest are included in these totals. Interest totals are for reporting purposes and are tracked separately for the current year, the prior year, and the next year.

Items in this window

Year to date interest

Displays the total interest accumulated on this bank account for the current year. The current year is based on the Year end date field in CM Settings (General tab). Any adjustments entered in Cash Management that have a type of Monthly interest or Overnight interest are included in these totals.

When you run Close Year (Tasks menu), these totals automatically move to the Last year to date field. Any amount in the Next year to date field is then moved to this field.

This field is used for reporting purposes only.

Next year to date

Displays the total interest accumulated on this bank account for the next year. The next year is determined by adding 12 months to the Year end date field in CM Settings (General tab). Any adjustments entered in Cash Management that have a type of Monthly interest or Overnight interest are included in these totals.

When you run Close Year (Tasks menu), these totals automatically move to the Year to date field.

This field is used for reporting purposes only.

Last year to date

Displays the total interest accumulated on this bank account for the previous year. The previous year is determined by subtracting 12 months from the Year end date field in CM Settings (General tab). Any adjustments entered in Cash Management that have a type of Monthly interest or Overnight interest are included in these totals.

When you run Close Year, these totals are cleared and the amount from the Year to date field automatically prefills.

This field is used for reporting purposes only.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Pending Deposits tab

Pending Deposits tab (Bank Account Setup window)

Use to view all deposits from interfacing applications with a pending status for this bank account. Pending deposits are unposted deposits entered in Job Cost, Property Management, or Accounts Receivable. They are stored as pending in Cash Management to preserve their deposit dates/IDs and to prevent them from being re-used or duplicated. Once posted, they no longer appear on this tab.

Items In This Window

Pending deposits grid

Use to view all deposits from interfacing applications with a pending status for this bank account. Pending deposits are unposted deposits entered in Job Cost, Property Management, or Accounts Receivable. They are stored as pending in Cash Management to preserve their deposit dates/IDs and to prevent them from being re-used or duplicated. Once posted, they no longer appear on this grid.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Open totals - definition

The sum of the posted checks, deposits, receipts, adjustments and withdrawals that have not been cleared or reconciled (Status = Open).

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Overview

If you used an interim bank account to make entries in interfacing applications, return to Setup Assistant to activate the account. Once activated, previous entries from the interfacing applications update the balance fields and you can begin live processing in Cash Management.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Posted (CM) balance - definition

Posted (CM) balance – definition

Reflects the balance based on all posted transactions. Posted (CM) Balance should always equal the sum of the Cash Account Totals. If all transactions are posted, the Posted (CM) Balance = Register Balance. See Glossary of Cash Management terminology for more information.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Receivables - definition

The term Receivables in Cash Management references transactions coming from Accounts Receivables and/or Job Cost. This should not be confused with references to Accounts Receivables, the application.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Register balance - definition

Total of all transactions entered into Cash Management, either directly, or from interfacing applications. Printing checks in Accounts Payable or Payroll automatically updates the Register balance. Likewise, posting deposits in Accounts Receivable, Job Cost, or Property Management automatically updates the Register balance.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Setting up additional bank accounts

Overview

Use the Setup Assistant to set up and activate additional bank account(s). This procedure follows the same basic steps as when you originally went live with your first bank account in Cash Management. Set up general information about the bank account, such as bank name, address, branch, checking account number, General Ledger cash account(s), and beginning balances. Bank accounts must be set up and activated prior to processing any transactions in Cash Management.

You can print this Help topic for easy reference as you set up your bank account by selecting Print Topic from the Options menu.

  1. From the Setup menu, select Setup Assistant.
  2. Click Setup Bank Accounts (Step 3) on the left side of the Introduction window.
  3. Click [Bank Account] to open the bank account record.
  4. If you upgraded from Check Management or previously set up this bank ID, use the arrow on the right of the Bank Account field to select your Bank ID. Skip to step 6 (below). If you are a new user, or if this is a new bank account, click [image] to open the Insert bank account window.
  5. Enter the identification code (up to 10 characters) for the new Bank ID. Click [Insert]. If you use the Create-A-Check program, do not use commas, slashes, dashes or periods in your Bank ID. Create-A-Check does not recognize those alpha characters. Bank ID is limited to 8 characters if you use the DOS version of Create-A-Check.
  6. Enter the bank account description. For example, if you pay Accounts Payable invoices from a First Federated Bank account, you might use the description FirstAP.
  7. Click on the GL Cash Accounts tab and enter your General cash account. Select the applications that can use this bank account, and enter any additional cash accounts for specific applications.

Note The General cash account is the only field that requires entry before continuing through the Setup Assistant. You can enter more information on the bank account record at this time, or you can come back in the future to enter the remaining information through Bank Accounts (Setup menu).

  8. Click [Close] to return to the Setup Assistant.
  9. Click [Next] to open the Select Bank Account window.
  10. Highlight your new bank and click [Next].
  11. Proceed through Enter Balances (step 5 on the window), Enter Open Transactions (step 6 on the window) and Go Live (step 7 on the window) in the Setup Assistant, following the instructions provided for each step. Click [Help] at the bottom of each Setup Assistant window for additional instructions.

For help on an item in any of the Setup Assistant windows, use your mouse to right-click on the field and select What's This?.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Setting up the first bank account

Use Setup Assistant to set up and activate all bank accounts. To set up your first bank, complete each of the seven steps in Setup Assistant. Each step provides instructions on the screen. Sage recommends that you also click [Help] on each page of the Setup Assistant for additional information. These topics provide a more detailed explanation of each step and can be printed for easy reference as you work through the Setup Assistant.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Transaction status - definition

Reconciliation status - definition

  • Open: A transaction that is entered, but has not been cleared or reconciled to the bank statement.
  • Cleared: A transaction that has cleared the bank, but has not been reconciled to the bank statement. Status must be manually changed from Open to Cleared in Edit Register, or you can use Import Cleared Checks (Tools menu).
  • Reconciled: A transaction that has been reconciled. In Reconcile (Tasks menu), you can change the transaction status from Open to Reconciled or from Cleared to Reconciled.

Note: See "How balances are affected" in the Glossary of Cash Management definitions for more detailed illustration of how each status affects the various balances.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Unreconciled totals - definition

The sum of the posted checks, deposits, receipts, adjustments and withdrawals that have not been reconciled. (Status = Open or Cleared).

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


CM Settings (File, Data Folder Settings)

CM Settings (File > Company Settings)

Use to set up the controls that determine how Cash Management processes your data. You should thoroughly review each control in CM Settings and have a clear understanding of each of the settings before using Cash Management.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Retrieval hierarchy - Deposit descriptions

Retrieval hierarchy: Deposit descriptions

The following tables show how the deposit detail level settings determine the description that appears in General Ledger for deposits. The hierarchy is Deposit Item Description and then Transaction Description. If neither exists, the system generates the description that appears in General Ledger.

Cash side:

Cash Side Deposit Detail Level | Deposit Item Description | Transaction Description | General Ledger Description for the Cash Side Transaction
Deposit Item | Job Income | Income | Job Income
Deposit Item | Blank | Income | Income
Deposit Item | Job Income | Blank | Job Income
Deposit Item | Blank | Blank | System generated description
Transaction | Job Income | Income | Income
Transaction | Job Income | Blank | System generated description

Noncash side:

Non Cash Side Deposit Detail Level | Deposit Item Description | Transaction Description | General Ledger Description for the Cash Side Transaction
Deposit Item | Job Income | Income | Job Income
Deposit Item | Blank | Income | Income
Deposit Item | Job Income | Blank | Job Income
Deposit Item | Blank | Blank | System generated description
Transaction | Job Income | Income | Income
Transaction | Job Income | Blank | System generated description

Click here to see the system generated descriptions

Click here for Summarization Option examples

Click here to go to About Summarization Options

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Example 1

Describes how entries are sent to General Ledger when the Create detailed transaction in General Ledger check box is not selected.

Cash Management Entry:

Type | Transaction Desc | Subtraction | Addition | Deposit Item Desc.
Dep | Customer Payments |  | 130.00 | American Realty
Dep | Misc. Receipts |  | 150.00 | Jade Properties
Adj | Bank Charges - April | 115.00 |  |
Wdl | Misc. Expense | 120.00 |  |

General Ledger Transaction Information:

Account | Type | Transaction Desc | Debit | Credit
1005.00 | Cash | CM Edit Register Sum | 280.00 |
1005.00 | Cash | CM Edit Register Sum |  | 225.00
1201.00 | Non-Cash | CM Edit Register Sum |  | 130.00
1207.00 | Non-Cash | CM Edit Register Sum |  | 150.00
6111.10 | Non-Cash | Misc. Expense | 115.00 |
6127.10 | Non-Cash | Bank Charges April | 110.00 |
  • Deposit detail: A system-generated description (CM Edit Register Summary) is sent to General Ledger.
  • Adjustment detail: The description entered in the Edit Register window is sent to General Ledger.
  • Withdrawal detail: The description entered in the Edit Register window is sent to General Ledger.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Example 2

Describes how entries are sent to General ledger when:

  • The Create detailed transaction in General Ledger check box is selected.
  • Cash Side deposit item detail level = Transaction.
  • Non-Cash Side deposit item detail level = Deposit Item Detail.

Cash Management Entry:

Type | Transaction Desc | Subtraction | Addition | Deposit Item Desc.
Dep | Customer Payments |  | 130.00 | (see note below)
Dep | Misc. Receipts |  | 150.00 | (no description)
Adj | Bank Charges - April | 110.00 |  |
Wdl | Misc. Expense | 115.00 |  |
Note This deposit has two deposit items: 55.00 (Jade Properties) and 75.00 (American Realty)

General Ledger Transaction Information:

Account | GLT Type | Transaction Desc | Debit | Credit
1005.00 | Cash | Customer Payments | 130.00 |
1005.00 | Cash | Misc. Receipts | 150.00 |
1005.00 | Cash | Bank Charges-April |  | 110.00
1005.00 | Cash | Misc. Expense |  | 115.00
1201.00 | Non-Cash | American Realty |  | 75.00
1201.00 | Non-Cash | Jade Properties |  | 55.00
1207.00 | Non-Cash | Misc. Receipts |  | 150.00
6111.10 | Non-Cash | Misc. Expense | 115.00 |
6127.100 | Non-Cash | Bank Charges-April | 110.00 |
  • Deposit detail: The cash side descriptions (Customer Payments, Misc. Receipts) entered in Edit Register are sent to General Ledger. The noncash side descriptions (American Realty, Jade Properties) entered in the Deposit Item window are sent to General Ledger.
  • Adjustment detail: The description entered in the Edit Register window is sent to General Ledger.
  • Withdrawal detail: The description entered in the Edit Register window is sent to General Ledger.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Example 3

Describes how entries are sent to General ledger when:

  • The Create detailed transaction in General Ledger check box is selected.
  • Cash Side deposit detail level = Transaction.
  • Non-Cash Side deposit detail level = Deposit Item Detail.
  • No description is entered in the deposit item window.

Cash Management Entry:

Type | Transaction Desc | Subtraction | Addition | Deposit Item Desc.
Dep | Customer Payments |  | 130.00 | (no description)
Dep | Misc. Receipts |  | 150.00 | (no description)
Adj | Bank Charges - April | 110.00 |  |
Wdl | Misc. Expense | 115.00 |  |

General Ledger Transaction Information:

Account | GLT Type | Transaction Desc | Debit | Credit
1005.00 | Cash | Customer Payments | 130.00 |
1005.00 | Cash | Misc. Receipts | 150.00 |
1005.00 | Cash | Bank Charges-April |  | 110.00
1005.00 | Cash | Misc. Expense |  | 115.00
1201.00 | Non-Cash | Customer Payments |  | 130.00
1207.00 | Non-Cash | Misc. Receipts |  | 150.00
6111.10 | Non-Cash | Misc. Receipts | 115.00 |
6127.10 | Non-Cash | Bank Charges-April | 110.00 |
  • Deposit detail—The descriptions (Customer Payments, Misc. Receipts) entered in the Edit Register window are sent to General Ledger for both the cash and noncash sides of the transaction since no description was entered in the Deposit Item Detail window.
  • Adjustment detail—The description entered in the Edit Register window is sent to General Ledger.
  • Withdrawal detail—The description entered in the Edit Register window is sent to General Ledger.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Example 4

Describes how bank transfer entries are sent to General Ledger when:

  • The Create detailed transaction in General Ledger box is selected.
  • Cash Side deposit detail level = Either Transaction or Deposit item.
  • Non-Cash Side deposit detail level = Either Transaction or Deposit item detail.

Cash Management Entry:

Type | Transfer From | Transfer To | Amount | Tran From Desc | Tran To Desc
Tran | First | First - PR | 100.00 | Transfer PR account | Trasfer from First

General Ledger Transaction Information:

Account | GLT Type | Transaction Desc | Debit | Credit
1204.00 | Cash | Fund PR account |  | 100.00
1005.00 | Cash | Transfer from First | 100.00 |

Transfer detail--The description entered in the Edit Register or Bank Transfer window is sent to General Ledger.

Note: If the Transfer to bank designates transfers as Withdrawal or Deposit transactions (Setup > Bank accounts > General tab), you can enter a deposit ID in the Deposit ID field. Otherwise, the Deposit ID field is not available.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


About Summarization Options

Entries that Cash Management sends to General Ledger are summarized according to the options selected on the CM Settings > GL Information tab. If you select the Create detailed transactions in General Ledger check box, transaction description detail entered in the Edit Register window is sent to General Ledger at the transaction level or the deposit item level (cash side or noncash side).

The system uses a hierarchy method to retrieve a description if Create detailed transaction in General Ledger is selected.

Click here for the retrieval hierarchy method used for deposits.

Click here for the retrieval hierarchy method used for withdrawals and adjustments.

If the Create detailed transactions in General Ledger check box is not selected, entry information is summarized with a system generated description when sent to General Ledger.

Click here for Summarization Options examples

Notes:

  • When you modify the detail of a transaction in Edit Register, a reversal entry and a new correcting entry are sent to General Ledger.
  • If the Transfer to bank designates transfers as Withdrawal/Deposit transactions (Setup > Bank Accounts > General tab), you can enter a deposit ID in the Deposit ID field. Otherwise, the Deposit ID field is not available.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


hidc_cms_gtw_register_unbalanced_warning

Allow reconciliation status change in Register

For error correction (for example, if you reconciled the wrong $100.00 check) Cash Management allows you to reconcile and "unreconcile" entries in the Edit Register. You can change the status of an entry from Reconciled to either Open or Cleared, or vice versa. When this box is unmarked, the amount you "unreconcile" must equal the amount you reconcile before exiting Edit Register. When this box is marked, the amount that you "unreconcile" is not required to equal the amount you reconcile within Edit Register. Marking this check box allows for certain kinds of error correction, such as "unreconciling" a check in Cash Management so you can void it in Payroll.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


CM Settings window

Use to set up the controls that determine how Cash Management processes your data. You should thoroughly review each control in CM Settings and have a clear understanding of each of the settings before using Cash Management.

Items in the General window

Year ending date

Enter the current calendar year ending date. This required field is used as the basis for tracking interest received during the calendar year. When you run the Close Year command, this date is automatically advanced to the next calendar year.

Max transaction discrepancy

Enter the maximum difference allowed between the original transaction amount and the amount that cleared the bank. In Reconcile and Edit Register, the cleared amount prefills with the transaction amount. You can override the prefilled cleared amount, but the difference cannot exceed the discrepancy entered in this field. If it does, you receive an error message indicating that the difference exceeds the maximum discrepancy amount.

Max reconcile discrepancy

Enter the amount by which your reconciled balance can differ from your statement ending balance in order for you to finish a reconciliation. If the difference between these two balances exceeds this amount, Cash Management does not allow you to finish the reconciliation. When this happens, you can use the [Finish later] option to suspend the reconciliation and correct the discrepancy. Once corrected, you can return to the Reconcile command and finish your reconciliation.

If you leave this amount as 0.00, the reconciled balance must equal the ending statement balance before you can finish the reconciliation

Allow separate cash accounts per application

Mark this box to allow each bank to use a different cash account for different applications. If there is a single cash account associated with each bank, leave the checkbox unmarked. If the box is marked, the cash accounts are specified for each application on the bank account record, GL Cash Accounts tab.

Override opening balance in Reconcile

Mark this box to allow entry to the Statement opening balance field in the Reconcile command. During Reconcile, the Statement opening balance is displayed and you must enter the ending balance. The Statement opening balance prefills from the ending balance as of the last reconciliation and is stored on the bank account record. The Statement opening balance field is not accessible unless this box is marked.

Include historical files in check verification

Mark this box if you want Cash Management to check the history file for verification of check numbers when printing checks in Accounts Payable or Payroll, or entering destroyed checks in Cash Management. If this box is not marked, a check number may be re-used if the previous check is moved to the history file. Under normal circumstances, this box should stay marked at all times. Generally, the only reason to unmark this box is for error correction requiring the use of a previously used check number.

Note Cash Management verifies a single history.cmt file. If you have multiple history files, you are asked to specify one to use for verification.

Include historical files in deposit verification

Mark this box if you want Cash Management to check the history file for verification of deposit date/ID when entering deposits in Accounts Receivable, Job Cost, Property Management or Cash Management. If this box is not marked, a deposit date/ID combination may be re-used if the previous deposit record is moved to a history file. Under normal circumstances, this box should stay marked at all times. Generally, the only reason to unmark this box is for error correction requiring the use of a previously used deposit date/ID.

Note Cash Management verifies a single history.cmt file. If you have multiple history files, you are asked to specify one to use for verification.

Allow reconciliation status change in Register

For error correction (e.g., you reconciled the wrong $100.00 check), Cash Management allows you to reconcile and "unreconcile" entries in the Edit Register. You can change the status of an entry from Reconciled to either Open or Cleared, or vice versa. When this box is unmarked, the amount you "unreconcile" must equal the amount you reconcile before exiting Edit Register. When this box is marked, the amount that you "unreconcile" is not required to equal the amount you reconcile within Edit Register. Marking this box allows for certain kinds of error correction, such as "unreconciling" a check in Cash Management so you can void it in Payroll.

Notes:

  • We recommend that this box stay unmarked during normal use. If you need to correct an error by unreconciling a check, return to CM Settings and mark the box to allow reconciliation status change in Register.
  • You can only use the Edit Register task to change a transaction's reconciled status if you select this check box. Otherwise the reconciliation status is read-only in the Edit Register.

Tracking taxes

Select this box if you are tracking taxes on transactions originating in Cash Management, such as deposits, withdrawals, and adjustments made with the Edit Register function.

Reconcile

Enter the name of the report design to print when exiting the Reconcile program. Use the CM Reconciliation Journal.rpt if you do not have a custom design. To locate, click [Browse] to open a browse window. Navigate to the Report folder in your Timberline Office directory and select the CM Reconciliation Journal.rpt, or your custom report. This is a required field.

[Browse]

Launches a browse window where you can locate and select the register journal.

Register

Enter the name of the report design to print upon exiting an Edit Register session. Use the CM Register Journal.rpt if you do not have a custom design and you are not using taxes in Cash Management. To locate, click [Browse] to open a browse window. Navigate to the Report folder in your Timberline Office directory and select the CM Register Journal.rpt, or your custom report. This is a required field.

If you are using taxes in Cash Management, click [Browse] and select the CM Register Journal with Tax.rpt from the Report folder in your Timberline Office directory to include tax information on your Register Journal.

[Browse]

Launches a browse window where you can locate and select the reconciliation journal.

[Post & Interface Settings]

Opens the Create Entries and Activate Interface window where you can specify settings. You can also specify your posting settings in this window.

Items in the GL Information window

Summarization Options

In the Summarization Options area, you can choose to automatically send detailed transactions from Cash Management to General Ledger, and you can select the summarization level for those transactions.

Select the Create detailed transaction in General Ledger check box to make available the Cash Side and Non-Cash Side lists in the Deposit Detail Level area. The options you select from these lists determine how the cash and non-cash sides of Cash Management transactions are affected when they are summarized in General Ledger.

For further information, refer to About Summarization Options.

Create detailed transaction in General Ledger

Select this check box to send detailed entries made in Cash Management to General Ledger. This option affects the cash, non-cash and non-tax, non-cash and tax, and intercompany elements of Cash Management transactions.

When you select this check box, the Cash and Non-Cash Side drop-down menus in the Deposit Detail Level area are available. By default, this check box is selected for data sets created in new datasets; it is cleared for earlier datasets that are upgraded.

For further information, refer to About Summarization Options.

Cash Side Detail

Select the summarization level and transaction detail of entries created in General Ledger for the cash side of deposit transactions entered in Cash Management.

Transaction: Select this option to send the transaction description information entered in Edit Register to General Ledger.

Deposit Item: Select this option to send the deposit item description information entered in the Edit Register > Deposit Item window to General Ledger.

For further information, refer to About Summarization Options.

Non-Cash Side Detail

Select an option to determine the summarization level and transaction description detail of entries created in General Ledger for the non-cash side of deposit transactions entered in Cash Management.

Transaction: Select this option to send the transaction description information entered in Edit Register to General Ledger.

Deposit item detail: Select this option to send the deposit item description information entered the in Edit Register, Deposit Item window to General Ledger. If a deposit item is split into multiple credit accounts in the Detail for this item section of the window, an entry is sent to General Ledger for each account.

For further information, refer to About Summarization Options.

Intercompany Receivable

Enter the default intercompany base account that is used when creating the receivable side of the intercompany transactions in Cash Management. If the intercompany base accounts are set up on the prefix records, they override the default accounts set up here.

If the intercompany receivable base is specified, the intercompany payable base is required.

Intercompany Payable

Enter the default intercompany base account that is used when creating the payable side of the intercompany transactions in Cash Management. If the intercompany base accounts are set up on the prefix records, they override the default accounts set up here.

If the intercompany payable base is specified, the intercompany receivable base is required.

Adjustment journal

Enter the GL journal number (up to two digits) to use when posting positive or negative adjustments to General Ledger. Open the drop down menu to select from a list. This field is not available if the interface between Cash Management and General Ledger is turned off.

Deposit journal

Enter the GL journal number (up to two digits) to use when posting deposits to General Ledger. Open the drop down menu to select from a list. This field is not available if the interface between Cash Management and General Ledger is turned off.

GL Journals

Enter the GL journal number (up to two digits) to use when posting Cash Management entries to General Ledger. Open the drop down menu to select from a list. This field is not available if the interface between Cash Management and General Ledger is turned off.

Withdrawal journal

Enter the GL journal number (up to two digits) to use when posting withdrawals to General Ledger. Open the drop down menu to select from a list. This field is not available if the interface between Cash Management and General Ledger is turned off.

Reference 1 contents

Select an option to use in each reference on General Ledger entries. These references (Deposit ID or Bank account) can be used to give more information about the transaction. Or, you can choose Leave blank as an option and no reference will print. Open the drop-down menu, or press [Down arrow] to see a list of options.

Reference 1 will be blank on summarized General Ledger entries since the summarized entries may represent entries to multiple bank accounts, or with multiple Deposit IDs.

Reference 2 contents

Select an option to use in each reference on General Ledger entries. These references (Deposit ID or Bank account) can be used to give more information about the transaction. Or, you can choose Leave blank as an option and no reference will print. Open the drop-down menu, or press [Down arrow] to see a list of options.

Reference 2 will be blank on summarized General Ledger entries since the summarized entries may represent entries to multiple bank accounts, or with multiple Deposit IDs.

Items in the Transfer window

Transfer from description

Enter the description to use for withdrawals or negative adjustments entered as part of a bank transfer. This description appears on all reports and in Edit Register to indicate transfer activity. You can use the default description, Transfer from.

Transfer to description

Enter the description to use for deposits or positive adjustments entered as part of a bank transfer. This description appears on all reports and in Edit Register to indicate transfer activity. You can use the default description, Transfer to.

Bank Transfer Clearing

Select either a current asset or current liability account to debit for the "Transfer From" bank and credit for the "Transfer To" bank when you edit a non-intercompany bank transfer in Edit Register (Tasks menu).

For example, if you change the accounting date on a bank transfer, a debit and credit account are required for both banks in order to post the change to General Ledger. The Bank Transfer Clearing account is automatically used for the "Transfer From" bank debit and the "Transfer To" bank credit, creating a net-zero transaction in General Ledger and a balanced entry for each bank in Cash Management.

This is a required field. Click the arrow to the right of the field to select from a list of accounts.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Intercompany example 1

Intercompany example

Describes how intercompany deposit entries are sent to General Ledger when:

  • The Create detailed transaction in General Ledger check box is selected.
  • Cash Side deposit detail level = Transaction.
  • Non-Cash Side deposit detail level = Deposit Item Detail.
  • Transaction Description = Job Income.
  • Balance sheet level for prefix 10 = B
  • Balance sheet level for prefix 20 = A
  • Use Tax is selected but no tax is applicable to the deposit items.
  • Intercompany Receivable base account = 2298.
  • Intercompany Payable base account = 1297.

In this example, you enter a deposit of income from three subsidiary companies (Terrapin Electrical, Cassidy Construction, and Fennario Estates) to your cash account in Cash Management:

Deposi Amount: 10,000.00 |  |  |  | Debit (Cash) Account: 10-10-000-1001
Deposit Item | Deposit Item Description | Deposit Item Detail Amount | Deposit Item Detail Credit Account |
1 | Terrapin | 125.00 | 10-10-512-5001 |
1 | Terrapin | 280.00 | 10-10-612-5222 |
1 | Terrapin | 333.00 | 10-20-512-4444 |
1 | Terrapin | 777.00 | 20-20-522-5002 |
2 | Cassidy | 1222.00 | 10-10-512-5001 |
2 | Cassidy | 1999.00 | 20-10-502-5001 |
2 | Cassidy | 115.00 | 20-20-522-5002 |
3 | (no description) | 660.00 | 10-10-612-5222 |
3 | (no description) | 4489.00 | 10-30-522-5001 |

CM creates the following General Ledger transaction information (GLTs):

1. Cash GLT
Amount | Debit Account | I/C Payable | Desc
2287.00 | 10-10-000-1001 | N/A | Job Income
7713.00 | 10-10-000-1001 | 10-10-000-1297 | Job Income
No credit amount values; no intercompany receivable account values.

2. Noncash, Nontax GLT
Amount | Credit Account | I/C Receivable | I/C Payable | Desc
125.00 | 10-10-512-5001 | N/A | N/A | Terrapin
280.00 | 10-10-612-5222 | N/A | N/A | Terrapin
333.00 | 10-20-512-4444 | 10-20-000-2298 | 10-10-000-1297 | Terrapin
777.00 | 20-20-522-5002 | 20-00-000-2298 | 10-10-000-1297 | Terrapin
1222.00 | 10-10-512-5001 | N/A | N/A | Cassidy
1999.00 | 20-10-502-5001 | 20-00-000-2298 | 10-10-000-1297 | Cassidy
115.00 | 20-20-522-5002 | 20-00-000-2298 | 10-10-000-1297 | Cassidy
660.00 | 10-10-612-5222 | N/A | N/A | Job Income
4489.00 | 10-30-522-5001 | 10-30-000-2298 | 10-10-000-1297 | Job Income
No debit amount values.

3. Noncash, Tax GLT

Tax was not used on this transaction so noncash, tax GLTs are not created.

4. Intercompany Receivable GLT
Amount | Debit Account | I/C Receivable | I/C Payable | Desc.
333.00 | 10-20-000-2298 | 10-20-000-2298 | 10-10-000-1297 | Job Income
4489.00 | 10-30-000-2298 | 10-30-000-2298 | 10-10-000-1297 | Job Income
2891.00 | 20-00-000-2298 | 20-00-000-2298 | 10-10-000-1297 | Job Income
No credit amount values.

5. Intercompany Payable GLT
Amount | Credit Receivable | I/C Receivable | I/C Payable | Desc.
7713.00 | 10-10-000-1297 | N/A | 10-10-000-1297 | Job Income
No debit account values.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Retrieval hierarchy - Withdrawal and adjustment descriptions

Retrieval hierarchy: Withdrawal and adjustment descriptions

The following tables show how the description for withdrawals and adjustments appear in General Ledger. The system looks for a Transaction description and if there is none, the system generates the description that appears in General Ledger. The deposit detail level has no bearing on withdrawal and adjustment descriptions.

Cash Side:

Cash Side Deposit Detail Level | Transaction Description | General Ledger Description for the Cash Side Transaction
Transaction | Income | Income
Transaction | Blank | System generated description
Deposit Item | Income | Income
Deposit Item | Blank | System generated description

Noncash Side:

Non Cash Side Deposit Detail Level | Transaction Description | General Ledger Description for the Non Cash Side Transaction
Transaction | Income | Income
Transaction | Blank | System generated description
Deposit Item Detail | Income | Income
Deposit Item Detail | Blank | System generated description

Click here to see the system generated descriptions

Click here for Summarization Option examples

Click here to go to About Summarization Options

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Summarization Options examples

Click here for an example of how entries are sent to General Ledger when the Create detailed transaction in General Ledger check box is not selected.

Click here for an example of how entries are sent to General Ledger when:

  • The Create detailed transaction in General Ledger check box is selected.
  • Cash Side deposit detail level = Transaction.
  • Non-Cash Side deposit item detail level = Deposit Item Detail.

Click here for an example of how entries are sent to General Ledger when:

  • The Create detailed transaction in General Ledger check box is selected.
  • Cash Side deposit detail level = Transaction.
  • Non-Cash Side deposit detail level = Deposit Item Detail.
  • No description is entered in the deposit item window.

Click here for an example of how entries are sent to General Ledger when:

  • The Create detailed transaction in General Ledger check box is selected.
  • Cash Side deposit detail level = Either Transaction or Deposit item.
  • Non-Cash Side deposit detail level = Either Transaction or Deposit item detail.

Click here for an intercompany transaction example.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


System generated descriptions

When transaction and deposit item detail descriptions are blank, the system generates the following descriptions that appear in General Ledger:

  • For cash side transactions: CM Edit Register Summary
  • For adjustments (noncash side): CM Adjustment
  • For withdrawals (noncash side): CM Withdrawal
  • For bank transfers: CM Bank Transfers summary

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


bank_balance_as_of_example

Bank Balance as of - example

To find the bank balance for Bank ID FirstAP, on June 1, 1999, use this function:

Bank Balance as of ("FirstAP", NEWDATE(06011999))

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Bank Balance as of function

Use to return the bank balance as of a specific date.

Syntax

Bank Balance as of (Bank ID, Date)

Parameters

Bank Account - Bank ID

"As of" Date - Cleared date

Return

Numeric with 2 decimal places.

Example

About the components of formulas

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


cash_balance_as_of_example

Cash Balance as of - example

To find a cash account balance for Bank ID FirstAP, GL Cash Account 10-1001.10, on June 1, 1999, use this function:

Cash Balance as of ("FirstAP", "10-1001.10",NEWDATE(06011999))

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Cash Balance as of function

Use to return the GL cash account balance as of a specific date.

Syntax

Cash Account as of (Bank Account, GL Account, Date)

Parameters

Bank Account - Bank ID

GL Cash Account - Cash account for which you want to find the balance.

"As of" date, - Accounting date

Return

Numeric with 2 decimal places.

Example

About the components of formulas

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


List of Cash Management formula functions

Bank Balance as of function: Returns the bank balance as of a specific date.

Cash Balance as of function: Returns the GL cash account balance as of a specific date.

Register Balance as of function: Returns the register balance as of a specific date.

Running Register Balance function: Returns the register balance as of a specified transaction.

Running GL Cash Account Balance

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


register_balance_as_of_example

Register Balance as of - example

To find the register balance for Bank ID, "FirstAP", on June 1, 1999, use this function:

Register Balance as of ("FirstAP", NEWDATE (06011999))

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Register Balance as of function

Use to return the register balance as of a specific date.

Syntax

Register Balance as of (Bank ID, Date)

Parameters

Bank Account - Bank ID

"As of" date - Reference date

Return

Numeric with 2 decimal places.

Example

About the components of formulas

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


running__register_balance_example

Running Register Balance - example

To find the running balance for bank FirstAP, per transaction, use this function:

Running Register Balance("FirstAP", Run, Sequence).

This function returns the register balance for each transaction.

Bank Account | Check Number | Amount | Balance
First AP | 101 | $100.00 | $1200.00
First AP | 102 | $49.99 | $1150.01
First AP | 103 | $30.00 | $1120.01

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Running GL Cash Account Balance

Use to return the cash account balance as of a specified transaction. Use instead of the Cash Balance as of application formula function when you need the cash account balance returned more than once per bank.

Syntax

Running GL Cash Account Balance (Bank Account, Transaction Run, Transaction Sequence, Cash Detail Run, Cash Detail Sequence)

Parameters

Bank account - Bank ID

Transaction Run - Transaction run number

Transaction Sequence - Transaction sequence number

Cash Detail Run'

Cash Detail Sequence

Return

Numeric with 2 decimal places.

Records used by the formula

CM-Bank Account

CM-Gl Cash Account Balance

CM-Cash Detail Record

Warning If you apply conditions to any report or inquiry containing this application formula function, we recommend that you condition on only the GL Cash Account. Date and other conditions may not produce accurate results.

Running GL Cash Account Balance example

About the components of formulas

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Running GL Cash Account Balance example

To find the running balance for the GL cash account for FirstAP, per transaction, use this function:

Running GL Cash Account Balance(Bank Account, Transaction Run, Transaction Sequence, Cash Detail Run, Cash Detail Sequence).

This function returns the cash account balance for each transaction.

Bank Account | Trans Amount | Balance
First AP 1 | $100.00 | $1200.00
First AP 2 | $49.00 | $1150.01
First AP 3 | $30.00 | $1120.01

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Running Register Balance function

Use to return the register balance as of a specified transaction. Use instead of the Register Balance as of application formula function when you need the register balance returned more than once per bank.

Syntax

Running Register Balance (Bank ID, Run, Sequence)

Parameters

Bank account - Bank ID

Run - Transaction run number

Sequence - Transaction sequence number

Return

Numeric with 2 decimal places.

Example

About the components of formulas

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Bank Transfers (Tasks)

Use Bank Transfers to quickly and easily transfer money from one bank account to another. Transfers appear on the Edit Register just like any other transaction. On each bank account record (Setup > Bank Accounts), you can choose to record transfers as a withdrawal/deposit transaction or as a positive/negative adjustment.

Intercompany bank transfers can be used to repay the loan from a previous intercompany transaction. For instance, if Company A pays an invoice with an intercompany transaction, using funds borrowed from Company B, Company A can repay Company B with a transfer of funds. For more information about intercompany bank transfers, click here.

Note: Create a reversing entry if you want to undo or delete a transfer. For example, if you transfer $2000 from account 10-1001 to account 10-1002, create a new bank transfer to transfer $2000 from account 10-1002 to 10-1001.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Transfer Detail window

Use this window to enter the credit account for the Transfer to bank and the debit account for the Transfer from bank. You can also assign the transfer a Deposit ID if your transaction type for transfers is Deposit/Withdrawal.

Items in this window

Date

Accounting Date

From bank credit account

Displays the credit account for the Transfer from bank. This field prefills from the General Cash Account field (Setup, Bank accounts - GL Cash accounts tab) on the Transfer from bank record. To change this account, click the arrow to the right of the field and select from a list of accounts. The bank account must be completed in Setup Assistant before it will be available on the drop-down list.

To bank credit account

Enter the credit account for the Transfer to bank. You can click the arrow to the right of this field to select from a list of accounts. The bank account must be completed in Setup Assistant before it will be available on the drop-down list.

From bank debit account

Enter the debit account for the Transfer from bank. You can click the arrow to the right of this field to select from a list of accounts. The bank account must be completed in Setup Assistant before it will be available on the drop-down list.

From bank description

Displays the Transfer description. Transfer descriptions are determined in CM Settings (Bank transfers tab).

From bank

Displays the bank from which this transfer originates. This field prefills from the Transfer from field on the Transfer entry grid. It is display-only.

To bank debit account

Displays the debit account for the Transfer to bank. This field prefills from the General Cash Account field (Setup, Bank accounts - GL Cash accounts tab) on the Transfer to bank record. To change this account, click the arrow to the right of the field and select from a list of accounts. The bank account must be completed in Setup Assistant before it will be available on the drop-down list.

Clearing account

Enter a clearing account for the transfer. You can click the arrow to the right of this field to select from a list of accounts.

Deposit ID - To bank

If the To bank records transfers as Withdrawal/Deposit type transactions, and you have more than one deposit to this bank today, enter a Deposit ID.

To bank description

Displays the Transfer description. Transfer descriptions are determined in CM Settings (Bank transfers tab).

To bank

Displays the bank to which this transfer is going. This field prefills from the Transfer to field on the Transfer entry grid. It is display-only.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Bank Transfers window

Use Bank Transfers to quickly and easily transfer money from one bank account to another. Transfers appear on the Edit Register with all other transactions. On each bank account record (Setup > Bank Accounts), you can choose to record transfers as a withdrawal/deposit transaction or as a positive/negative adjustment.

Items In This Window

[Batch]

Click [Batch] to verify or edit batch information.

Credit account - from

Displays the credit account for the Transfer from bank. This field prefills from the General Cash Account field (Setup > Bank accounts > GL Cash Accounts tab) on the Transfer from bank record. This field is display-only.

To change this account, click [image] on the Transfer grid to open the Transfer Detail window and edit the Credit account for the Transfer from bank.

Debit account - from

Displays the debit account for the Transfer from bank. Prefills with the debit account entered for the Transfer from bank on the Transfer detail window. This field is display-only.

To change this account, click [image] on the Transfer grid to open the Transfer Detail window and edit the Debit account for the Transfer from bank.

Bank Transfers entry grid

Date: Enter a reference date for this transfer.

Accounting Date: The accounting date determines the date on which this transfer posts to General Ledger. You can accept the default accounting date, which is the same as the reference date, or you can enter a different date.

Transfer From: Enter the bank account from which this transfer originates. Click the arrow on the right of this field to open a list of banks to select from. The bank account must be completed in Setup Assistant before it will be available on the drop-down list.

Transfer To: Enter the bank account to which this transfer is going. Click the arrow on the right of this field to open a list of banks to select from. The bank account must be completed in Setup Assistant before it will be available on the drop-down list.

Amount: Enter the amount of the transfer.

IC: Mark this box if this transfer is an intercompany transaction

: Click to open the Transfer Detail window to enter the account information for this transfer.

Click to view or edit any attachments for this transaction.

Credit account - to

Displays the credit account for the Transfer to bank. Prefills with the credit account entered for the bank on the Transfer detail window. This field is display-only.

To change this account, click [image] on the Transfer grid to open the Transfer Detail window and edit the Credit account for the Transfer to bank.

Debit account - to

Displays the debit account for the Transfer to bank. This field prefills from the General Cash Account field (Setup > Bank accounts > GL Cash Accounts tab) on the Transfer to bank record. This field is display-only.

To change this account, click [image] on the Transfer grid to open the Transfer Detail window and edit the Debit account for the Transfer to bank.

About bank transfers

Transferring funds between banks

Intercompany bank transfers

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Intercompany bank transfers

Intercompany payable and receivable transactions are created in interfacing applications when the prefixes on the debit and credit accounts do not match. These transactions typically create a loan situation between one entity and another. For example, an invoice payment, entered as an intercompany transaction between two entities in Accounts Payable, results in a liability for Entity A and a receivable for Entity B. Bank Transfers is a means for Entity A to pay back the intercompany loan. When Entity A makes an intercompany transfer of funds to Entity B, Entity A's liability decreases, as does Entity B's receivable, creating a loan repayment for the original transaction in Accounts Payable.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Post Entries (Tasks menu)

Use to post withdrawals, deposits, and adjustments created in Cash Management. This command is also used to post destroyed checks entered directly in Cash Management. During Posting, the following occurs

  • Corresponding entries are created in General Ledger.
  • The Posted (CM) Balance field is updated on the Bank account (Totals by GL Cash Accounts tab).
  • The Cash Account fields are updated on the Bank account (Totals by GL Cash Accounts tab).
  • The totals fields on the Bank account (Totals tab) of the are updated accordingly.
  • If any interest adjustments were posted, the interest fields on the Bank account (Interest tab) are updated.
  • Cash detail records are written for each transaction that includes the following information: Bank, Accounting date, GL Cash Account, Amount, and Batch. These records are included on the Cash Detail to GL report (Reports, Reconciliation) and are used to aid in reconciling General Ledger to Cash Management.

Notes:

  • Entries from interfacing applications post automatically to Cash Management.
  • When posting destroyed checks, no General Ledger entries are created.
  • Out of balance batches are rejected during Post Entries. If you use named batches and control totals, it is possible to suspend a batch to complete at a later time. This temporarily creates an out-of-balance batch and will not post.

How to Post Entries

Posting troubleshooter

Before posting transactions, back up your data files. If you experience a power failure or if you have entered incorrect information, you can rely on your backup files.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Post Entries window

Use to post withdrawals, deposits, and adjustments created in Cash Management. This command is also used to post destroyed checks entered directly in Cash Management. During Posting, the following occurs

  • Corresponding entries are created in General Ledger.
  • The Posted (CM) Balance field is updated on the Bank account (Totals by GL Cash Accounts tab).
  • The Cash Account fields are updated on the Bank account (Totals by GL Cash Accounts tab).
  • The totals fields on the Bank account (Totals tab) are updated accordingly.
  • If any interest adjustments were posted, the interest fields on the Bank account (Interest tab) are updated.
  • Cash detail records are written for each transaction that includes the following information: Bank, Accounting date, GL Cash Account, Amount, and Batch. These records are included on the Cash Detail to GL report (Reports, Reconciliation) and are used to aid in reconciling General Ledger to Cash Management

How to Post Entries

Posting troubleshooter

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


About closing the year

Closing the year in Cash Management does the following:

  • Advances the Current Year ending date one year.
  • Rolls the amount in the Year to date interest field to the Last year to date interest field on each bank account record.
  • Rolls the amount in the Next year to date interest field to the Year to date interest field on each bank account record.

How to close the year in Cash Management

Note The interest fields on the bank account record are associated with the date. When you close the year, you can still make prior year adjustments to interest amounts. The adjustments are added/subtracted to the Last year interest to date field and can be used for reporting purposes.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Close Year (Tasks menu)

Use to close the year in Cash Management and update the interest-to-date fields on the bank account records.

Closing the year in Cash Management does the following:

  • Advances the Current Year ending date one year.
  • Rolls the amount in the Year to date interest field to the Last year to date interest field on each bank account record.
  • Rolls the amount in the Next year to date interest field to the Year to date interest field on each bank account record.

How to close the year in Cash Management

Note The interest fields on the bank account record are associated with the date. When you close the year, you can still make prior year adjustments to interest amounts. The adjustments are added/subtracted to the Last year interest to date field and can be used for reporting purposes.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Close year

Use to close the year in Cash Management and update the interest-to-date fields on the bank account records.

Closing the year in Cash Management does the following:

  • Advances the Current Year ending date one year.
  • Rolls the amount in the Year to date interest field to the Last year to date interest field on each bank account record.
  • Rolls the amount in the Next year to date interest field to the Year to date interest field on each bank account record.

Note The interest fields on the bank account record are associated with the date. When you close the year, you can still make prior year adjustments to interest amounts. The adjustments are added/subtracted to the Last year interest to date field and can be used for reporting purposes.

How to close the year in Cash Management

Items in this window

Current year ending date

Displays the year ending date specified in CM Settings (General tab). When you close the year, the Current year ending date is automatically advanced in CM Settings (General tab).

Next year ending date

Displays the Next year ending date, which is calculated by adding one year to the Current year ending date.

CM Master file has been backed up

Mark this box to indicate the CM Master file is backed up. Backing up the CM Master file is required before running Close year. If this box is not marked when you click [OK], you receive an error message explaining the backup requirements for this task. See the Help topic, backing up files, for more information.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Overview

Closing the year in Cash Management does the following:

  • Advances the Current Year ending date one year.
  • Rolls the amount in the Year to date interest field to the Last year to date interest field on each bank account record.
  • Rolls the amount in the Next year to date interest field to the Year to date interest field on each bank account record.

Note The interest fields on the bank account record are associated with the date. When you close the year, you can still make prior year adjustments to interest amounts. The adjustments are added/subtracted to the Last year interest to date field and can be used for reporting purposes.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


151_1

[Find]

Click [Find] to find the entry specified in the above fields.

If you are searching by reference date or amount, clicking [Find] a second time highlights the next entry fitting the criteria you entered.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Edit Register Message

You have selected the Allow reconciliation to be out of proof in Register check box in CM Settings. Go to CM Settings to clear this check box if necessary (File > Company Settings > CM Settings). If you do not want this message to appear again, click the Don’t warn me again check box.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Edit Register - Print Selection window

Use to enter the printer setup information for the register. You can also change the printer and page defaults if you click the applicable buttons in the Printer information box.

Modifying page settings

Printing from a Print Selection window

Items in this window

Post entries

Mark this box to post your entries. Print and review the posting journal.

[Printer Setup]

Opens the Printer Setup window to modify printer options before you print. [Printer Setup] appears with asterisks if printer options are changed.

[Page Setup]

Opens the Page Setup window to modify page options before you print. [Page Setup] displays with asterisks if page options are changed.

[Start]

Stars the printing process.

[Cancel]

Cancels the printing process.

[Send]

Opens the Sending window where you can set up destination for the print out.

[Help]

Opens the online Help system.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


About the Edit Register

About Edit Register

The Edit Register task allows the user to enter, edit, and view Cash Management transactions. This window resembles a checkbook register in appearance and incorporates features that allow the user to:

  • Enter deposits, withdrawals and adjustments to a bank account record. How?
  • Mark transactions as reconciled.
  • Edit or delete transactions entered directly into Cash Management. Transactions from elsewhere must be edited/reversed/deleted in the application of origin.
  • View all Cash Management transactions so as to avoid making a duplicate entry
  • Unmark transactions to show an unreconciled status
  • Distribute a deposit item among several credit accounts. How?
  • Mark/unmark checks as stopped/unstopped.
  • Print an entry or posting report that details the transactions entered and the resulting effect on the General Ledger.
  • Clear transactions in Edit Register as they clear your bank. How?
  • Customize which transactions are displayed through the use of [Conditions].

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Change Reconciled Status Workflow

In order to use Edit Register to modify the reconciliation status for an application's transaction, you must select the Allow reconciliation to be out of proof in Register check box. Once you have selected this check box and made your changes, remember to clear the check box. Use the following workflow:

  1. In CM Settings (File > Company Settings > CM Settings) select the Allow reconciliation to be out of proof in Register check box.
  2. Open Edit Register (Tasks > Edit Register) and change the appropriate transaction from R to O.
  3. Complete the edit register session and click [Finish].
  4. Open the application that has the transaction you want to change and make any necessary changes.
  5. Open Edit Register and change the appropriate transaction from O to R.
  6. In CM Settings, clear the Allow reconciliation status change in Register check box.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Clearing entries

Methods for clearing entries:

  • Since entries automatically clear when you reconcile them, you can clear your entries when you do your monthly reconciliation. We recommend that you reconcile, using the Reconcile command (Tasks menu), each month when you receive your bank statement. How?
  • To clear checks, you can use Import Cleared Checks. How?
  • If you want to track the Bank balance based on what clears the bank between bank statements, you can clear individual transactions in Edit Register, or you can use the Edit Register Clear Checks window to clear one or more check ranges at a time.

To clear individual transactions.

To clear one or more check ranges.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Clearing entries (Edit register)

Clearing individual entries (Edit register)

  1. From the Tasks menu, select Edit Register.
  2. If you have only one bank account, the Register grid opens automatically. If you have more than one bank account, highlight the bank account for which you want to clear entries. Press [Enter].
  3. Locate the entry you want to clear on the Register grid. You can use Conditions, or the Find feature for easy selection. For more information about these features, see below.
  4. Press [Enter] until you get to the C field.
  5. Press [Spacebar] to clear the transaction. Press [Enter].
  6. The Cleared Amount field prefills with the total transaction amount. Accept or change the amount and press [Enter].
  7. The Cleared Date field prefills with the system date. Accept or change the prefilled date. If you change the date, the new date prefills when you clear subsequent entries before closing Edit Register.
  8. Use your keyboard arrows or press [Enter] to navigate to the next entry you want to clear.
  9. When you finish clearing entries, click [Finish] to end the session.

Other methods for clearing entries

To clear one or more check ranges

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Clearing one or more check ranges

  1. From the Tasks menu, select Edit Register.
  2. If you have only one bank account, the Register grid opens automatically. If you have more than one bank account, highlight the bank account for which you want to clear entries. Press [Enter].
  3. Click [Clear Checks] to open the Clear Checks window.
  4. In the From Check field, enter the first check number to include in the first range of checks. Press [Enter].
  5. In the To Check field, enter the last check number to be included in the first range of checks. Press [Enter].
  6. The Cleared Date field prefills with the system date. Accept the prefilled date or click the calendar to the right of the field to select a new date. If you change the date, the new date prefills when you enter subsequent check ranges.
  7. Enter the next range of checks or click [OK] to finish.
  8. When you finish working in the Edit Register, click [Finish] to end the session.

Note You can click [Reset] to clear all the fields in the Clear Checks window if you make a mistake and want to start over.

Other methods for clearing entries

To clear individual transactions

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Deposit ID's in the Register

Deposit IDs are identified by the reference date of the deposit and a Deposit ID. If you have a single deposit per bank per day, the Deposit ID is optional. If you have multiple deposits per a given day, you need to use the Deposit ID to keep them unique. If you enter a deposit with Deposit ID that already exists for that reference date, you receive the following error message when you attempt to accept the deposit:

Deposit " " on (reference date) for bank (bank ID) already exists.

To correct, simply enter a unique Deposit ID and accept the deposit.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Edit Register (Tasks menu)

Use to maintain your bank account, view and edit uncleared transactions, and enter new transactions.

Window

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Edit Register - Bank Selection window

Use to select the bank account for use in this session of Edit register. Use your up and down arrows to select a bank account.

Items in this window

Select bank account

Select the bank account whose register you want to view or edit. Highlight the bank, or use the best-fit feature by typing the first few letters of the bank account.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Edit Register - Batch window

Use to enter the batch number for this session in Edit Register. If necessary, you can choose an existing batch from the drop-down menu, or click [Default] and the next unused batch number prefills.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Entering positive adjustments

Overview

Edit Register provides a means to make entries to your bank account that are not created by interfacing applications.

As an alternative to using the mouse, you can navigate through Edit Register using the Enter key on your keyboard. To prevent confusion in the step-by-step instructions, the Enter key is depicted in brackets [Enter].

The drop-down lists and bank selection lists are equipped with a best-fit feature. You can type the first few characters of your selection in the field.

  1. From the Tasks menu, select Edit Register.
  2. If you have only one bank account, the Register opens automatically. If you have more than one bank account, highlight the bank account for which you want to make an adjustment. Press [Enter].
  3. Accept the prefilled date or enter a new reference date. Press [Enter] to move to the Type column.
  4. Enter an A, for adjustment, or use the left/right arrows on your keyboard to select Adjustment. Press [Enter] until you get to the Description column.
  5. The Description field prefills with Adjustment, you can edit the description, if necessary. Press [Enter].
  6. Enter the adjustment amount in the Addition column if this is a positive adjustment. Press [Enter].
  7. When the Adjustment window opens, the cursor defaults to the GL Credit field. Verify the field above contains the correct General Ledger debit account. If your CM Settings (General tab) AND your Bank account setup (GL Cash Accounts tab) allow you to use separate cash accounts per application, you can edit this debit account. Otherwise, the prefilled account number is display-only and cannot be changed.
  8. In the Type field, use the arrows on your keyboard to view and select the deposit type. If none is applicable, select Does Not Apply. Press [Enter].
  9. Press [Enter] to close the Adjustment window and return to the Register grid.
  10. Enter your next transaction, or if you are done with this session, click [Finish]. Mark the checkbox on the print selection screen if you want to post your entries now.
  11. Click [Start]. Review printout.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Entering withdrawals

Overview

Edit Register provides a means make entries to your bank account that are not created by interfacing applications.

As an alternative to using the mouse, you can navigate through Edit Register using the Enter key on your keyboard. To prevent confusion in the step-by-step instructions, the Enter key is depicted in brackets [Enter].

The drop-down lists and bank selection lists are equipped with a best-fit feature. You can type the first few characters of your selection in the field.

  1. From the Tasks menu, select Edit Register.
  2. If you have only one bank account, the Register grid opens automatically. If you have more than one bank account, highlight the bank account for which you want to clear entries. Press [Enter].
  3. Accept the prefilled date or enter a new reference date. Press [Enter].
  4. Enter a W, for withdrawal, or use the left/right arrows on your keyboard to select Withdrawal. Press [Enter] until you get to the Description column.
  5. The Description field prefills with Withdrawal, which you can edit the description. Press [Enter].
  6. Enter the withdrawal amount in the Subtraction column. Press [Enter].
  7. When the Withdrawal window opens, the cursor defaults to the Type field. Verify the field above contains the correct General Ledger credit account, which prefills with your General cash account from the bank account record. If your CM Settings (General tab) AND your Bank account setup (GL Cash Accounts tab) allow you to use separate cash accounts per application, you can edit this credit account. Otherwise, the prefilled account number cannot be changed.
  8. In the Type field, use the arrows on your keyboard to view and select the withdrawal type. If none is applicable, select Does Not Apply. Press [Enter].
  9. To disperse this withdrawal over two or more General Ledger accounts, leave the GL Debit field blank and Press [Enter], or click [Split], to open the Withdrawal Item window.
  10. To debit a single General Ledger account, enter the debit account, or use the down arrow on your keyboard to scroll through and select an account. Press [Enter]. If this is the only account you want to debit, skip to step 13.
  11. In the Withdrawal Item window, enter each item that makes up the withdrawal. The total of the withdrawal detail must equal the total amount of the withdrawal.
  12. In the Withdrawal Item window, enter each item that makes up the withdrawal. The total of the withdrawal detail must equal the total amount of the withdrawal.
  13. When finished, Press [Enter] to return to the Withdrawal window.
  14. Press [Enter] to close the Withdrawal window and return to the Register grid.
  15. Enter your next transaction, or if you are done with this session, click [Finish]. Mark the box on the print selection window if you want to post your entries now.
  16. Click [Start]. Review printout.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Entering checks

Overview

Edit Register provides a means for entering destroyed checks into Cash Management. Typically, you would enter checks in Cash Management to account for destroyed checks and their check numbers. Any "live" check must be entered in the appropriate interfacing application.

Example:

You spilled coffee on check number 9968 and cannot use it. You can enter the check with a $0.00 value directly to Cash Management to account for the check number. The check is automatically voided so the check number cannot be reused, and it creates a record of that check for accounting purposes.

As an alternative to using the mouse, you can navigate through Edit Register using the Enter key on your keyboard. To prevent confusion in the step-by-step instructions, the Enter key is depicted in brackets [Enter].

The drop-down lists and bank selection lists are equipped with a best-fit feature. You can type the first few characters of your selection in the field.

  1. From the Tasks menu, select Edit Register.
  2. If you have only one bank account, the Register grid opens automatically. If you have more than one bank account, highlight the bank account for which you want to clear entries. Press [Enter].
  3. Accept the prefilled date or enter a new reference date. Press [Enter] to move to the Type column.
  4. Enter a C, for check, or use the left/right arrows on your keyboard to select Check. Press [Enter] until you get to the Description column.
  5. The Description field prefills with Void Check, which you can change. Press [Enter].
  6. In the Check window, enter the check number. Press [Enter].
  7. Accept the Void Check description, or enter a description. Press [Enter].
  8. Press [Enter] again to close the Check window and return to the Register grid.
  9. Enter your next transaction, or if you are done with this session, click [Finish]. Mark the checkbox on the print selection window if you want to post your entries now.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Entering deposits

Overview

Edit Register provides a means make entries to your bank account that are not created by interfacing applications.

As an alternative to using the mouse, you can navigate through Edit Register using the Enter key on your keyboard. To prevent confusion in the step-by-step instructions, the Enter key is depicted in brackets [Enter].

The drop-down lists and bank selection lists are equipped with a best-fit feature. You can type the first few characters of your selection in the field.

  1. From the Tasks menu, select Edit Register.
  2. If you have only one bank account, the Register grid opens automatically. If you have more than one bank account, highlight the bank account for which you want to clear entries. Press [Enter].
  3. Accept the prefilled date or enter a new reference date. Press [Enter] to move to the Type column.
  4. Enter a D, for deposit, or use the left/right arrows on your keyboard to select Deposit. Press [Enter] until you get to the Description column.
  5. The Description field prefills with Deposit, which you can edit. Press. [Enter].
  6. Enter the deposit amount in the Addition column. Press [Enter].
  7. In the Deposit window, enter the Deposit ID if you have multiple deposits for this bank account on this day. Otherwise, press [Enter]. Deposit ID information
  8. The GL Debit field prefills with your General cash account from the Bank account record. If your CM Settings (General tab) AND your Bank account setup (Cash Accounts tab) do NOT allow you to use separate cash accounts per application, the prefilled account number is display-only and the cursor defaults to the Type field. Otherwise, accept or change the debit account and press [Enter].
  9. In the Type field, use the arrows on your keyboard to view and select the deposit type. If none is applicable, select Does Not Apply. Press [Enter].
  10. Enter the check number, if applicable. Otherwise, leave the field blank. Press [Enter].
  11. To disperse this deposit over two or more General Ledger accounts, leave the GL Credit field blank and Press [Enter], or click [Split], to open the Deposit Item window.
  12. To credit a single General Ledger account for the entire deposit, enter the credit account, or use the down arrow on your keyboard to select from a list. Press [Enter]. If this is the only account you want to credit, skip to step 16.
  13. In the Deposit Item window, enter each item that makes up the deposit. How?
  14. When finished, Press [Enter] to return to the Deposit window.
  15. Press [Enter] to close the Deposit window and return to the Register grid.
  16. Enter your next transaction, or if you are done with this session, click [Finish]. Mark the box on the print selection window if you want to post your entries now.
  17. Click [Start]. Then review the printout.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Entering negative adjustments

Overview

Edit Register provides a means make entries to your bank account that are not created by interfacing applications.

As an alternative to using the mouse, you can navigate through Edit Register using the Enter key on your keyboard. To prevent confusion in the step-by-step instructions, the Enter key is depicted in brackets [Enter].

The drop-down lists and bank selection lists are equipped with a best-fit feature. You can type the first few characters of your selection in the field.

  1. From the Tasks menu, select Edit Register.
  2. If you have only one bank account, the Register opens automatically. If you have more than one bank account, highlight the bank account for which you want to make an adjustment. Press [Enter].
  3. Accept the prefilled date or enter a new reference date. Press [Enter] to move to the Type column.
  4. Enter an Adj, for adjustment, or use the left/right arrows on your keyboard to select Adjustment. Press [Enter] until you get to the Description column.
  5. The Description field prefills with Adjustment, which you can change. Press [Enter].
  6. Enter the adjustment amount in the Subtraction column. Press [Enter].
  7. The Adjustment window opens. Enter the GL Debit account for this adjustment, or use the down arrow on your keyboard to scroll through and select an account.
  8. The GL Credit field prefills with your General cash account from the Bank account record. If your CM Settings (General tab) AND your Bank account setup (GL Cash Accounts tab) allow you to use separate cash accounts per application, you can edit this credit account. Otherwise, the prefilled account number cannot be changed. Press [Enter].
  9. In the Type field, use the arrows on your keyboard to view and select the deposit type. If none is applicable, select Does Not Apply. Press [Enter].
  10. Press [Enter] to close the Adjustment window and return to the Register grid.
  11. Enter your next transaction, or if you are done with this session, click [Finish]. Mark the checkbox on the print selection window if you want to post your entries now.
  12. Click [Start]. Then review the printout.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


hidd_gen_check_ranges_base

Clear Checks window

Use the Clear Checks window to clear one or more ranges of checks.

Items in this window

Clear Checks window fields

From Check: Enter the first check number to include in the range checks you want to clear.

To Check: Enter the last check number to include in the range of checks you want to clear.

Cleared Date: The date on which this range of checks cleared the bank. The field prefills with the system date. You can click the calendar to the right of this field to select another cleared date, if necessary.

[Reset]: If you make a mistake, you can click [Reset] to clear all the fields.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Edit Register - Adjustment window

Use to enter adjustments to the bank account. You can enter both positive and negative adjustments.

Items In This Window

Date

Displays the date of the adjustment. This date prefills from the Date field on the Register grid. Change if necessary.

Acct date

Displays the accounting date for the adjustment. The accounting date prefills from the Date field on the Register grid. Change if necessary.

Description

Displays a description of the transaction. This information prefills from the Description field on the Register, which prefills based on the transaction Type field. You can edit this field if necessary.

Application

Displays the application in which the adjustment was entered.

Batch

Displays the batch number assigned to this adjustment.

Posted

If the box is marked, the adjustment has been posted to General Ledger.

Reconciled Status

Displays the current reconciliation status of this adjustment.

  • Open – O - The adjustment has been entered, but has not been cleared or reconciled to the bank statement.
  • Cleared – C - The adjustment has cleared the bank, but has not been reconciled to the bank statement.
  • Reconciled – R - The adjustment has been reconciled to the bank statement.

You can manually change the reconciliation status from Open to Cleared in Edit Register.

Warning We recommend you use the Reconcile command (Tasks menu) to reconcile entries. If you choose to reconcile in Edit Register and you do not mark the box Allow reconciliation status change in Register in CM Settings (General tab), you must unreconcile another entry of equal amount before you can exit Edit Register.

Reconcile in progress

If this box is marked, there is a current reconciliation in progress that includes this adjustment. You cannot edit this adjustment if it is part of an in-progress reconciliation.

Subtraction

Displays the amount of the adjustment if you entered a negative adjustment.

Addition

Displays the amount of the adjustment if you entered a positive adjustment.

GL Credit

If this is a negative adjustment, the GL Credit field prefills with the Cash Account from the Bank account record. You can change the GL Credit account only if the box in CM Settings (General tab) is marked to Allow separate cash accounts per application, and the Use separate cash accounts per application is marked on the Bank account record (Setup menu). Otherwise, you cannot edit this field.

If this is a positive adjustment, enter the General Ledger account you want to credit. Use the up and down arrows on you keyboard to select a General Ledger account.

GL Debit

If this is a positive adjustment, the GL Debit field prefills with the Cash Account from the Bank account record. You can change the GL Debit account only if the box in CM Settings (General tab) is marked to Allow separate cash accounts per application, and the Use separate cash accounts per application is marked on the Bank account record (Setup menu). Otherwise, you cannot edit this field.

If this is a negative adjustment, enter the General Ledger account you want to debit. Use the up and down arrows on you keyboard to select a General Ledger account.

Adjustment type

Displays the type of adjustment. Use the arrows on your keyboard to view and select the adjustment type. If none are applicable, select Does Not Apply. You can customize your adjustment types in Custom Descriptions (File menu).

Tax Group

Enter a tax group for the transaction. Click the arrow to the right of this field to select from a list of tax groups.

Tax

Prefills with the amount of the tax based on the amount of the transaction and the tax group selected. You can edit the prefilled amount.

Cleared amount

Displays the amount that has been cleared by the bank for this adjustment. If the transaction reconciliation status is changed from Cleared or Reconciled, back to Open, the amount clears from this field and remains blank until the adjustment is cleared.

Cleared date

Displays the date on which the adjustment was cleared by the bank. If the transaction reconciliation status is changed from Cleared or Reconciled, back to Open, the date clears from this field and remains blank until the adjustment is cleared.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


hidd_reg_check_window

Edit Register - check window

Use to view or enter check information not found on the Register grid.

Items in this window

Date

Displays the check date.

Check

Displays the check number.

Note A voided check number is not followed by a V, as it is on the Register grid.

Accounting date

Displays the accounting date.

Subtraction

Displays the amount of the check. This is the amount subtracted from your bank balance.

Application

Displays the application from which this check originated.

Description

Displays the payee to which this check was written.

GL credit

Displays the General Ledger credit account for this check. Changes to this credit account must be done in the application of origin of the check.

Payee ID

Displays either the Accounts Payable Vendor ID or the Payroll Employee ID to which this check was written.

Batch

Displays the batch number for this check.

Posted

The box is marked to indicate the check has been posted. This is read-only as all checks that hit Cash Management are posted in the application of origin.

Stopped

Mark this box if you stopped payment on this check through your bank. Only Open checks can be stopped. Checks that are Cleared, Reconciled, or entered directly into Cash Management cannot be marked as Stopped.

Type

Indicates whether the check is manual or if it is a system check.

Reconciliation Status

Displays the current reconciliation status of this check.

¡ Open – O - The check has been entered, but has not been cleared or reconciled to the bank statement.

¡ Cleared – C - The check has cleared the bank, but has not been reconciled to the bank statement.

¡ Reconciled – R - The check has been reconciled to the bank statement.

You can manually change the reconciliation status from Open to Cleared in Edit Register, or you can use Import Cleared Checks (Tools menu).

Warning We recommend you use the Reconcile command (Tasks menu) to reconcile entries. If you choose to reconcile in Edit Register and you do not mark the box Allow reconciliation status change in Register in CM Settings (General tab), you must unreconcile another entry of equal amount before you can exit Edit Register.

Cleared amount

Displays the amount of this check that has cleared the bank. If the transaction reconciliation status is changed from Cleared or Reconciled, back to Open, the amount clears from this field and remains blank until the check is cleared.

Cleared date

Displays the date this check was cleared by the bank. If the transaction reconciliation status is changed from Cleared or Reconciled, back to Open, the date clears from this field and remains blank until the check is cleared.

Reconcile in progress

If this box is marked, there is a current reconciliation in progress that includes this check. You cannot edit this check.

Void

This box is marked if the check has been voided in the check's application of origin.

Void amount

Displays the void amount if the check has been voided in the application of origin.

Void date

Displays the date this check was voided in the application of origin.

Stopped payment

Mark this box if you have stopped payment on this check through your bank. Only Open checks can be stopped. Checks that are Cleared, Reconciled, or entered directly into Cash Management cannot be marked as Stopped.

This field is used for reporting purposes only and has no effect on the actual check. Remember to void a stopped check in the application of origin.

Stopped date

Enter the date on which the check payment was stopped. This field is used for reporting purposes only and has no effect on the actual check. Remember to void a stopped check in the application of origin.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Deposit Item window

Use this window to enter data for items that make up a deposit. In the top grid, enter the Deposit Items. In the bottom grid, enter the Deposit Item detail. To finish, the total amount of the Deposit Item detail must equal the total amount of the Deposit Items. This amount is the total amount of the deposit.

To cancel this deposit, or to cancel the deposit split, you must return to the Deposit window. To get to the Deposit window, enter the Items and Detail so the amounts in the two grids are equal. Click [OK]. In the Deposit window, click [Cancel] to cancel all work done for this deposit in this session.

Note: Press [ENTER] to move from one cell to another in the grids.

Items in this window

Deposit item grid

These fields are not required, but the Amount field prefills with the total deposit amount unless manually changed.

Check Number: Enter the check number, if applicable.

Check Date: Enter the check date, if applicable.

Description: Enter the description for this item, if applicable.

Payer's name: Enter the payer's name, if applicable.

Amount: Enter the amount of this item. This field prefills with the total deposit amount. If you change it, the difference between the change and total deposit amount prefills on the line below. You can make as many Item entries as you want as long as the sum total of the entries equals the total deposit amount when you finish.

Deposit item detail grid

Enter your credit account(s) and associated amounts in this grid. The total amount entered in the Item Detail grid must equal the value in the Amount field on the above Deposit Item grid.

The GL Account field prefills from the Deposit window. You must select a GL account for each amount you enter.

[Next Check]

Click to return to the Deposit Item grid above.

[Cancel]

Click to exit the window. If the total amount of the Deposit Items does not equal the total amount of the Detail, you receive an error message. To cancel this deposit, or to cancel the deposit split, you must return to the Deposit window. To get to the Deposit window, enter the Items and Detail so the amounts in the two grids are equal. Click [OK]. In the Deposit window, click [Cancel] to cancel all work done for this deposit in this session.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


hidd_reg_deposit_window

Deposit window

Use to view, enter, and edit deposit information not found on the Register grid.

Items in this window

Date

Displays the reference date of the deposit. This date prefills from the Date field on the Register grid. Change if necessary.

Acct date

Displays the accounting date of the deposit. The accounting date prefills from the Date field on the Register grid. Change if necessary.

Description

Displays a description of the transaction. This information prefills from the Description field on the Register, which prefills based on the transaction Type field. You can edit this field if necessary.

Application

Displays the application of origin for this entry. Any changes to this entry must be made in the application of origin.

Batch

Displays the batch number for this entry.

Posted

If the box is marked, the deposit has been posted to General Ledger.

Addition

Displays the amount of the deposit. This field prefills from the Register grid.

Deposit ID

Displays the Deposit ID for this entry. You can leave this field blank if this is the only deposit you are making to this bank account, on this reference date. Otherwise, you must enter a Deposit ID to differentiate it from previous deposits to this bank account that have the same reference date.

GL debit

GL Debit prefills with the General Cash Account from the Bank account record. You can change the GL debit account only if the box in CM Settings (General tab) is marked to Allow separate cash accounts per application, and the Use separate cash accounts per application is marked on the Bank account record (Setup menu). Otherwise, you cannot edit this field.

Type

Displays the type of deposit. Use the arrows on your keyboard to view and select the deposit type. If none is applicable, select Does Not Apply. You can customize your deposit types in Custom Descriptions (File menu).

Check

Displays the check number of the deposit. If the deposit was cash-only and did not include any checks, press [Enter] to leave blank and move to the GL Credit field.

Tax Group

Enter a tax group for the transaction. Click the arrow to the right of this field to select from a list of tax groups.

Tax

Prefills with the amount of the tax based on the amount of the transaction and the tax group selected. You can edit the prefilled amount.

GL credit

Enter the account you want to credit for this deposit. Use the up and down arrows on your keyboard to select a General Ledger credit account.

If you split the deposit among different GL accounts, this box displays the word Split.

Cleared amount

Displays the cleared amount of this deposit. If the transaction reconciliation status is changed from Cleared or Reconciled, back to Open, the amount clears from this field and remains blank until the deposit is cleared.

Cleared date

Displays the date that this deposit cleared the bank. If the transaction reconciliation status is changed from Cleared or Reconciled, back to Open, the date clears from this field and remains blank until the deposit is cleared.

Reconcile in progress

If this box is marked, there is a current reconciliation in progress that includes this deposit. You cannot make any changes to this deposit.

Reconciliation Status

Displays the current reconciliation status of this deposit.

¡ Open – O - The deposit has been entered, but has not been cleared or reconciled to the bank statement.

¡ Cleared – C - The deposit has cleared the bank, but has not been reconciled to the bank statement.

¡ Reconciled – R - The deposit has been reconciled to the bank statement.

You can manually change the reconciliation status from Open to Cleared in Edit Register.

Warning We recommend you use the Reconcile command (Tasks menu) to reconcile entries. If you choose to reconcile in Edit Register and you do not mark the box Allow reconciliation status change in Register in CM Settings (General tab), you must unreconcile another entry of equal amount before you can exit Edit Register.

[Split]

Click [Split] to open the Deposit Items window so you can credit this deposit to multiple General Ledger accounts.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Edit Register window

Use to maintain your bank account, view and edit uncleared transactions, and enter new Cash Management transactions.

Note: You cannot edit the original date, entry type, or amount of entries coming from interfacing applications (such as Accounts Payable, for example). Use this window to clear these transactions.

About the Edit Register

Items in this window

Register grid

The Edit Register grid contains the following fields:

  • Date: Displays the reference date of the entry. For a new entry, the date from the last entry prefills this field. You can accept the prefill or enter another reference date.
  • App: Displays the application of origin from where the transaction was entered.
  • Type: Displays the transaction type. For a new entry, press the left and right arrows on your keyboard to scroll through and select a transaction type. The following types are available:
    • Chk: Select to create a void check.
    • Dep: Make deposits to your bank account that do not come from interfacing applications.
    • Wdl: Make a withdrawal to your bank account that does not come from an interfacing application.
    • Adj: Adjust your bank account balance as necessary.
  • Check: Displays the check number if the entry is a check. A V following the check number indicates the check is voided.
  • C: If the box is selected, the entry has cleared the bank. You can use your spacebar to select this box when you clear transactions.
  • Cleared Amt: Displays the amount that cleared the bank. This field prefills with the original transaction amount when you clear the transaction but you can edit it if necessary.
  • Cleared Date: Displays the date on which the transaction cleared the bank.
  • Description: You can enter a description or accept the prefilled description. The default description is the transaction type from the Type column, or you can enter your own description. The description for Accounts Payable and Payroll checks prefills with the check payee
  • P: If the box is marked, the entry has posted. If the box is unmarked, the transaction has not posted.
  • Subtraction: Displays the amount of the transaction if it is a check, withdrawal, or negative adjustment.
  • Addition: Displays the amount of the transaction if it is a receipt, deposit, or positive adjustment.
  • Edit: Click [image] to open the transaction type window, in which you can review or edit your General Ledger account information and other data relating to this entry.

Register balance

Displays the current balance of the register.

This is the total of all transactions entered into Cash Management (either directly, or from interfacing applications) regardless of whether they have posted.

Note For a glossary of Cash Management terminology, please refer to the Help index topic titled Glossary of Cash Management definitions.

Bank balance

Displays the current balance for this bank account.

This balance reflects what has actually cleared the bank. It consists of all transactions with a reconciliation status of cleared or reconciled in Cash Management. Open transactions can be marked as cleared in Edit Register or Import Cleared Checks. Transactions can be marked as reconciled in the Reconcile program (Task menu).

If all transactions are posted and cleared/reconciled, this balance equals the Register balance, as well as the Posted (CM) Balance.

Note For a glossary of Cash Management terminology, please refer to the Help index topic titled Glossary of Cash Management definitions.

[Batch]

Click [Batch] to verify or edit current batch information. This button is enabled if batches are turned on in Company Settings > General.

[Conditions]

Click to set conditional views for the register.

[Attachments]

Opens the attachments window. You can attach a note to the bank account.

[Finish]

Closes the Edit register window and prints journal.

[Cancel]

Click to close the Reconcile window and exit the reconciliation window without making changes.

This button is no longer available after you begin marking checks as "cleared."

[Clear Checks]

Opens the Clear Checks window where you can clear one or more ranges of checks.

[Find]

Click [Find] to quickly locate a specific entry. Clicking this button opens the Find window to search for an entry by check number, reference date, or amount. Once the selection is made, the entry is highlighted on the grid. If the entry is not found, an error message displays.

If you are searching by reference date or amount, click [Find] a second time to highlight the next entry that fits the criteria you entered.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Withdrawal window

Withdrawal Detail window

Use this window to enter the debit accounts and the corresponding amounts that make up this withdrawal. The total amount entered to this grid must equal the total amount of the withdrawal.

Click [OK] or [Cancel] to close this window and return to the Withdrawal window.

Items in this window

Detail grid

Enter the debit accounts and the corresponding amounts that make up this withdrawal. The total amount entered to this grid must equal the total amount of the withdrawal.

Post entries

Mark this box to post your entries. Print and review the posting journal.

Accounting date

Displays the accounting date entered for this transfer.

Edit Register Reconciliation Status

You have attempted to change the reconciliation status on this transaction but you did not select the Allow reconciliation status change in Register check box (File > Company Settings > CM Settings). To change the reconciled status in Edit Register:

  1. In CM Settings (File > Company Settings > CM Settings) select the Allow reconciliation to be out of proof in Register check box.
  2. Open Edit Register (Tasks > Edit Register) and change the appropriate transaction from R to O.
  3. Complete the edit register session and click [Finish].
  4. Open the application that has the transaction you want to change and make any necessary changes.
  5. Open Edit Register and change the appropriate transaction from O to R.
  6. In CM Settings, clear the Allow reconciliation status change in Register check box.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


hidd_reg_withdrawal_window

Withdrawal window

Use this window to enter, edit and view withdrawal information not found on the Register grid.

Items In This Window

Accounting date

Displays the accounting date of the withdrawal. This date prefills from the Date field on the Register grid. Change if necessary.

Application

Displays the application in which the withdrawal was entered.

Batch

Displays the batch number assigned to this withdrawal.

Tax

Prefills with the amount of the tax based on the amount of the transaction and the tax group selected. You can edit the prefilled amount.

Tax Group

Enter a tax group for the transaction. Click the arrow to the right of this field to select from a list of tax groups.

Cleared amount

Displays the amount that has been cleared by the bank for this withdrawal. If the transaction reconciliation status is changed from Cleared or Reconciled, back to Open, the amount clears from this field and remains blank until the withdrawal is cleared.

Cleared date

Displays the date that this withdrawal cleared the bank. If the transaction reconciliation status is changed from Cleared or Reconciled, back to Open, the date clears from this field and remains blank until the withdrawal is cleared.

GL Credit account

The GL Credit field prefills with the Cash Account from the Bank account record. You can change the GL Credit account only if the box in CM Settings (General tab) is marked to Allow separate cash accounts per application, and the Use separate cash accounts per application is marked on the Bank account record (Setup menu). Otherwise, you cannot edit this field.

GL Debit account

Enter the General Ledger account you want to debit for this withdrawal. Use the up and down arrows on you keyboard to select a General Ledger account.

If you are going to split this withdrawal over two or more debit accounts, leave this field blank. From this field, press [Enter] to open the Withdrawal Items window so you can enter your debit accounts with the corresponding amounts.

Description

Displays a description of the transaction. This information prefills from the Description field on the Register, which prefills from the transaction Type field. You can edit this field if necessary.

[Split]

Use the [Split] feature to distribute the withdrawal over two or more General Ledger debit accounts. Pressing or clicking this button opens a Withdrawal Items window so you can make your various entries.

If you leave the above GL Debit field blank and press [Enter], the Withdrawal Items window opens automatically.

Posted

If the box is marked, the withdrawal has been posted to General Ledger.

Reconciliation Status

Displays the current reconciliation status of this withdrawal.

¡ Open – O - The withdrawal has been entered, but has not been cleared or reconciled to the bank statement.

¡ Cleared – C - The withdrawal has cleared the bank, but has not been reconciled to the bank statement.

¡ Reconciled – R - The withdrawal has been reconciled to the bank statement.

You can manually change the reconciliation status from Open to Cleared in Edit Register.

Warning We recommend you use the Reconcile command (Tasks menu) to reconcile entries. If you choose to reconcile in Edit Register and you do not mark the box Allow reconciliation status change in Register in CM Settings (General tab), you must unreconcile another entry of equal amount before you can exit Edit Register.

Reconcile in progress

If this box is marked, there is a current reconciliation in progress that includes this withdrawal. You cannot edit this withdrawal if it is part of an in-progress reconciliation.

Subtraction

Displays the amount of the withdrawal

Reference date

Displays the date of the withdrawal. This date prefills from the Date field on the Register grid. Change if necessary.

Type

Displays the type of withdrawal. Use the arrows on your keyboard to view and select the withdrawal type. If none is applicable, select Does Not Apply. You can customize your withdrawal types in Custom Descriptions (File menu).

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


overview_edit_register_entries

Overview

Edit Register provides a means make entries to your bank account that are not created by interfacing applications.

As an alternative to using the mouse, you can navigate through Edit Register using the Enter key on your keyboard. To prevent confusion in the step-by-step instructions, the Enter key is depicted in brackets [Enter].

The drop-down lists and bank selection lists are equipped with a best-fit feature. You can type the first few characters of your selection in the field.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Overview

Edit Register provides a means for entering destroyed checks into Cash Management. Typically, you would enter checks in Cash Management to account for destroyed checks and their check numbers. Any "live" check must be entered in the appropriate interfacing application.

Example:

You spilled coffee on check number 9968 and cannot use it. You can enter the check with a $0.00 value directly to Cash Management to account for the check number. The check is automatically voided so the check number cannot be reused, and it creates a record of that check for accounting purposes.

As an alternative to using the mouse, you can navigate through Edit Register using the Enter key on your keyboard. To prevent confusion in the step-by-step instructions, the Enter key is depicted in brackets [Enter].

The drop-down lists and bank selection lists are equipped with a best-fit feature. You can type the first few characters of your selection in the field.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Overview

Splitting deposits allows you to make one deposit, but distribute the deposit amount over multiple General Ledger credit accounts. To avoid confusion, the Help for splitting deposits focuses on splitting multiple checks. To split cash, or cash/check combinations, follow the same procedure, leaving the check information blank in the top grid for cash entries.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Entering deposit items and detail

Overview

Splitting deposits allows you to make one deposit, but distribute the deposit amount over multiple General Ledger credit accounts. To avoid confusion, the Help for splitting deposits focuses on splitting multiple checks. To split cash, or cash/check combinations, follow the same procedure, leaving the check information blank in the top grid for cash entries.

  1. In the Deposit window, click [Split], or leave the GL Credit field blank and press [Enter], to open the Deposit items window.
  2. Enter the first Check number, Check Date, Description, and Payer's Name. These fields are optional.
  3. Enter the total amount of the check. Press [Enter].
  4. Enter the GL Credit Account, or click the arrow to the right of this field to select from a list of General Ledger accounts. Press [Enter].
  5. Enter the amount. Press [Enter].
  6. Continue making entries until the total amount entered in this grid is equal to the amount entered in Step 3.
  7. Click [Next Check] to return to the top grid. Repeat Steps 2-6 until the total deposit item amounts equal the total amount of the entire deposit.
  8. Press [Enter] to return to the Deposit window.

Warning To cancel this entry, or to cancel the Item detail portion of this entry, make sure the deposit item amount is equal to the item detail amounts. Press [Enter] to return to the Deposit window. When the Deposit window re-opens, click [Cancel]. This cancels all changes and entries made for this deposit.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


About reconciliation

The Reconcile command allows you to balance your Cash Management entries to your bank statement. You can view all unreconciled transactions that have been posted to a bank account. You can reconcile individual entries, use the Quick Select feature that allows you to easily reconcile multiple checks at once; or you can use the Find feature to select entries by date, amount or check number.

Use the [Finish later] option to suspend an in-progress reconciliation to correct any errors or discrepancies and finish at a later time. Click [Cancel] to cancel the reconciliation without saving changes.

Upon completing the reconciliation, the reconciliation status of the entry changes to Reconciled. The Bank balance (General tab) and totals fields (Totals tab) are updated on the Bank account, and a reconciliation report prints. Reconcile Troubleshooter

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


All tab

Use to view and reconcile all transactions for the selected bank account. Addition reconciled and Subtraction reconciled fields are located below the grid and display running totals for this session. A check number with a V next to it indicates the check has been voided. If you previously used the [Finish later] option to suspend a reconciliation for this bank/statement ending date, the entries from that session are included in this total.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Deposit tab

Deposits tab

Use to view and reconcile all deposits for the selected bank account. The Deposits reconciled field that keeps a running total of the amount reconciled in this session is located below the grid. If you previously used the [Finish later] option to suspend a reconciliation for this bank/statement ending date, the deposits from that session are included in this total.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


hidc_gen_ft_tran_date_edt

Reference date

Enter the reference date for the entry you want to find.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


hidc_gen_ft_tran_date_rdo

Reference date

To find an entry with a particular reference date, mark this option and enter the date in the field to the right.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Checks tab

Use to view and reconcile all checks for the selected bank account. Each check is listed in numerical order. An asterisk (*) by any check number indicates a break in check number sequence. A check number with a V next to it indicates the check has been voided. The Checks reconciled field keeps a running total of the amount reconciled in this session and is located below the grid. If you previously used the [Finish later] option to suspend a reconciliation for this bank/statement ending date, the checks from that session are included in this total.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


hidd_gen_find_transactions

Find window

Use to quickly locate a specific entry.

Items in this window

Amount

Enter the amount of the transaction you want to find.

Amount

To find an entry with a particular transaction amount, mark this option and enter the amount in the field to the right.

Check

Enter the check number you want to find.

Check

To find a particular check, mark this option and enter the check number in the field to the right.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Reconcile - Statement window

Use to specify the bank account, statement ending balance, and the statement date you want to reconcile. The Opening balance field prefills with the ending balance from the previous reconciliation. This field is only accessible if the Override opening balance box is marked in CM Settings (General tab). All fields on this window are required.

Items in this window

Bank account

Click the arrow on the right to select from a list of Bank ID's.

Note This field has a best-fit capability. You can type the first few letters of the Bank ID and it prefills.

Statement opening balance

The Statement opening balance field is prefilled with the ending balance from the last, completed reconciliation. This field is accessible only when the Override opening balance checkbox is marked in CM Settings (General tab).

Statement ending balance

Enter the ending balance on your bank statement. To finish the reconciliation, the Statement opening balance plus the net total of the reconciled transactions must equal the Statement ending balance.

Statement date

Enter the date of the statement you are using to reconcile. This field is stored on all reconciled transactions for reporting purposes and is used in Move Entries (Tools menu) to transfer the transactions to history.

This field is only accessible if the Override opening balance box is marked in CM Settings (General tab).

Reconcile cleared entries?

To automatically reconcile all Cleared entries upon entering the Reconcile grid, mark this box. Only transactions with a cleared date that is less than or equal to the statement date are cleared. Transaction status can be manually set to Cleared in Edit Register (Tasks menu) or Import Cleared Checks (Tools menu).

Click [Finish] from the Reconcile window to finish performing reconciliation.

Note: Processing time can increase with the number of cleared checks to reconcile.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Reconcile window

The Reconcile window contains four tabs. Each tab displays a grid with a unique view of transactions that have been posted, but not reconciled. Select the one tab that most closely resembles the presentation of information on your bank statement. You can change the Reconciliation status of the transaction from Open or Cleared to Reconciled on each grid.

Additional information is stored below the grid.

Items in this window

Checks - Reconcile grid

Each column is defined as follows:
Date: Displays the check date.

Check: Displays check number.

Checkmark: If the box is marked, the check is reconciled; click to mark/unmark.

R: Displays the reconciliation status of the check as O (Open), C (Cleared), or R (Reconciled).

Description: Displays the description of check. Description prefills from original entry in Cash Management or interfacing applications.

Subtraction: Displays the amount of the check.

Cleared amount: Displays the amount that has cleared the bank.

Cleared date: Displays the date the check was cleared.

Difference

Displays the difference between the Reconciled balance and the Statement ending balance you entered in the Statement window before opening the reconciliation grid. If the amount in this field does not exceed the Maximum reconcile discrepancy as entered in CM Settings (General tab), you may finish the reconciliation. If not, continue reconciling to correct the discrepancy, or click [Finish Later] to continue at another time.

Statement ending balance

Displays the ending balance as of the last bank statement. This prefills from the Statement window.

Reconciled balance

Displays the current reconciled balance. This is calculated by adding the net total of the reconciled transactions to the Statement opening balance.

Statement date

Displays the date of the bank statement you are using to reconcile. This prefills from Statement window that preceded the reconciliation grid. This field is read-only.

Checks tab

Checks reconciled

Displays the total amount of the checks reconciled in this session. This includes reconciliations done prior to clicking [Finish Later] if you are returning to a reconcile-in-progress.

Deposits tab

Deposits reconciled

Displays the total amount of the deposits reconciled in this session. This includes reconciliations done prior to clicking [Finish Later] if you are returning to a reconcile-in-progress.

Deposits - Reconcile grid

Each column is defined as follows:
Date: Displays the reference date of the deposit.

Checkmark: If the box is marked, the deposit is reconciled; click to mark/unmark.

R: Displays the reconciliation status of the deposit as O (Open), C (Cleared), or R (Reconciled).

Description: Displays the description of entry. Description prefills from original entry in Cash Management or interfacing applications.

Addition: Displays the deposit amount.

Cleared amount: Displays the amount that has cleared the bank.

Cleared date: Displays the date the deposit cleared the bank.

Misc tab

Misc - Reconcile grid

Each column is defined as follows:
Date: Displays the reference date for the entry.

Type: Identifies the entry as a withdrawal or an adjustment.

Checkmark: If the box is marked, the entry is reconciled; click to mark/unmark.

R: Displays the reconciliation status of the entry as O (Open), C (Cleared), or R (Reconciled).

Description: Displays the description of entry. Description prefills from original entry in Edit Register.

Addition: Displays the amount if the entry is a positive adjustment..

Subtraction: Displays the amount if the entry is a withdrawal or negative adjustment.

Cleared amount: Displays the amount that has cleared the bank.

Cleared date: Displays the date the entry was cleared.

Additions reconciled

Displays the total amount of positive adjustments reconciled. This total includes reconciliations done prior to clicking [Finish Later] if you are returning to a reconcile-in-progress.

Subtractions reconciled

Displays the total amount of negative transactions reconciled. Negative transactions include negative adjustments and withdrawals, and are those entries with amounts in the subtraction column on the grid. This total includes reconciliations done prior to clicking [Finish Later] if you are returning to a reconcile-in-progress.

All tab

All - Reconcile grid

Each column is defined as follows:
Date: Displays the reference date for the entry.

Type: Identifies the entry as a check, withdrawal, deposit, or adjustment.

Check: Displays check number of the entry, if entry type is check.

Checkmark: If the box is marked, the entry is reconciled; click to mark/unmark.

R: Displays the reconciliation status of the entry as O (Open), C (Cleared), or R (Reconciled).

Description: Displays the description of entry. Description prefills from original entry in Cash Management or interfacing applications.

Subtraction: Displays the amount if the entry is a withdrawal, negative adjustment, or check.

Addition: Displays the amount if the entry is a deposit or positive adjustment.

Cleared amount: Displays the amount that has cleared the bank.

Cleared date: Displays the date the entry was cleared.

Additions reconciled

Displays the total amount of positive transactions reconciled. Positive transactions are those with amounts in the addition column on the grid. Additions include deposits and positive adjustments to this account. This includes reconciliations done prior to clicking [Finish Later] if you are returning to a reconcile-in-progress.

Subtractions reconciled

Displays the total amount of negative transactions reconciled. Negative transactions are those with amounts in the subtraction column on the grid. Subtractions include withdrawals, checks, and negative adjustments from this account. This includes reconciliations done prior to clicking [Finish Later] if you are returning to a reconcile-in-progress.

[Finish]

Indicates this reconciliation session is completed. A journal prints and the Reconcile window closes.

Click [Finish] when you have reconciled within the maximum discrepancy entered in CM Settings (General tab). Print and review the Reconcile journal. If you are not finished, or are beyond the maximum discrepancy amount, click [Finish Later] to suspend the reconciliation until the discrepancy is corrected.

[Finish Later]

Closes the Reconcile command, but does not complete the reconciliation. All entries you marked as Reconciled in this session are retained for you to finish later.

Click [Finish Later] to save current work, exit the Reconcile program, and return at later time to continue. The next time you open the Reconcile command and select this bank account, you will be alerted that there is an unfinished reconciliation in progress. You can then finish the reconciliation.

[Cancel]

Click to close the Reconcile window and exit the reconciliation window without making changes.

This button is no longer available after you begin marking checks as "reconciled."

[Quick Select]

The Quick Select feature allows you to select a range of checks to automatically reconcile in one step. Clicking this button opens the Quick Select window for you to enter the range of checks.

[Find]

Click [Find] to quickly locate a specific entry. Clicking this button opens the Find window to search for an entry by check number, reference date, or amount. Once the selection is made, the entry is highlighted on the grid. If the entry is not found, an error message displays.

If you are searching by reference date or amount, clicking [Find] a second time highlights the next entry fitting the criteria you entered.

[Conditions]

Opens a conditions window allowing you to define a condition(s) for which transactions are displayed on all of the tabs.

[Statement]

Opens the same Statement window that displayed when you started the Reconciliation command. From here, you may change the statement ending balance. The Statement date cannot be changed and the Opening balance field can be edited if Override opening balances is marked in CM Settings (General tab).

[Attachments]

Opens the Attachments window for this bank account.

[Help]

Opens the online Help system.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


hidd_rec_quick_select

Quick Select window

The Quick Select feature allows you to select a range of checks to automatically reconcile in one step. Enter the range of checks and click [OK].

Items in this window

From check number

Enter the first check number in the range you want select.

To check number

Enter the last check number in the range you want to select.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Misc tab

Use to view and reconcile all withdrawals and adjustments for the selected bank account. Addition and Subtraction fields that display a running total of each for this session are located below the grid. If you previously used the [Finish later] option to suspend a reconciliation for this bank/statement ending date, the withdrawals and adjustments from that session are included in these totals.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Suspending reconciliation

Overview - Reconciling

Use the Reconcile command to reconcile your Cash Management entries to your bank statement. The Reconcile grid displays all checks, deposits, and miscellaneous entries posted to Cash Management. In the Reconcile grid, you can change the reconciliation status of an entry to Reconciled.

Navigation tip You can use the space bar on your keyboard to mark an entry as Reconciled and you can use the down arrow on your keyboard to move from one entry to the next.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Reconcile tabs

Checks tab: Use to view and reconcile all checks for the selected bank account. Each check is listed in numerical order. An asterisk (*) by any check number indicates a break in check number sequence. A check number with a V next to it indicates the check has been voided. The Checks reconciled field keeps a running total of the amount reconciled in this session is located below the grid.

Deposits tab: Use to view and reconcile all deposits for the selected bank account. The Deposits reconciled field that keeps a running total of the amount reconciled in this session is located below the grid.

Misc tab: Use to view and reconcile all withdrawals and adjustments for the selected bank account. Addition and Subtraction fields that display running totals for this session are located below the grid.

All tab: Use to view and reconcile all transactions for the selected bank account. Addition reconciled and Subtraction reconciled fields that display running totals of each for this session are located below the grid. A check number with a V next to it indicates the check has been voided.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Reconcile (Tasks)

Reconcile (Tasks menu)

Use the Reconcile command to balance your Cash Management entries to your bank statement. You can view all unreconciled transactions that have been posted to a bank account. You can reconcile individual entries, use the Quick Select feature that allows you to easily clear multiple checks at once; or you can use the Find feature to select entries by date, amount or check number.

Use the [Finish later] option to suspend an in-progress reconciliation to correct any errors or discrepancies and finish at a later time.

Upon completing the reconciliation, the reconciliation status of the entry changes to Reconciled. The Bank balance (General tab) and totals fields (Totals tab) are updated on the Bank account, and a reconciliation report prints.

Reconcile Troubleshooter

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Reconcile (Tasks menu)

Reconcile

The Reconcile window contains four tabs. Each tab displays a grid with a unique view of transactions that have been posted, but not reconciled. Select the one tab that most closely resembles the presentation of information on your bank statement. You can change the Reconciliation status of the transaction from Open or Cleared to Reconciled on each grid. Click on each tab below for more specific information about each view:

Checks tab

Deposit tab

Misc tab

All tab

Additional information is stored below the grid.

Reconcile Troubleshooter

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Adjusting the Statement balance

If you entered the incorrect Statement balance and need to adjust it:

  1. From the Reconcile grid, click [Statement].
  2. Enter the correct Ending statement balance in the Statement window.
  3. Click [OK].
  4. Continue reconciling, or click [Finish] if you are within the maximum discrepancy amount to finish the reconciliation.

Reconcile Troubleshooter

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Credit card purchase and payment transactions

You can record and track credit card purchases, and pay your credit card bills, using a series of tasks in Cash Management and Accounts Payable. Be sure to complete the steps in Setting up a credit card bank before attempting to enter the transactions or pay your bill.

Setting up a credit card bank

Entering credit card charges

Paying your credit card bill

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Entering credit card charges

Overview

When you pay a vendor with a credit card, you can use the charge slip information to enter the transaction in Accounts Payable. Since this is a credit transaction and not based on actual dollars, you must use Record Manual Checks to create the invoice and payment record and apply it to your credit card bank account.

  1. From the Accounts Payable Tasks menu, select Record Manual Checks.
  2. Select the credit card bank you set up in Cash Management.
  3. Make the check payable to the vendor you paid with your credit card.
  4. Enter the charge total for the check amount and the invoice amount. You can include job information in the distribution grid.

When you post the manual check, the following occurs:

If the check and invoice dates are different:

  • Job Cost is updated if the charge was job related.
  • The posted invoice debits the expense account and credits the Accounts Payable account.
  • The posted check debits the Accounts Payable account and credits the CC Liability account.

If the check and invoice dates are the same:

Job Cost is updated if the charge was job related.

  • The credit card bank account is credited for the check amount.
  • The posted invoice debits the expense account.

Setting up a credit card bank

Paying your credit card bill

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Paying your credit card bill

Overview

When you receive your monthly credit card statement, you can use Accounts Payable to pay the full amount or make a partial payment to the credit card company. You must first set up your credit card company as a vendor in Accounts Payable. Then you can enter the invoice in Accounts Payable and print an Accounts Payable check to pay your bill. Once the check is printed, you then need to update the credit card bank account in Cash Management.

  1. Set up your credit card as a vendor in Accounts Payable and enter the CC Liability account as the default GL debit account on the vendor record.
  2. Enter a lump sum invoice for the credit card vendor for the amount you want to pay. The posted invoice debits the CC Liability account and credits the Accounts Payable account.
  3. Use Print Checks (Tasks menu) to pay the invoice from your regular operating Accounts Payable bank account. The printed check debits the Accounts Payable account and credits the Operating Cash account.

After printing the check, you must manually update the credit card bank account:

  4. From the Cash Management Tasks menu, select Edit Register.
  5. Select the credit card bank.
  6. Select an adjustment-type transaction and enter the amount of the Accounts Payable check in the Addition column.
  7. In the Adjustment window, the GL Debit account prefills with the CC Liability account.
  8. Enter the CC Liability account in the GL Credit account field.
  9. Click [OK] to return to the Register grid.
  10. Click [Finish]. Print and review the journal. The posted register entries adjust the credit card bank account balance and create a net-zero entry to the General Ledger account balances.

Setting up a credit card bank

Entering credit card charges

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Setting up a credit card bank

Overview

Setting up the credit card liability account and the credit card bank account are the first steps to tracking credit card transactions and managing credit accounts. Once set up, you can easily enter your credit card transactions and pay your credit card bills in Accounts Payable.

  1. Set up a liability account in General Ledger for credit card transactions (for example, CC Liability account).
  2. Use Setup Assistant (Cash Management Setup menu) to set up a new bank account for tracking credit purchases and payments. Use this bank for only tracking purposes; do not use to print negotiable checks. Include the following in your bank account setup:
    1. Select Credit Card in the Account type field (General tab).
    2. GL Cash Accounts tab:
      • Select the CC Liability account that you set up in Step 1 as the General cash account.
      • Mark the Accounts Payable box so this bank account can be used in Accounts Payable.
  3. For Setup Assistant Step 5 (Enter Balances window):
    1. Enter 0.00 for the Last statement ending balance.
    2. Click [Next].
  4. For Setup Assistant Step 6 (Enter Open Transactions window), do not enter any open balances. Click [Next].
  5. Activate the credit card bank by selecting to go live in Setup Assistant Step 7 (Go Live window).

Entering credit card charges

Paying your credit card bill

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


2

9

8 indicates that the size of the blank is 8 characters, which represents the length of the transaction status plus the spaces before and after the field.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


3

14

14 indicates that the size of the blank is 14 characters, which represents the total length of the three additional fields plus the space between each field.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Print Selection window

Use to enter the import source file and the file to use for rejected records. You can also change the printer and page defaults if you click the applicable buttons in the Printer information box.

Modifying page settings

Printing from a Print Selection window

Items in this window

Import file

Enter the file name of the import source file. You can click the button to the right of this item to help locate the file. If you do not enter an extension, the default extension (TXT) appends automatically.

The import file remains intact during processing and is not deleted when the task completes. As a result, if any records are rejected during the import process, you will have two files: the original import file and the rejected records file. When reprocessing rejected records, correct the records in the rejected records file and then use the rejected records file as the import file.

[. . .]

Opens the Import File window to select an import source file.

Rejected records file

Enter the file name in which to store any check information that is rejected during the import process. If you do not want to overwrite an existing file, you can type a new file name or you can click the button to the right of this item to help locate another file. If you do not enter the file extension, the default extension (TXT) appends automatically. If the file you enter already exists, a warning appears, asking if you want to overwrite the existing file.

[. . .]

Opens the Rejected Records window to select a Rejected records file.

[Printer Setup]

Opens the Printer Setup window to modify printer options before you print. [Printer Setup] appears with asterisks if printer options are changed.

[Page Setup]

Opens the Page Setup window to modify page options before you print. [Page Setup] displays with asterisks if page options are changed.

Import format

Select which import format to use for importing cleared checks.

Import Cleared Checks provides one comma-delimited text format and a fixed field length text format for importing cleared checks. The format you choose depends on the format of the text file supplied by your bank. You can edit the supplied templates to match the text file from your bank.

See Import templates and formats for more information.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


About importing cleared checks

You can use Import Cleared Checks (Tools menu) to import cleared check information from an import text file into Cash Management. The system verifies the information in the text file, and if the import is successful, you can see the effect on the check entry in Edit Register (Tasks menu) and in the bank account (Setup > Bank Accounts).

Edit Register Changes:

Reconciliation status changes to Cleared.

    • Cleared amount field fills with the amount that you imported.
    • Cleared date field fills with the cleared date on the import text file.

Bank Account Changes:

    • Bank balance decreases by the total imported amount (General tab).
    • Open checks total decreases by the total imported amount (Totals tab).
    • Open total balance increases by the total imported amount.

If Import Cleared Checks detects an error in the text file, the information does not import.

More information about the import verification process.

Correct import errors

Import forms and templates information

Import cleared checks

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Import templates, files, and fields

Use templates to identify the fields in the import text file to Cash Management. The order in which data is listed in the import file is the order in which to list the data in the template. For example, if the import file lists the fields Bank ID, Check number, Amount, Check date, then the template should include these fields in the same order.

Import formats and templates

Fixed-format template/file example- Cm_fixed.tpl

Verification of import fields

Importing cleared checks

Test your import template

Edit the import template

Comma-delimited import template topics

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


About the rejected records file

The rejected records file stores any information that is rejected during the import process. This includes both check and other information. Since your bank’s text file may include many different kinds of transactions, the rejected records file may contain information that is not related to checks.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Cm_comma import format and file example

Import Order | Required | Description | Type | Length | Notes
1 | Yes | Bank ID | Alphabetical | 10 | Bank account ID
2 | Yes | Check number | Numeric | 8 | Check number
3 | Yes | Amount | Numeric | 10 | Check amount
4 | Yes | Clear date | Date | 10 | Date check cleared bank

Format:

Bank ID, Check number, Amount, Cleared date

Sample file example

If check number 1550 for $79.00 cleared Terrapin Bank (Bank ID = TERPBK), account number 4522397*, on June 26, 2003, the text file is written as follows:

TERPBK,1550,79.00,06262003**

*Bank account number is not used in this import file and template

**The Date format selected on the General tab (Tools > Options) determines the date format for the import text file. You can use U.S. (mmddyyyy), International (ddmmyyyy), or Military (yyyymmdd). Separators (dashes or slashes) are optional, but Import Cleared Checks recognizes them as them as separators within the date. (For example, you can use 06262003, 06-26-2003, or 06/26/2003).

Comma-delimited import Help topics.

Importing cleared checks

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Comma-delimited template import topics

Comma-delimited template

Import format and file example

Edit the comma-delimited import template

Import field verification

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Comma-delimited template

ARID CMT 1 1

AF TBNKACC

AF TCHECK

AF TRECAMT

AF TRECDT

END

Line 1: "ARID" is the import code for Add Record ID.

"CMT" depicts the Cash Management Register file.

"1" denotes that this is the Register file and not a history file.

"1" denotes the record code is the transaction table in the Register file.

Line 2: "AF" is the import code for Add Field.

"TBNKACC " stands for Bank ID (not account number).

Line 3: "TCHECK" stands for check number.

Line 4: "TRECAMT" stands for amount.

Line 5: "TRECDT" stands for the date the check cleared the bank.

Line 6: "END" denotes the end of the template.

Click here to see a sample file

Comma-delimited import Help topics.

Importing cleared checks

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Edit the blanks in the fixed-format import template

For example, if your bank’s text file looks like this:

0004522397 15 CHK CHECK 00001550 0000007900 CLEARED 20030626

After the account number, the text file includes:

  • an account suffix (2 characters).
  • an account type (3 characters).
  • a transaction type (5 characters).

The text file also includes a transaction status (6 characters) after the check number.

You must edit the size of existing blanks in the template to recognize and ignore the additional information on the import text file.

Your new template will look like the one below. The affected blanks are in bold and all changes are in green. You can click the green text for additional information.

DATE_FORMAT 3

USE_FIXED_LENGTH 1 0

ARID CMT 1 1

AFSL BACCT Account Number 0 15 0 0 0 15 1

SET_FIELD_FIXED_LENGTH BACCT 10

AFSL BLANK1 Blank 0 14

SET_FIELD_FIXED_LENGTH BLANK1 14

AF TCHECK

SET_FIELD_FIXED_LENGTH TCHECK 8

AFSL BLANK2 Blank 0 1

SET_FIELD_FIXED_LENGTH BLANK2 1

AF TRECAMT

IMPLIED_DEC TRECAMT 2

SET_FIELD_FIXED_LENGTH TRECAMT 10

AFSL BLANK3 Blank 0 9

SET_FIELD_FIXED_LENGTH BLANK3 9

AF TRECDT

SET_FIELD_FIXED_LENGTH TRECDT 8

Return to Editing the template.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Edit the comma-delimited import template

The template is a text file and you can use any text editor (such as Notepad ®) to edit. Editing the default templates is not required; however, editing the template allows you to customize it to match the format of the text file supplied by your bank.

Default templates (Cm_comma.tpl and Cm_fixed.tpl) are located the \timberline office\template folder (where \timberline office is the folder where your Sage 300 Construction and Real Estate applications are installed). Store any customized templates in this location. Custom templates must begin with CM_ and end with a .tpl extension (e.g. CM_XXXXXX.tpl).

Click below for additional information about editing a fixed-format template. The comma-delimited template must include the following lines:

ARID CMT 1 1

AF TBNKACC

AF TCHECK

AF TRECAMT

AF TRECDT

END

Line 1: "ARID" is the import code for Add Record ID.

  • "CMT" depicts the Cash Management Register file.
  • "1" denotes that this is the Register file and not a history file.
  • "1" denotes the record code is the transaction table in the Register file.

Line 2: "AF" is the import code for Add Field.

  • " TBNKACC" stands for Bank ID. Import Cleared Checks requires this field.*

Line 3: "TCHECK" stands for check number. Import Cleared Checks requires this field.

Line 4: "TRECAMT" stands for amount. Import Cleared Checks requires this field.

Line 5: "TRECDT" stands for the date the check cleared the bank. Import Cleared Checks requires this field.

Line 6: "END" denotes the end of the template.

Because your bank’s text file may include additional fields, you can insert blank fields in the template to account for the unnecessary information. How?

Comma-delimited import file Help topics.

See an example using additional import commands with the fixed-format template

About the fixed-format template

About import formats, files, and fields

Import cleared checks

Test your customized template

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Edit the fixed-format template

Required template fields:

  • Account number
  • Check number
  • Amount
  • Cleared date

Since the text file you received from your bank has additional fields that are unnecessary for a successful import, you must edit the template so that it recognizes and ignores the additional fields.

  1. Copy and paste the Cm_fixed.tpl file from X:Program Files\TIMBERLINE OFFICE\Accounting\template (if X is the drive that contains your Sage Timberline Office directory) to another location.
  2. Rename the file. The file name must begin with CM_ and it must have a .tpl extension. (For example, CM_USBank.tpl.)
  3. Compare the fields on the template to the fields on your bank’s text file. Adjust the size of the blanks in the your template to correspond with the position and size of all the fields on the bank’s text file that are not required for import. How?
  4. Save the template; copy it back to the original template folder.
  5. Test your import file template. How?

You can now use this template, without further editing, to import cleared check information as long as your bank’s text file format does not change.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Edit the import cleared checks template

Fixed-format template

Comma-delimited template

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Error correction

If Import Cleared Checks detects any error with the information in the imported text file, the information is copied to a separate rejected information text file, which uses the same format as the import file. An import journal lists any errors encountered during the import process, and you can use this information to edit the information in the rejected information file.

The import file remains intact during processing and is not deleted when the task finishes. If you reprocess previously rejected information, be sure to enter the name of the rejected information file as the import file name, not the original import file. The rejected information file is specified in the Import print selection window, in the Rejected records file field.

The system warns you if a file was previously imported; however, if you attempt to import check information for a check that has already been cleared or does not exist in Cash Management, the information is rejected. The import process does not actually create check records, but it changes the status of the existing Open check to Cleared.

Edit the import template

About importing cleared checks

About the rejected records file

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Fixed-format and file example

Import Order | Required | Description | Type | Length | Notes
1 | Yes | Bank account number | Numeric | 10 | Optional leading zeros*
2 | Yes | Space |  |  |
3 | Yes | Check Number | Numeric | 8 | Optional leading zeros*
4 | Yes | Space |  |  |
5 | Yes | Amount | Numeric | 10 | Optional leading zeros*; do not use decimals
6 | Yes | Space |  |  |
7 | Yes | Check cleared date | Numeric | 8 | yyyymmdd format

*You can use leading zeros for any numeric field in this template without editing. They are not required, but you can use them as shown in the below Sample file example if your bank provides a text file with leading zeros.

Format:

Bank account number Check number Amount Cleared date

Sample file example

If check number 1550 for $79.00 cleared Terrapin Bank (Bank ID = TERPBK**), account number 4522397, on June 26, 2003, the text file is written as follows:

0004522397 00001550 0000007900 20030626

** Bank ID is not used in this import file and template.

Import cleared checks

Edit the template

Import formats and templates

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Fixed-format import template

DATE_FORMAT 3

USE_FIXED_LENGTH 1 0

ARID CMT 1 1

AFSL BACCT Account Number 0 15 0 0 0 15 1

SET_FIELD_FIXED_LENGTH BACCT 10

AFSL BLANK1 Blank 0 1

SET_FIELD_FIXED_LENGTH BLANK1 1

AF TCHECK

SET_FIELD_FIXED_LENGTH TCHECK 8

AFSL BLANK2 Blank 0 1

SET_FIELD_FIXED_LENGTH BLANK2 1

AF TRECAMT

IMPLIED_DEC TRECAMT 2

SET_FIELD_FIXED_LENGTH TRECAMT 10

AFSL BLANK3 Blank 0 1

SET_FIELD_FIXED_LENGTH BLANK3 1

AF TRECDT

SET_FIELD_FIXED_LENGTH TRECDT 8

END

Line 1: Sets the date format. 1 = U.S (mm/dd/yyyy); 2 = International (dd/mm/yyyy); 3 = Military (yyyy/mm/dd).

Line 2: Denotes each field has a fixed length.

1 denotes Use Fixed Length is active throughout the template

0 denotes record ID size; this template does not use record ID's, so this value must remain 0.

Line 3: ARID is the import code for Add Record ID. "CMT" depicts the Cash Management Register file.

Line 4: AFSL stands for Append Special Field: Bank account number.

Line 5: SET FIELD FIXED LENGTH denotes the bank account number has a fixed length of 10.

Line 6: Inserts a blank space.

Line 7: Denotes the blank space has a length of 1.

Line 8: AF stands for Append Field. TCHECK stands for the check number. Inserts check number field.

Line 9: Denotes the check amount field has a length of 8.

Line 10: Inserts second blank space.

Line 11: Denotes the blank space has a length of 1.

Line 12: Inserts the check amount field.

Line 13: Denotes that the amount field has an implied decimal (no decimal prints) that is two spaces from the end of the number.

Line 14: Denotes the amount field has a length of 10.

Line 15: Inserts third blank space.

Line 16: Denotes the blank space has a length of 1.

Line 17: Inserts the cleared date field. This is the date the check cleared the bank.

Line 18: Denotes the cleared date has a length of 8.

Line 19: Denotes the end of the template.

Sample fixed-format file

Import files and templates

Importing cleared checks

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


hidd_icc_hub_window

Import Cleared Checks print selection window

Use to enter the import source file and the file to be used for rejected information. You can also change the printer and page defaults if you click the corresponding buttons in the Printer information box.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Import cleared checks window

Use to enter the import source file and the file to be used for rejected information. You can also change the printer and page defaults if you click the applicable buttons in the Printer information box.

Items in this window

[Print template]

Click to print the import template for the format selected on this print selection window. Use it to review, or use it as a model for customizing your own template.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Import formats and templates

Import Cleared Checks requires only four fields to import cleared check information:

  • Bank account number
  • Check number
  • Amount
  • Check cleared date

However, the text file you receive from your bank may include additional information. If so, you must modify your import template to accommodate the extra fields.

Import Cleared Checks provides a fixed field length text format to import cleared checks. You can easily edit the supplied template with blanks in place of the unnecessary information so that it matches the text file from your bank. The template (Cm_fixed.tpl) is located in X:Program Files\TIMBERLINE OFFICE\Accounting\template (if X is the drive that contains your Timberline Office directory). Store any customized templates in this location. Custom templates must begin with CM_ and end with a .tpl extension (for example, CM_XXXXXX.tpl).

Fixed-format import template

More template and format information

To edit the fixed-format import template

Import Cleared Checks also provides a comma-delimited text file (Cm_comma.tpl) in the same template folder. For information about the comma-delimited template:

Comma-delimited template import topics

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Insert blank fields in the comma-delimited import template

  1. Open the Cm_comma.tpl with a text editor (For example, Notepad).
  2. Insert the following line into the template to correspond with the unnecessary information in your bank’s text file:

AFSL BLANKx Blank 0 y

(In this example, x = blank number, and y = number of spaces in that field.)

  3. Save and close the template.

Editing the templates

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Sample file description

Sample file descriptions

0004522397: Bank account number.

15: Bank account suffix (not required).

CHK: Account type (not required).

CHECK: Transaction type (not required)

00001550: Check number.

0000007900: Check amount ($79.00).

CLEARED: Transaction status (not required).

20030626: The cleared date (June 26, 2003).

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Sample file example -- comma-delimited template

If check number 1550 for $79.00 cleared Terrapin Bank (Bank ID = TERPBK), account number 4522397*, on June 26, 2003, the text file is written as follows:

TERPBK,1550,79.00,06262003**

*Bank account number is not used in this import file and template.

**The Date format selected on the General tab (Tools > Options) determines the date format for the import text file. You can use U.S. (mmddyyyy), international (ddmmyyyy), or military (yyyymmdd). Separators (hyphens or slashes) are optional, but Import Cleared Checks recognizes them as separators within the date. (For example, you can use 06262003, 06-26-2003, or 06/26/2003).

Comma-delimited import file Help topics.

about import formats, files, and fields

Importing cleared checks

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Sample file - fixed-format

If check number 1550 for $79.00 cleared Terrapin Bank (Bank ID = TERPBK**), account number 4522397, on June 26, 2003, the text file is written as follows:

0004522397 00001550 0000007900 20030626

** Bank ID is not used in this import file and template.

Edit the template

About import formats, files, and fields

Importing cleared checks

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Test your customized import template

You can test your import template in Cash Management.

  1. Select Import Cleared Checks (Tools menu).
  2. Click [ . . . ] to browse to and select your import template.
  3. Click [Print Template].
  4. Click [Print Preview].

If the template is valid, the template format appears.

If the template is invalid, the following message appears: Processing aborted. Error in template. Verify your edits, make necessary changes, and repeat steps 1-4.

How?

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Import field verification

Before Cash Management imports cleared check information, the system verifies the required fields in the import file. If the system detects an error in the text file, the information does not import and it is copied to a rejected information file.

A successful import must meet the following criteria:

  • Bank account or Bank ID on the import file is set up and activated in Cash Management.
  • The check record must exist in Cash Management.
  • The check number must exist in the Cash Management transaction file.
  • The check status must be Open.

The information will import, but a warning prints on the Import Cleared Checks journal if:

  • The amount cleared is different from the original check amount.
  • The check cleared at the bank before the check date in the Cash Management transaction file.

The transaction will reject if the amount cleared exceeds the value for the Maximum Transaction Discrepancy (File > Company Folder Settings).

Note Your bank’s text file may include cleared information for transactions other than checks (for example, withdrawals and deposits). Other information is sent to the rejected records file.

About import formats, files, and fields

About importing cleared checks

Importing cleared checks

About import formats, files, and fields

About importing cleared checks

Importing cleared checks

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Intercompany accounting example

You enter a withdrawal in Cash Management, which credits the cash account, 10-1000, for $1550.00. The expense account, 30-6010, is debited for $1550.00.

The Intercompany payable account on Prefix 10 is 2410.

The Intercompany payable account on Prefix 30 is 2430.

The I/C payable base account in CM Settings (GL Information tab) is 2410.

The Intercompany receivable account on Prefix 10 is 1210.

The Intercompany receivable account on Prefix 30 is 1230.

The I/C receivable base account CM Settings (GL Information tab) is 1260.

The intercompany transaction is created when you post the withdrawal:

Intercompany payable: credits 30-2410 for $1550.00.

Intercompany receivable: debits 10-1230 for $1550.00

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


About Setup Assistant

In order for Cash Management to report accurate bank account balances, each bank must "Go Live" with a beginning balance as of a specified time. Setup Assistant (Setup menu) walks you through the steps to set up Cash Management and establishes the beginning balance and starting point for the bank account. Balances entered directly to Cash Management must correspond with the Future balance(s) of the cash account(s) in General Ledger.

You must complete each step to activate each bank account and begin live processing. Each Setup step is listed on the left side of the Setup Assistant screen so you can see where you are in the setup process and quickly jump from one step to another.

The buttons at the bottom of each screen help you navigate through Setup Assistant. As you finish with a particular screen, click [Next] to continue to the next step. To edit or verify a previous screen, click [Back]. You may stop the setup process at any time by clicking [Finish Later]. Your work is saved and you may return at any time to resume your setup. For detailed instruction and assistance on any screen, click [Help].

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


hidc_ebb_wb_bankbalance_edt

Last statement ending balance

Enter the ending balance from your most recent bank statement. This amount prefills the Bank balance and Last reconciled balance fields on your bank account record.

In Step 6 of the Setup Assistant, this number is added to the total of all your open transactions since the last bank statement to arrive at your current Register balance.

Refer to the Cash Management glossary you printed in Step 1 of Setup Assistant for more information on this terminology.

Items In This Window

Last statement date

Enter statement date from your most recent bank statement. This date prefills the Last reconciled date field on the bank account record.

General cash account

This field prefills with the General cash account you entered on the bank account record (GL Cash Accounts tab) in Step 3. If you change this cash account, the change is updated on the bank account record (GL Cash Accounts tab).

Cash account

Enter your cash account(s), or click the arrow on the right to select from a list of General Ledger accounts.

The sum total of entries on this grid must equal the above Statement Ending balance + the sum total of all open transactions entered in Step 6 of the Setup Assistant.

Amount

Enter the future balance for this cash account. To determine or verify the balance, use the Future Balance column on an Account inquiry in General Ledger (Inquiry menu). You can condition the inquiry to display only this cash account, or if you have multiple cash accounts, you can condition the inquiry to display Current asset type accounts.

Note Be sure to post all eligible entries in General Ledger prior to running the inquiry.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Beginning balance entry grid

Beginning balances entry grid

General cash account: Enter your cash account(s), or click the arrow on the right to select from a list of General Ledger accounts.

The sum total of entries on this grid must equal the above Statement Ending balance + the sum total of all open transactions entered in Step 6 of the Setup Assistant.

Amount: To determine or verify the cash account balances, refer to the Future balance field on the cash account record (General Ledger, Setup Accounts, Balances tab).

Note Be sure to post all eligible entries in General Ledger prior to running the Trial Balance.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


hidc_ebb_wg_no_rdo

No

Mark this option if you are not finished entering your open transactions, or if your Register balance does not equal the Sum of cash totals. You can click [Back] to finish entering your open transactions or to edit your cash account totals. You can also click [Finish Later] to exit the Setup Assistant. All your work is saved and you can return to finish at a later time.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


hidc_ebb_wg_yes_rdo

Yes

Mark this option if you have entered all of your open transactions, and your Register balance equals the Sum of cash totals. Click [Finish] to exit the Setup Assistant and start processing live transactions with this bank account.

Warning Once you answer Yes to begin live processing, you cannot use Setup Assistant to enter transactions for this bank. All live transactions (e.g., transactions that create General Ledger entries) must be entered through Edit Register.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


hidc_ebb_wsb_selectbank_grid_col

Bank account grid

Bank account setup status:

Completed: The bank account is set up and activated. You cannot use Setup Assistant to edit or make changes to a Completed bank account. See the Help topic titled, Adjusting beginning balances, to make changes to the beginning balances.

Started: The bank account setup is started, but not complete. A bank account is considered Started once you access the Enter Balances (Step 5) window. If you choose to [Finish Later], your work is saved, the bank account obtains a status of Started, and you can return to Setup Assistant to finish setting up this bank account in the future.

Not Started: If your Bank ID is set up, but you have not reached Enter Balances (Step 5), your bank account is considered Not Started.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


hidc_ebb_wt_bank_balance_fb_lbl

Bank balance

Displays the current Bank balance. This amount prefills from the statement ending balance you entered in the previous step (Enter Balances) and reflects all transactions that have been cleared or reconciled for this bank account.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


hidc_ebb_wt_cash_totals_fb_lbl

Sum of cash totals

Displays the total from the cash account balances entered in the previous step (Enter Balances). To go Live with this bank account, the Sum of cash totals must equal the Register Balance.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


hidc_ebb_wt_date_col

Reference date

Enter the reference date for the beginning balance entry.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


hidc_ebb_wt_open_trans_fb_lbl

Sum of open CM transactions

Displays a running total of your open transaction entries to the above grid. This amount plus the Bank balance should equal the Register balance.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


hidc_ebb_wt_register_balance_fb_lbl

Register balance

Displays the current Register balance. This amount includes the Bank balance and the Sum of open CM transactions. This amount is updated as you enter each open transaction in the above grid. To go Live with this bank account, the Register balance must equal the amount in the Sum of cash totals field.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Enter open transactions grid

Reference date: Enter the reference date for the beginning balance entry.

Type: Click in this field to select the transaction type. A drop-down list opens and you can select Withdrawal, Deposit, Check, or Adjustment.

Check: If the open transaction is a check, enter the check number. Posted checks from Accounts Payable.

Deposit ID: If the entry Type is Deposit, enter the Deposit ID.

Subtraction: If the entry is a withdrawal, check, or negative adjustment from this account, enter the open transaction amount.

Addition: If the entry is a deposit or positive adjustment, enter the amount of the open transaction in the Addition column.

Adjustment type: If the open transaction is an Adjustment, click this field to open a drop-down list and select the adjustment type. The default Adjustment type is Does Not Apply.

Description: Accept the prefilled description or enter a description (up to 30 characters). This is automatically prefilled with the entry type (Adjustment, Withdrawal, Deposit, Adjustment).

Void: Mark this box to indicate that the check is voided.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


hidd_ebb_wiz_balances

Enter Balances

There is a worksheet designed to assist you for this step in the Upgrading to Cash Management document included on the CD (DOCS\COMMON\UpgrdCM.pdf).

The General cash account prefills from the bank account record. If you use multiple cash accounts, enter them in the grid. Use the arrow on the right side of the account field to select from a list of General Ledger accounts.

To determine or verify the cash account balances, refer to the Future balance field on the cash account record (GL: Setup > Accounts > Balances tab).

Setup Assistant Troubleshooter

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


hidd_ebb_wiz_golive

Go Live

If your Register balance equals your Sum of cash totals, you can finish the Setup Assistant and begin live processing in Cash Management.

If you are not finished entering your open transactions, or if your Register balance does not equal the Sum of cash totals. You can click [Back] to finish entering your open transactions or to edit your cash account totals. You can also click [Finish Later] to exit the Setup Assistant. All your work is saved and you can return to finish at a later time.

Setup Assistant Troubleshooter

Warning Once you answer Yes to begin live processing, you cannot use Setup Assistant to enter transactions for this bank. All live transactions (i.e., transactions that create General Ledger entries) must be entered through Edit Register.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


hidd_ebb_wiz_select_bank

Select bank account

Bank account setup status:

Completed: The bank account is set up and activated. You cannot use Setup Assistant to edit or make changes to a Completed bank account. See the Help topic titled, Adjusting beginning balances, to make changes to the beginning balances.

Started: The bank account setup is started, but not complete. A bank account is considered Started once you access the Enter Balances (Step 5) window. If you choose to [Finish Later], your work is saved, the bank account obtains a status of Started, and you can return to Setup Assistant to finish setting up this bank account in the future.

Not Started: If your Bank ID is set up, but you have not reached Enter Balances (Step 5), your bank account is considered Not Started.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


hidd_ebb_wiz_set_up_bank

Bank Account - Setup Assistant

Click [Options] and select Print Topic to print this topic for assistance in setting up your bank accounts and Cash Management workflow.

There is a worksheet designed to facilitate this step in the Upgrading to Cash Management document included on the CD (DOCS\COMMON\UpgrdCM.pdf).

If you are upgrading from a previous version of Check Management, your Bank accounts should already be set up. However, you must define a General Cash Account for each Bank ID in Cash Management. This field is required before you can activate a bank account. To set up the General Cash Account on the bank account:

  1. Click [Bank Account] and enter or select your Bank ID to verify the account upgraded. If it is not there, see the below instructions for setting up a new bank account.
  2. Click the GL Cash Accounts tab and enter your General Cash Account.
  3. Select the applications that can use this bank account by marking the boxes for those specific applications.
  4. If you want to use separate cash accounts per application, and you marked the box in CM Settings (General tab) allowing for separate cash accounts, mark the Use separate cash accounts per application box.
  5. Enter the cash account for each application that uses this bank account.
  6. Once the cash account numbers are entered on the Bank Account, click [Close] and proceed to Step 4 in the Setup Assistant.

If you are a new user, or if you are setting up a new bank account:

  1. From the Setup Assistant, click [Bank Account].
  2. Click [image] to open the Insert bank account window.
  3. Enter the identification code (up to 10 characters) for the new bank account. Click [Insert].
  4. Enter the bank account description. For example, if you pay Accounts Payable invoices from a First Federated Bank account, you might use the description, FirstAP.

    5. Note: If you generate your checks through the Create-A-Check application, consider the following:

    • Do not use commas, dashes, or slashes in your Bank ID. Create-A-Check does not recognize those alpha characters.
    • The Bank ID is case-sensitive.
    • Bank ID is limited to 8 characters if you use the DOS version of Create-A-Check.
  5. On the GL Cash Accounts tab, enter your General cash account. If you use separate cash accounts per application, enter the account information in the appropriate field(s). The General cash account is the only field that requires entry before continuing through the Setup Assistant. You may choose to enter more information on the bank account record at this time, or you may come back in the future to enter the remaining information via Setup, Bank Accounts.
  6. Click [Close] to return to the Setup Assistant.
  7. On the GL Cash Accounts tab, enter your General cash account. If you use separate cash accounts per application, enter the account information in the appropriate field(s). The General cash account is the only field that requires entry before continuing through the Setup Assistant. You may choose to enter more information on the bank account record at this time, or you may come back in the future to enter the remaining information via Setup, Bank Accounts.
  8. Click [Close] to return to the Setup Assistant.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


hidd_ebb_wiz_settings

CM Settings Information

If you are upgrading from Check Management, click [CM Settings] to verify/update your settings. Be sure to click [Post and Interface] and activate the interface to General Ledger.

If you are a new user, click [CM Settings] and enter your Settings information. CM Settings provide important information about processing controls within Cash Management, interfacing with General Ledger, and report designs for your journals.

There is a worksheet designed to facilitate this step in the Upgrading to Cash Management document included on the CD (DOCS\COMMON\UpgrdCM.pdf).

When finished, close the CM Settings window and proceed to Step 3 of the Setup Assistant to enter your General Cash Account on the bank account.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


hidd_ebb_wiz_trans

Enter Open Transactions

Use this window to enter all open transactions for this bank account. Open transactions are those that have not cleared the bank or been reconciled.

If you are upgrading from Check Management, your open transactions prefill on the grid. You can enter and edit any new transactions. Transactions that were upgraded cannot be edited, except in the application of origin. Entries to this grid should include any withdrawals, adjustments, deposits, or unposted Payroll checks since your last bank statement.

If you see entries dating back prior to your last bank statement, it is likely the checks were not cleared prior to installing Cash Management. Refer to the Setup Assistant Troubleshooter for assistance.

Once these entries are reconciled, they will not appear on the Enter Open Transactions grid.

If you are a new user, enter all transactions for this bank account since your last bank statement.

For help on an item in the Enter Open Transactions window, click [image] on the window and then click the item.

Setup Assistant Troubleshooter

Items in this window

Type

Click in this field to select the transaction type. A drop-down list opens and you can select Withdrawal, Deposit, Check, or Adjustment.

Check

If the open transaction is a check, enter the check number.

Deposit ID

If the entry Type is Deposit, enter the Deposit ID.

Subtraction

If the entry is a withdrawal, check, or negative adjustment from this account, enter the open transaction amount.

Addition

If the entry is a deposit or positive adjustment, enter the amount of the open transaction in the Addition column.

Adjustment type

If the open transaction is an Adjustment, click this field to open a drop-down list and select the adjustment type. The default Adjustment type is Does Not Apply.

Description

Accept the prefilled description or enter a description (up to 30 characters). This automatically prefills with the entry type (Adjustment, Withdrawal, Deposit, Adjustment).

Void

Mark this box to indicate that the check is voided.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Taxes - Tax Rates

Use to set up individual taxes. These taxes are used in conjunction with tax groups to calculate taxes in Accounts Payable, Accounts Receivable, Billing, Cash Management, and Property Management. See Setting up taxes for detailed instructions.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


1_4500

Taxes - Tax Groups

Use to group taxes that have been set up using the Tax Rates command. Tax groups allow you to take several tax rates and group them together. For example, California has a state sales tax rate; also, the cities in California may have additional sales tax that they charge. You can set up a tax group for California and tax groups for the combined state tax and the city taxes. You can use tax groups during invoice entry to calculate the taxes in the Distribution entry grid in Accounts Payable or during Generate Invoices in Billing. See Setting up tax groups for detailed instructions.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Tax Rates (Setup, Taxes menu)

Use to set up individual taxes. These taxes are used in conjunction with tax groups to calculate taxes in Accounts Payable, Accounts Receivable, Billing, Cash Management, and Property Management.

About specifying custom descriptions for tax

Set up tax groups

Set up taxes

Items in this window

Tax

Enter an identification (ID) for the tax. You can click [List] to select a Tax Rate ID. You can set up tax IDs that are alphabetic or numeric. You may want to name different taxes using some coding scheme. For example, if you are entering state sales tax for California, you might use a tax ID of CA.

Description

Enter a description for the tax (up to 30 characters). This description displays when setting up Tax Groups.

Tax liability payee

Enter the vendor ID to use for this tax. You can click [List] to select a vendor ID. This name can be used during Inquiry and when creating reports. This is the ID of the taxing authority that you are collecting tax for.

Percentage

Enter the tax rate or percentage for this tax (up to 2.4 digits). Enter the rate with a decimal. For example, enter 5.1% as 5.1. A rate of zero can be entered for the tax.

State

Enter the state in which this tax ID is set up. You can use this for reporting all taxes by state or area.

The title of this item may be different if changed in Custom Descriptions.

Debit account

If you are interfacing with General Ledger, enter the General Ledger account number to use for debit tax transactions. You can click [List] to select an account number. The account number you enter can be unique for each tax, or you can use the same account number for all taxes.

If you use the control account type feature in General Ledger, enter an Other control account or a non-control account.

If the tax rate debit account is blank, the tax amount is combined with the debit amount on the withdrawal or negative adjustment.

If you are using prefixes, this base account is used in conjunction with the balance sheet level prefix from the debit account on withdrawals or negative adjustments to create the General Ledger entry. If you are not using prefixes, the account number you enter here is used to create the General Ledger entry.

Credit account

If you are interfacing with General Ledger, enter the General Ledger account you want to use for tax liability (credit) transactions. You can click [List] to select an account number. Credit account is required.

If you use the control account type feature in General Ledger, enter an Other control account or a non-control account.

If you are using prefixes, this base account is used in conjunction with the balance sheet level prefix from the credit account on a deposit or a positive adjustment to create the General Ledger entry. If you are not using prefixes, the account number you enter here is used to create the General Ledger entry.

Exclude AP tax in amount sent to Job Cost, Equipment Cost, and/or Billing

If you are creating entries in Accounts Payable for Job Cost, Equipment Cost, and/or Billing and do not want the tax amount included in these entries, mark this box. If this box is marked, a debit account is required.

This field does not apply to Property Management.

Retainage debit account USA Only

If you want tax retainage to debit a different General Ledger account, enter the account number. You can click [List] to select an account number. When the retainage is paid, the tax on the retainage amount is transferred from the Retainage debit account to the Debit account entered above.

If you enter a Retainage debit account you must also enter a Debit account and mark the Tracking tax retainage in AP box.

If you use the control account type feature in General Ledger, enter an Other control account or a non-control account.

If you are using prefixes, the base account is used in conjunction with the prefix you enter during invoice entry to create the General Ledger entry. If you are not using prefixes, the account number you enter here is used to create the General Ledger entry.

This field does not apply to Property Management.

Retainage credit account USA Only

Enter the General Ledger account to use for tracking retainage on tax (credit) transactions. You can click [List] to select an account. When the retainage is paid, the retainage portion of the tax amount is transferred from the Retainage credit account to the Credit account. If you enter an account in this field you must also mark the Tracking tax retainage in AR box on this window. If you enter a Retainage credit account and are tracking Accounts Payable tax and tax liability, you must also mark the Tracking tax retainage in AP box on this window.

This field is available in Accounts Receivable Tax Rate Setup if the Tracking tax retainage box is marked in AR Settings, or if you are tracking tax and tax liability in Accounts Payable (AP Settings, Invoice Settings).

If you use the control account type feature in General Ledger, enter an Other control account or a non-control account.

If you are using prefixes, the base account is used in conjunction with the prefix you enter during invoice entry to create the General Ledger entry. If you are not using prefixes, the account number you enter here is used to create the General Ledger entry.

Retention debit account AUS Only

If you want tax retention to debit a different General Ledger account, enter the account number. You can click [List] to select an account number. When the retention is paid, the retention tax amount is transferred from the Retention debit account to the Debit account entered above.

If you enter a Retention debit account you must also enter a Debit account and mark the Tracking tax retention in AP box.

If you use the control account type feature in General Ledger, enter an Other control account or a non-control account.

If you are using prefixes, the base account is used in conjunction with the prefix you enter during invoice entry to create the General Ledger entry. If you are not using prefixes, the account number you enter here is used to create the General Ledger entry.

This field does not apply to Property Management.

Retention credit account AUS Only

Enter the General Ledger account to use for tracking retention on tax (credit) transactions. You can click [List] to select an account. When the retention is paid, the retention portion of the tax amount is transferred from the Retention credit account to the Credit account. If you enter an account in this field you must also mark the Tracking tax retention in AR box on this window. If you enter a Retention credit account and are tracking Accounts Payable tax and tax liability, you must also mark the Tracking tax retention in AP box on this window.

This field is available in Accounts Receivable Tax Rate Setup if the Tracking tax retention box is marked in AR Settings, or if you are tracking tax and tax liability in Accounts Payable (AP Settings, Invoice Settings).

If you use the control account type feature in General Ledger, enter an Other control account or a non-control account.

If you are using prefixes, the base account is used in conjunction with the prefix you enter during invoice entry to create the General Ledger entry. If you are not using prefixes, the account number you enter here is used to create the General Ledger entry.

Tracking tax retainage in AR USA Only

If you are tracking tax retainage for this tax rate on Accounts Receivable invoices, mark this box. You must also mark the Tracking tax retainage box in AR Settings and enter a Retainage credit account on this window.

This field does not apply to Property Management.

Tracking tax retention in AR AUS Only

If you are tracking tax retention for this tax rate on Accounts Receivable invoices, mark this box. You must also mark the Tracking tax retention box in AR Settings and enter a Retention credit account on this window.

This field does not apply to Property Management.

Tracking tax retainage in AP USA Only

If you are tracking tax retainage for this tax rate on Accounts Payable invoices, mark this box. If a Retainage debit account is entered above, you must mark this box.

This field does not apply to Property Management.

Tracking tax retention in AP AUS Only

If you are tracking tax retention for this tax rate on Accounts Payable invoices, mark this box. If a Retention debit account is entered above, you must mark this box.

This field does not apply to Property Management.

Exclude AR tax in amount sent to Job Cost, Equipment Cost, and/or Billing

If you are creating entries in Accounts Receivable for Job Cost, Equipment Cost, and/or Billing and do not want the tax amount included in these entries, mark this box.

This field does not apply to Property Management.

[List]

Displays a list of items you can select from for the current item in this window.

[Next]

Displays the next tax rate.

[Attachments]

Opens an attachment window to add, change, view, or delete attached notes or files.

[Prefills]

Allows you to enter default entries for items in this window. When setting up a new tax rate, these items prefill with the information you enter (for this session only).

[Previous]

Displays the previous tax rate.

[Conditions]

Sets up, views, or clears conditions which limit your choices or the information that displays or prints.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Tax Groups (Setup, Taxes menu)

Use to group taxes that have been set up using the Tax Rates command. Tax groups allow you to take several tax rates and group them together. For example, California has a state sales tax rate; also, the cities in California may have additional sales tax that they charge. You can set up a tax group for California and tax groups for the combined state tax and the city taxes. You can use tax groups during invoice entry to calculate the taxes in the Distribution entry grid in Accounts Payable or during Generate Invoices in Billing.

When changing an individual tax using Tax Rates, all tax groups that include the tax are automatically changed.

About specifying custom descriptions for tax

Set up tax groups

Set up taxes

Items in this window

Group

Enter an identification (ID) for the tax group. You can click [List] to select a tax group ID. You can use an alphabetic or numeric coding scheme to name different tax groups. For example, if you are entering a tax group for California, you might use CA as the tax group ID. You can enter additional characters that denote a city sales tax, such as CA-LA for Los Angeles.

Description

Enter a description for the tax group (up to 30 characters). The description displays when you click [List] during invoice entry and when you set up default tax groups.

Compound Tax Rates

Select this check box to compound the tax rates on all distributions using this tax group.

The total tax group percentage must not be greater than 99.999% or less than -99.999%. Positive and negative percentages are not allowed in the same Tax Group (i.e., all tax rates must be positive, or all tax rates must be negative).

This feature is not applicable to Property Management.

State

Select the state for which this tax group applies. You can leave this field blank and it will prefill based on the first tax rate you select for this tax group. Once a selection is made, this field cannot be changed.

The title of this item may be different if changed in Custom Descriptions.

Taxes

Enter the tax ID for the taxes you want to include in this tax group. You can include a maximum of nine (9) taxes in each group. After you enter the tax ID, the description of the tax displays for verification. When you click [List] to select a tax ID, only tax IDs that are not already included in this group display. If you enter a tax ID that does not exist, you have the option of adding it.

Total tax

Displays the combined tax rate for all of the taxes included in this group. For example, if you have included a tax with a rate of 5.00% and a tax with a rate of .30% in this group, it displays 5.30%.

[Conditions]

Sets up, views, or clears conditions which limit your choices or the information that displays or prints.

[List]

Displays a list of items you can select from for the current item in this window.

[Next]

Displays the next tax group.

[Attachments]

Opens an attachment window to add, change, view, or delete attached notes or files.

[Prefills]

Allows you to enter default entries for items in this window. When setting up a new tax rate, these items prefill with the information you enter (for this session only).

[Previous]

Displays the previous tax group.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Add Tax Rate window

Use to add taxes during Tax Group setup.

Items in this window

Tax

Displays the tax ID you entered during Tax Group setup.

Description

Enter a description for the tax (up to 30 characters). This description displays when setting up Tax Groups.

Tax liability payee

Enter the vendor name to use for this tax. You can click [List] to select a vendor name. This name can be used during Inquiry and when creating reports. This is the name of the taxing authority that you are collecting tax for.

This field does not apply to Property Management.

Percentage

Enter the tax rate or percentage for this tax (up to 2.4 digits). Enter the rate with a decimal. For example, enter 5.1% as 5.1. A rate of zero can be entered for the tax.

State

Enter the state in which this tax is set up. You can use the State field for reporting all taxes by state or area.

The title of this item may be different if changed in Custom Descriptions.

Debit account

If you are interfacing with General Ledger, enter the General Ledger account number to use for debit tax transactions. You can click [List] to select an account number. The account number you enter can be unique for each tax, or you can use the same account number for all taxes.

If you use the control account type feature in General Ledger, enter an Other control account or a non-control account.

If the tax rate debit account is blank, the tax amount is combined with the debit amount on the withdrawal or negative adjustment.

If you are using prefixes, this base account is used in conjunction with the balance sheet level prefix from the debit account on withdrawals or negative adjustments to create the General Ledger entry. If you are not using prefixes, the account number you enter here is used to create the General Ledger entry.

Credit account

If you are interfacing with General Ledger, enter the General Ledger account you want to use for tax liability (credit) transactions. You can click [List] to select an account number. Credit account is required.

If you use the control account type feature in General Ledger, enter an Other control account or a non-control account.

If you are using prefixes, this base account is used in conjunction with the balance sheet level prefix from the credit account on a deposit or a positive adjustment to create the General Ledger entry. If you are not using prefixes, the account number you enter here is used to create the General Ledger entry.

Retention debit account AUS Only

If you want tax retention to debit a different General Ledger account, enter the account number. You can click [List] to select an account number. When the retention is paid, the retention tax amount is transferred from the Retention debit account to the Debit account entered above.

If you enter a Retention debit account you must also enter a Debit account and mark the Tracking tax retention in AP box.

If you use the control account type feature in General Ledger, enter an Other control account or a non-control account.

If you are using prefixes, the base account is used in conjunction with the prefix you enter during invoice entry to create the General Ledger entry. If you are not using prefixes, the account number you enter here is used to create the General Ledger entry.

This field does not apply to Property Management.

Retention credit account AUS Only

Enter the General Ledger account to use for tracking retention on tax (credit) transactions. You can click [List] to select an account. When the retention is paid, the retention portion of the tax amount is transferred from the Retention credit account to the Credit account. If you enter an account in this field you must also mark the Tracking tax retention in AR box on this window. If you enter a Retention credit account and are tracking Accounts Payable tax and tax liability, you must also mark the Tracking tax retention in AP box on this window.

This field is available in Accounts Receivable Tax Rate Setup if the Tracking tax retention box is marked in AR Settings, or if you are tracking tax and tax liability in Accounts Payable (AP Settings, Invoice Settings).

If you use the control account type feature in General Ledger, enter an Other control account or a non-control account.

If you are using prefixes, the base account is used in conjunction with the prefix you enter during invoice entry to create the General Ledger entry. If you are not using prefixes, the account number you enter here is used to create the General Ledger entry.

Retainage debit account USA Only

If you want tax retainage to debit a different General Ledger account, enter the account number. You can click [List] to select an account number. When the retainage is paid, the tax on the retainage amount is transferred from the Retainage debit account to the Debit account entered above.

If you enter a Retainage debit account you must also enter a Debit account and mark the Tracking tax retainage in AP box.

If you use the control account type feature in General Ledger, enter an Other control account or a non-control account.

If you are using prefixes, the base account is used in conjunction with the prefix you enter during invoice entry to create the General Ledger entry. If you are not using prefixes, the account number you enter here is used to create the General Ledger entry.

Retainage credit account USA Only

Enter the General Ledger account to use for tracking retainage on tax (credit) transactions. You can click [List] to select an account. When the retainage is paid, the retainage portion of the tax amount is transferred from the Retainage credit account to the Credit account. If you enter an account in this field you must also mark the Tracking tax retainage in AR box on this window. If you enter a Retainage credit account and are tracking Accounts Payable tax and tax liability, you must also mark the Tracking tax retainage in AP box on this window.

This field is available in Accounts Receivable Tax Rate Setup if the Tracking tax retainage box is marked in AR Settings, or if you are tracking tax and tax liability in Accounts Payable (AP Settings, Invoice Settings).

If you use the control account type feature in General Ledger, enter an Other control account or a non-control account.

If you are using prefixes, the base account is used in conjunction with the prefix you enter during invoice entry to create the General Ledger entry. If you are not using prefixes, the account number you enter here is used to create the General Ledger entry.

This field does not apply to Property Management.

Exclude tax in amount sent to Job Cost

If you are creating entries for Job Cost and do not want the tax amount included in these entries, mark this box.

This field does not apply to Property Management.

[List]

Displays a list of items you can select from for the current item in this window.

[Attachments]

Opens an attachment window to add, change, view, or delete attached notes or files.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


About adding tax rates with state values to a tax group

The following table lists the possible scenarios that can occur when tax rates with state field values are added to a tax group and the associated system results.

Tax Rate added to a Tax Group Scenario

Tax Groups' Initial Value

System Results

Change Accepted?

Tax Rate 3 added with a state value "None"

Tax Group = "None"

Tax Rate 1 = "None"

Tax Rate 2 = "None"

The state value on the tax group remains equal to "None".

Yes

Tax Group = <Value 1>

Tax Rate 1 = "None"

Tax Rate 2 = "None"

The state value on the tax group remains equal to <Value 1>.

Yes

Tax Group = <Value 1>

Tax Rate 1 = "None"

Tax Rate 2 = <Value 1>

The state value on the tax group remains read only and equal to <Value 1>.

Yes

Tax Rate 3 added with a state <Value 1>

Tax Group = "None"

Tax Rate 1 = "None"

Tax Rate 2 = "None"

The state value on the tax group changes to <Value 1> and becomes read only.

Yes

Tax Group = <Value 1>

Tax Rate 1 = "None"

Tax Rate 2 = "None"

The state value on the tax group remains equal to <Value 1> and becomes read only.

Yes

Tax Group = <Value 1>

Tax Rate 1 = "None"

Tax Rate 2 = <Value 1>

The state value on the tax group remains read only and equal to <Value 1>.

Yes

Tax Rate 3 added with a state <Value 2>

Tax Group = <Value 1>

Tax Rate 1 = "None"

Tax Rate 2 = "None"

The state value on the tax group changes to <Value 2> and becomes read only.

Yes

Tax Group = <Value 1>

Tax Rate 1 = "None"

Tax Rate 2 = <Value 1>

The state value remains <Value 1> and the following message displays: "The state <Value 2> on this tax conflicts with the state on the tax group. "

Click [OK].

The system does not accept the change. Click here for detailed instructions on how to modify the tax group.

No

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


About assigning a State to Tax Rates and Tax Groups

If you are interfacing with Accounts Receivable, a State or Area field is now available in the Setup Tax Rates and Setup Tax Groups windows in Setup Taxes. This field is set up in Custom Descriptions and you can customize the name of the field by "state" or reporting "area" which can then be used for reporting purposes. Before you can assign a state value to a tax rate or tax group, you need to set up a custom list of state values in Custom Descriptions (File > Company Settings > Custom Descriptions) under the TX State field type. (See "Customizing lists" in the Help index for more information.)

Once you set up your custom list of state values, it is important to understand how the system processes the state values that are assigned to tax rates and tax groups. The tax system was designed to prevent tax rates within a tax group from having different state values (i.e., the tax rates are consistent). There are three ways consistent tax groups can be set up:

All tax rates have the same state value of "None".

All tax rates have the same state value (e.g., "Oregon").

One or more tax rates have a state value of "None", and one or more tax rates have the same state value (e.g. "Oregon").

Tax groups containing one or more tax rates with state values require any additional tax rates to have either the same state value or a value of "None". Tax groups that contain only rates with the state value of "None" impose no constraints on additional tax rates added.

When a tax group is not restricted, the tax group’s state field can be manually adjusted by selecting a state value from a list in the Tax Group Setup window. A restricted tax group’s state field is read-only and cannot be adjusted.

Consistency in a tax group can also be affected by state value changes to the tax rate. Before a tax rate’s state value can be successfully changed, verification for state value consistency is made in the tax groups that contain the changing tax rate.

To find out more about the state value and tax rates and tax groups, select the appropriate topic:

Guidelines for setting the state value for new tax rates and tax groups

Guidelines for modifying a state value in tax rates and tax groups

About the components of formulas

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


About compounding tax rates

There are two options for calculating the tax amount for a distribution.

  • You can apply each tax rate individually to the distribution amount. For example, you have a $100.00 distribution with a tax group containing two tax rates: Tax A = 10% and Tax B = 20%. Each rate is applied to the distribution amount, resulting in tax amounts of $10.00 and $20.00, for a total $30.00 tax liability. This is the default calculation method.
  • Compound the tax rate. For example, you have a $100.00 distribution with a tax group containing two tax rates: Tax A = 10% and Tax B = 20%. Tax A is $10.00, but Tax B is calculated on the distribution amount plus the tax amount calculated for Tax A. Tax B is calculated on $110.00, making it $22.00, for a total of$32.00 tax liability. To use this option, mark the Compound tax rates box in Tax Groups (Setup, Taxes).

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


About messages that display when the state value on a tax rate is modified

When a tax rate is modified, the system displays a series of warning messages based on the changes being made to a tax rate when the tax rate is assigned to two or more tax groups having conflicting state values. The following table lists the possible scenarios that can occur when a tax rate is modified, and the associated warning messages that display in the Tax Rate Setup window:

Tax Rate Change Scenario

Tax Group's Initial Value

Messages that Display

Change Accepted?

Changing Tax Rate 1 from state <Value 1> to state <Value 2>

Tax Group A = <Value 1>

Tax Rate 1 = <Value 1>

Tax Rate 2 = "None"

Tax Group B = <Value 1>

Tax Rate 1 = <Value 1>

Tax Rate 3 = "None"

"The state <Value 2> conflicts with state <Value 1> on tax group A. The state on the tax group will be changed to <Value 2>." Click [OK].

"The state <Value 2> conflicts with state <Value 1> on tax group B. The state on the tax group will be changed to <Value 2>." Click [OK].

"Changes made to this tax may affect one or more group taxes. Do you want to view a list of related groups?"

Click [Yes] to display list of tax groups affected.

Tax Group A and Tax Group B are displayed in the list.

Click [OK] to when you are finished viewing the list.

"Save changes? " Click [Yes] to save the changes.

Yes

Tax Group A = <Value 1>

Tax Rate 1 = <Value 1>

Tax Rate 2 = "None"

Tax Group B = <Value 1>

Tax Rate 1 = <Value 1>

Tax Rate 4 = <Value 1>

"The state <Value 2> conflicts with state <Value 1> on tax group A. The state on the tax group will be changed to <Value 2>."

Click [OK].

"The state <Value 2> conflicts with the state <Value 1> on tax group B. The state on this tax must be changed to either state <Value 1> or ‘None’. "

Click [OK].

The system does not accept any changes. Click here for detailed instructions on how to modify the State value on a tax rate.

No

Changing Tax Rate 1 from a state value "None" to state <Value 1>

Tax Group A = "None"

Tax Rate 1 = "None"

Tax Group B = <Value 1>

Tax Rate 1 = "None"

Tax Rate 2 = "None"

Tax Group C = <Value 1>

Tax Rate 1 = "None"

Tax Rate 4 = <Value 1>

"The state <Value 1> conflicts with the state 'None' on tax group A. The state on the tax group will be changed to state <Value 1>."

"Changes made to this tax may affect one or more group taxes. Do you want to view a list of related groups?"

Click [Yes] to display list of tax groups affected.

Click [OK] to accept the changes.

"Save changes? "

Click [Yes] to save the changes.

Yes

Tax Group A = <Value 1>

Tax Rate1 = "None"

Tax Group B = <Value 1>

Tax Rate 1 = "None"

Tax Rate 2 = "None"

"Changes made to this tax may affect one or more group taxes. Do you want to view a list of related groups?"

Click [Yes] to display list of tax groups affected.

Click [OK] to accept the changes.

"Save changes? "

Click [Yes] to save the changes.

Yes

Tax Group A = "None"

Tax Rate 1 = "None"

Tax Group C = <Value 2>

Tax Rate 1 = "None"

Tax Rate 5 = <Value 2>

"The state <Value 1> conflicts with the state ‘None‘. The state on the tax group will be changed to state <Value 1>."

Click [OK].

"The state <Value 1> conflicts with the state <Value 2> on tax group C. The state on this tax must be changed to either state <Value 2> or ‘None‘."

Click [OK].

The system does not accept any changes. Click here for detailed instructions on how to modify the State value on a tax rate.

No

Tax Group A = <Value 2>

Tax Rate 1 = "None"

Tax Rate 3 = <Value 2>

Tax Group B = <Value 2>

Tax Rate 1 = "None"

"The state <Value 1> conflicts with the state <Value 2> on tax group A. The state on this tax rate must be changed to either state <Value 2> or ‘None‘ ".

Click [OK].

The system does not accept the change. Click here for detailed instructions on how to modify the state value on a tax rate.

No

Changing Tax Rate 1 from a state <Value 1> to "None"

Tax Group A = <Value 1>

Tax Rate 1 = <Value 1>

Tax Rate 2 = "None"

Tax Group B = <Value 1>

Tax Rate 1 = <Value 1>

Tax Rate 2 = <Value 1>

"Changes made to this tax may affect one or more group taxes. Do you want to view a list of related groups?"

Click [Yes] to display list of tax groups affected.

Click [OK] to accept the changes.

"Save changes? "

Click [Yes] to save the changes.

Yes

Delete Tax Rate 1 that has a state <Value 1>

Tax Group A = <Value 1>

Tax Rate 1 = <Value 1>

Tax Rate 2 = <Value 1>

Tax Group B = <Value 1>

Tax Rate 1 = <Value 1>

Tax Rate 3 = "None"

"Deletion of the tax may affect one or more group taxes. Do you want a list of related groups?"

Click [Yes] to display list of tax groups affected.

Click [OK] to accept the changes.

"Save changes?"

Click [Yes] to save the changes.

Yes

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


About specifying custom descriptions for Tax

To specify a custom description for the Tax field, open the Custom Descriptions window (File > Company Settings > Company Folder > Custom Descriptions). Tax is listed under TX.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Guidelines for modifying a state value in tax rates and tax groups

Consider the following when you are modifying the state value on tax rates and tax groups.

Modifications made in the Tax Rate Setup window

Deleting a tax rate does not affect the state value of any tax groups.

Changing a tax rate’s state value to "None" will not affect the state value of any tax groups.

Changing a tax rate’s (TR1) state value to a specific state value (e.g., "Oregon") succeeds only if all other tax rates [in tax groups that contain this tax rate (TR1)] have either the same specific value (e.g., "Oregon") or a value of "None".

When a tax rate is modified, a conflict between the modified state value on the tax rate and the existing state value of a tax group (to which the tax rate belongs) results in either a warning message or an error message shown in the following table:

Warning Message

The state ‘WASHINGTON’ conflicts with the state ‘OREGON’ on tax group EXCISE. The state on the tax group will be changed to ‘WASHINGTON’

This warning message indicates a consistency conflict in state values that the system can resolve.

Error Message

The state 'WASHINGTON' conflicts with the state ‘OREGON’ on tax group SALES. The state on this tax must be changed to either ‘OREGON’ or ‘None’

This error message indicates that changing the state value on the tax rate results in an inconsistent tax group. Changes to the state values on any tax groups (mentioned in previous warning messages) are not made and the tax rate needs to be modified manually. Click here for detailed instructions on how to manually modify a tax rate.

When a tax rate is modified, the system displays a series of warning messages based upon the potential changes that could be made to the tax rate assigned to a tax group with two or more tax rates having conflicting state values. To view a list of possible scenarios that can occur when a tax rate is modified and the associated system messages click here [image] .

Modifications made in the Tax Group Setup window

Deleting a tax rate always succeeds because deleting a tax rate does not affect the state value of a tax group.

Adding a tax rate with the state value of "None" always succeeds because tax rates with the state value of "None" do not affect the state consistency in a tax group.

Adding a tax rate with a specific state value (e.g., "Oregon") succeeds only if the tax rates in the tax group either have the same specific value (e.g., "Oregon") or "None".

When a tax group is modified, a consistency conflict between the state value on the added tax rate and the existing state value of the tax group, results in the following error message:

Error Message

The state ‘WASHINGTON’ on this tax conflicts with the state on the tax group. The system does not allow you to make the change.

If you receive this error message, click [Cancel] to exit. For detailed instructions on how to modify a tax group manually, click here.

When a tax group is modified, the system displays messages based on the changes being made to the tax group. To view possible scenarios that can occur when tax rates with state field values are added to a tax group click here.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Guidelines for setting the state value for new tax rates and tax groups

Consider the following when you are assigning a state value to tax rates and tax groups:

  • You can manually change a new tax rate's state value by selecting a state value from the list in the Tax Rate Setup window (Setup menu, Taxes, Tax Rates).
  • You can manually change a new tax group's state value by selecting a state value from the list in the Tax Group Setup window (Setup menu, Taxes, Tax Groups).
  • New tax rates and tax groups are assigned the default state value set up in the custom list in Custom Descriptions. For example, if you set up the state default value in Custom Descriptions to "Oregon", then "Oregon" is the default state value assigned to the new tax rate or new tax group.
  • If you are upgrading from 4.x to 5.x versions of Accounts Payable, existing tax rates and tax groups are automatically assigned a default state value of "None".

About adding tax rates with state values to a tax group

About messages that display when the state value on a tax rate is modified

Modifying a State field on a tax rate

Modifying a tax group

Setting up tax groups

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Modifying a State field on a tax rate

Modifying a State field on a tax rate AUS Only

  1. From the Setup menu, select Taxes, Tax Rates.
  2. Enter the name of the tax rate you want to modify, or click [List] and select a tax rate from a list.
  3. Press [Enter] or [Tab] to highlight the State value you want to delete.
  4. Click [Delete]. A warning message displays that indicates: Deletion of this tax may affect one or more group taxes. Do you want to view a list of related groups? Click [Yes]. You may receive other system messages depending on how this tax rate is set up.
  5. A Tax Group List window displays all of the tax groups that are affected. Click [OK].
  6. A message Delete this tax rate? displays. Click [OK] to delete the tax rate.
  7. Re-enter the tax rate with the new State value. How?
  8. Add the new tax rate to the appropriate tax group(s). How?

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Modifying a tax group

Modifying a tax group AUS Only

  1. From the Setup menu, select Taxes, Tax Groups.
  2. Enter the name of the tax group you want to modify, or click [List] and select a tax group from a list.
  3. Press [Enter] or [Tab] to move to the Taxes section.
  4. If you want to compound the tax rates, mark the Compound Tax Rates box.

About compounding Tax Rates

  1. If you are deleting a tax rate from the tax group: highlight the tax rate you want to delete from the group and press [Delete] on your keyboard.
  2. If you are adding a new tax rate to the tax group: enter the name of a new tax rate or click [List] to select a tax rate from a list. If this tax rate is not set up, the system will prompt you that the tax is not set up and asks if you want to add the tax. Click [Yes]. The Add Tax Rate window opens. Add the new tax information in the Add Tax Rate window and click [OK]. You may receive warning messages that indicate potential system conflicts based on the tax rate you are adding.
  3. Click [Save] when you are finished with your changes or click [Cancel] if you encounter a consistency conflict.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Overview tax groups

Overview

Tax groups allow you to take several tax rates and group them together. For example, in California there may be a state sales tax rate in addition to a city sales tax rate. You can set up a tax group that includes both the state and city tax rates. You can use the tax group during invoice entry to calculate the combined tax.

If you change a tax rate that is included in a tax group, the system automatically updates the tax group with the new rate.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Overview

The Tax Rates command is used to set up individual taxes. These taxes are used in conjunction with tax groups to calculate taxes. To use the Tax Rates command, you must mark the Tracking Taxes box on the CM Settings window.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Setting up tax groups

Overview

Tax groups allow you to take several tax rates and group them together. For example, in California there may be a state sales tax rate in addition to a city sales tax rate. You can set up a tax group that includes both the state and city tax rates. You can use the tax group during invoice entry to calculate the combined tax.

If you change a tax rate that is included in a tax group, the system automatically updates the tax group with the new rate.

  1. From the Setup menu, select Taxes, Tax Groups.
  2. Enter the Tax Group ID. You can use an alphabetical or numerical coding scheme for your tax group IDs.
  3. Enter the description for the tax group. The description is displayed when you click [List] during invoice entry.
  4. If you want to compound the tax rates, mark the Compound Tax Rates box.
  5. Enter the tax ID for each tax rate you want to include in this tax group (up to 9). You can click [List] to select a tax rate ID. The tax rate description displays on the right for verification. If you are interfacing with Accounts Receivable, the State field list displays. Select the state or area value for which this tax group applies. You can leave this field blank and it will prefill based on the first tax rate you select for this tax group. Once a selection is made, this field cannot be changed.
  6. If you want to add a tax rate that is not set up, a message displays asking if you want to add the tax. Click [OK] to open the Add Tax window. Enter the information for the new tax rate and click [OK].
  7. Verify the tax group total. The total of all tax rates included in the group is displayed above the entry box.
  8. Click [Save] to save the tax group.
  9. Click [Close] when you have finished setting up tax groups.

About compounding tax rates

Setting up taxes

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Setting up taxes

Overview

The Tax Rates command is used to set up individual taxes. These taxes are used in conjunction with tax groups to calculate taxes. To use the Tax Rates command, you must mark the Tracking Taxes box on the CM Settings window.

  1. From the Setup menu, select Taxes, Tax Rates.
  2. Enter the tax ID.
  3. Enter a description for the tax. The description is displayed when you click [List] during tax group setup.
  4. Enter the tax rate percentage. Enter the rate with a decimal (for example, enter 6% as 6.0).
  5. If you are interfacing with Accounts Receivable, the State field list displays. Select a state or area value for the tax from this list. You can use the State field for reporting all taxes by state or area. See Customizing lists for detailed instructions on how to set up a custom list.
  6. Enter a Credit account. This account is used for tax liability (credit) transactions.
  7. Enter a Debit account. This field is available if you are using taxes in Accounts Payable (AP Settings, Invoice Settings). This field is required if you mark the Exclude AP tax in amount sent to Job Cost, Equipment Cost, and/or Billing box.
  8. Enter a Retainage debit account if you want tax retainage to debit a different account. If you enter an account in this field, you must mark the Tracking tax retainage in AP box below. This field is available if you are tracking Accounts Payable taxes.
  9. Enter a Retainage credit account. This field is available if the Tracking tax retainage box is marked (AR Settings in Accounts Receivable), or if you are tracking Accounts Payable tax liability (AP Settings, Invoice Settings).
  10. If you want to exclude the tax amount in Accounts Payable entries that are sent to Job Cost, Equipment Cost, and/or Billing mark the Exclude AP tax in amount sent to Job Cost, Equipment Cost, and/or Billing box.
  11. Mark the Tracking tax retainage in AP box if you are tracking tax and tax liability for this tax rate on Accounts Payable invoices. If a Retainage debit account is entered above, you must mark this box.
  12. If you want to exclude the tax amount in Accounts Receivable entries that are sent to Job Cost, Equipment Cost, and/or Billing mark the Exclude AR tax in amount sent to Job Cost, Equipment Cost, and/or Billing box.
  13. If you are tracking tax retainage for this tax rate on Accounts Receivable invoices, mark the Tracking tax retainage in AR box.
  14. Click [Save]. If you make changes to an existing tax rate, the tax groups associated with the tax rate are automatically updated. You have the option of viewing the affected groups.
  15. Click [Close] when you have finished setting up all your tax rates.

Setting up tax groups

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Tax retrieval hierarchy

Tax retrieval hierarchy AUS Only

Tax groups and rates prefill on Accounts Payable invoices from the following locations in the following order:

  1. JC Commitment record
  2. JC Job
  3. AP Vendor record (Setup Vendors, Terms and Defaults tab)
  4. AP Settings (Invoice Settings, Tax Settings)

Note If the vendor is marked GST Exempt (Setup Vendors, Tax Settings tab), the tax group prefills only from the Vendor record (Terms and Defaults tab).

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


taxes_setup_menu

Taxes (Setup menu)

Tax Rates

Tax Groups

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


About moving entries

You can move transactions from the Register file to a history file, or from one history file to another. Reconciled transactions, along with their corresponding cash detail, deposit items, deposit item detail, withdrawal detail, batch, and transaction attachment records are transferred. All desired entries move to a history file when the following criteria are met:

  • The transaction has been reconciled.
  • The statement date falls between the specified Beginning statement date and the specified Ending statement date. If no Beginning statement date is entered, all entries prior to the Statement ending date are moved.
  • The transaction falls within selected ranges and/or conditions.

How to Move Entries

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Move entries

Move entries window

You can move transactions from the Register file to a history file, or from one history file to another. Reconciled transactions, along with their corresponding cash detail, deposit items, deposit item detail, withdrawal detail, batch, and transaction attachment records are transferred. All desired entries move to a history file when the following criteria are met:

  • The transaction has been reconciled.
  • The statement date falls between the specified Beginning statement date and the specified Ending statement date. If no Beginning statement date is entered, all entries prior to the Statement ending date are moved.
  • The transaction falls within selected ranges and/or conditions.

Items in this window

Beginning statement date

Enter the date of the earliest bank statement containing the entries you want to move. You can click [List] to select from a list of available statement dates. If you leave this field blank, all eligible entries in the Register file prior to, and including the Statement ending date move to a history file. To move all entries from one particular bank statement, enter the same date in the Ending statement date field.

Ending statement date

Enter the date of the most recent bank statement containing entries you want to move. You can click [List] to select from a list of available statement dates. You can use ranges or conditions to select particular entries within the statement date range if you don't want to move all entries.

[Printer Setup]

Opens the Printer Setup window to modify printer options before you print. [Printer Setup] appears with asterisks if printer options are changed.

[Page Setup]

Opens the Page Setup window to modify page options before you print. [Page Setup] displays with asterisks if page options are changed.

[Ranges]

Opens the Ranges Selection window, where you can specify ranges of records and sub-records for processing.

[Conditions]

Opens the Conditions window, where you can add a condition that will limit the information the will process.

[Start]

Starts the printing process.

[Cancel]

Closes this window and cancels process.

[Send]

Opens the Sending window where you can set up destination for the print out.

[List]

Opens the Statement Dates window where you can select the beginning and ending dates.

[Help]

Opens the online Help system.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Move Entries (Tools menu)

Use to transfer reconciled transactions, along with the corresponding cash detail, deposit items, deposit item detail, withdrawal detail, batch, and transaction attachment records from the Register file to a history file.

How to Move Entries

About Moving Entries

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Checks not cleared prior to Cash Management upgrade

Checks/transactions not cleared prior to Cash Management upgrade

On the Enter Open Transactions grid (Setup Assistant, Step 6), if there are entries dated prior to your last bank statement, it is likely that the entries were not cleared prior to installing Cash Management.

If there are only a few entries (25-50) to reconcile, use Edit Register to reconcile all entries prior to your last bank statement. How?

If there is a significant number (50+) of entries, use the alternate method to prepare your bank to go live. How?

Once these entries are reconciled, they no longer appear on the Enter Open Transactions grid.

Cash Management Troubleshooter

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Finished a reconciliation for incorrect amount

Scenario: Your last reconciliation had a $10.00 discrepancy that you corrected with an Adjustment entry to Edit Register, which allowed you to finish the reconciliation. This month, you discover that the discrepancy was a result of overstating the ending balance, and your reconciliation should have been in proof before making the adjustment. To correct, do the following when you are ready to reconcile:

  1. From the File menu, select Company Settings > CM Settings.
  2. Select the Override opening balance in Reconcile check box.
  3. Save and exit.
  4. From the Tasks menu, select Reconcile.
  5. Decrease the Statement opening balance by $10.00 (the overstated amount from the previous ending balance).
  6. Continue with your current reconciliation.
  7. Return to CM Settings (General tab) to clear the Override opening balance in reconcile check box.

Reconcile bank statement troubleshooting

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Missing bank charges

If you are missing a bank charge or other miscellaneous Cash Management entries, click [Finish later]. The [Finish Later] option allows you to suspend the reconciliation while saving your previous work, so you can go into Edit Register and enter the missing bank transactions.

  1. Click [Finish Later] and exit the Reconcile command.
  2. From the Tasks menu, select Edit Register.
  3. Select the bank account you are reconciling.
  4. Enter the missing charges/entries.
  5. Post the entries upon exiting Edit Register.
  6. From the Tasks menu, select Reconcile.
  7. Use the drop-down menu to select the bank for which there is a reconciliation in progress.
  8. Click [OK].
  9. A message warns you that you have a reconciliation in progress for this bank account. Click [OK].
  10. The Statement information prefills. Click [OK].
  11. When the Reconcile grid opens, finish reconciling your entries. All balance fields reflect the entries reconciled prior to suspending the reconciliation.
  12. Click [Finish]. Print and review the journal.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Statement opening balance corrections

Use this procedure ONLY if you are unable to use the recommended workflow.

Determine workflow

Once the entry is corrected in the interfacing application and re-reconciled in Edit Register, the Opening balance for the next reconciliation will be under/overstated.

For example: You void an Accounts Payable check for $1550.00 and replace it with an Accounts Payable check for the correct amount of $1000.00.

Since the reconciled amount decreased by $550.00, your last Reconciled balance is understated by that amount. You can correct this the next time you use the Reconcile command (Tasks menu) to reconcile your bank statement:

  1. From the File menu, select Company Settings > CM Settings.
  2. Select the Override opening balance in Reconcile check box.
  3. Save and exit.
  4. From the Tasks menu, select Reconcile.
  5. Increase the opening balance by $550.00 (the amount of the difference between the two Accounts Payable checks).
  6. Continue with your current reconciliation.

Notes If your Accounts Payable changes increase the amount of the check (e.g. the original check was for $1000.00 and you changed it to the correct amount of $1550.00), then decrease the Opening balance by $550.00 the next time you reconcile.

Be sure to clear the Override opening balance in reconcile check box in CM Settings (General tab) when you are finished.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Overview

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Processing before activating the bank

Processing entries from interfacing applications before Going Live with the bank account can result in an accumulation of open transactions in the Enter Open Transactions window (Setup Assistant, Step 6). For transactions with dates prior to the last reconciliation date, you must reconcile them.

If there are only a few entries (25-50) to reconcile, use Edit Register to reconcile all entries dated prior to your last bank statement. How?

If there is a significant number (50+) of entries, use the alternate method to prepare your bank to go live. How?

Note For entries made since the last bank statement, verify that the General Ledger cash account totals reflect those entries.

Cash Management Troubleshooter

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Reconcile - entered wrong statement date

If you entered an incorrect Statement date, you can correct it by editing the Statement balance information to create and finish $0.00 reconciliation for the mis-entered Statement date. Then, you can return to Reconcile (Tasks menu) to reconcile, using the correct Statement date.

  1. If you marked any entries as Reconciled, unmark them to the original status.
  2. Click [Statement] to open the Statement window.
  3. In the Statement window, change the Statement ending balance so that it is the same as the Statement opening balance. Click [OK].
  4. Click [Finish].
  5. Review the journal to verify that you successfully completed a $0.00 reconciliation.
  6. From the Tasks menu, select Reconcile.
  7. Enter the correct Statement ending date and continue with your reconciliation.

Note You can re-use the original statement date at a later time. For instance, if you intended to use 3/1/2002 for the February reconciliation, but entered 6/1/2002, you can still use the June date when you are ready for your May reconciliation.

Reconcile bank statement troubleshooting

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Can't finish the reconciliation

If you are still in the Reconcile command (Tasks menu) and the value in the Difference field exceeds your maximum reconcile discrepancy amount as specified in CM Settings (General tab), you cannot finish the reconciliation. Typical reasons are:

  • Bank charges (for example, interest, check fees, etc.) or miscellaneous entries are missing. How to fix
  • Statement ending balance is entered incorrectly. How to fix
  • The wrong entry was reconciled. How to fix

Either continue to reconcile until the discrepancy is acceptable, or click [Finish later]. The [Finish Later] option allows you to suspend the reconciliation while saving your previous work, so you can go into Edit Register and enter the missing bank transactions, or to determine where the error is. If transactions from outside Cash Management are missing or incorrect, return to the application of origin to enter or correct. Once the discrepancy is found and corrected, proceed as follows:

  1. From the Tasks menu, select Reconcile.
  2. Use the drop-down menu to select the bank for which there is a reconciliation in progress.
  3. Click [OK].
  4. A message warns you that you have a reconciliation in progress for this bank account. Click [OK].
  5. The Statement information prefills. Click [OK].
  6. When the Reconcile grid opens, finish reconciling your entries. All balance fields reflect the entries reconciled prior to suspending the reconciliation.
  7. Click [Finish]. Print and review the journal.

Reconcile bank statement troubleshooting

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Use Edit Register to reconcile

Overview

Under normal circumstances, reconcile all entries in the Reconcile command (Tasks menu). Refer to the Reconcile troubleshooter for exceptions.

Use this procedure ONLY if you are unable to use the recommended workflow.

Determine workflow

  1. From the File menu, select Company Settings > CM Settings.
  2. Select the Allow reconciliation status change in Register check box.

Note You can only use the Edit Register task to change a transaction's reconciled status if you select the Allow reconciliation status change in Register check box. Otherwise the reconciliation status is read-only in the Edit Register.

  3. Click [OK] to save settings and exit.
  4. From the Tasks menu, select Edit Register.
  5. Locate the entry on the Register grid.
  6. Click [image] to open the transaction window.
  7. Change the status from O (Open) to R (Reconciled). Use the arrow on the right side of the box to open a list from which to select.
  8. Click [OK] to return to the Register grid. Continue until all entries that cleared the bank prior to the last bank statement date are reconciled. Then, click [Finish] to exit the Register.
  9. Return to CM Settings (General tab) and clear the Allow reconciliation status change in Register check box.
  10. Return to Setup Assistant and go live with the bank account.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Reconciled the wrong entry for the right amount

In this example, the wrong entry for $100.00 was reconciled in the Reconcile command (Tasks menu). It must be unreconciled, and then the correct entry must be reconciled. Since the mis-reconciled amount equals the reconciled amount, it can be corrected in Edit Register.

  1. From the File menu, select Company Settings > CM Settings.
  2. Select the Allow reconciliation status change in Register check box.
  3. Click [OK] to save settings and exit.
  4. From the Tasks menu, select Edit Register.
  5. Locate the misreconciled entry. You can use the [Find] feature.
  6. Click [image] to open the transaction window.
  7. Change the status from R (Reconciled) to O (Open) or C (Cleared). Use the arrow on the right side of the box open a list from which to select.
  8. Click [OK] to return to the Register grid.
  9. Locate the entry that you want to reconcile.
  10. Click [image] to open the transaction window.
  11. Change the status from O (Open) or C (Cleared) to R (Reconciled). Use the arrow on the right side of the box open a list from which to select.
  12. Click [OK] to return to the grid.
  13. Click [Finish]. Print and review the journal.
  14. Return to CM Settings (General tab) to clear the Allow reconciliation status change in Register check box.

Reconcile bank statement troubleshooting

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Reconciled wrong entry

Use this procedure ONLY if you are unable to use the recommended workflow.

Determine workflow

  1. From the File menu, select Company Settings > CM Settings.
  2. Select the Override opening balance in Reconcile check box.
  3. Save and exit.
  4. From the Tasks menu, select Reconcile.
  5. Decrease the opening balance by $15.00 (the amount of the previously mis-reconciled entry).
  6. Continue with your current reconciliation.
  7. Return to CM Settings (General tab) to clear the Override opening balance in reconcile check box.

Reconcile bank statement troubleshooting

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Reconciled the wrong entry for the wrong amount

In this example, you finished a reconciliation within the allowable discrepancy amount, but realize that you reconciled too many entries and need to "unreconcile" one of them. The mis-reconciled entry is for $15.00. You need to change the reconciliation status of the entry and the next time you reconcile, you need to adjust the Statement opening balance.

  1. From the File menu, select Company Settings > CM Settings.
  2. Mark the Allow reconciliation status change in Register box.
  3. Click [OK] to save settings and exit.
  4. From the Tasks menu, select Edit Register.
  5. Locate the entry on the Register grid.
  6. Click [image] to open the transaction window.
  7. Change the status from R (Reconciled) to O (Open) or C (Cleared). Use the arrow on the right side of the box to open a list from which to select.
  8. Click [OK] to return to the Register grid. Then click [Finish] to exit the Register.
  9. Return to CM Settings (General tab) to clear the Allow reconciliation status change in Register check box.
  10. The reconciliation error is corrected, but as a result, your ending balance is $15.00 overstated. The next time you reconcile, you will need to:
  11. From the File menu, select Company Settings > CM Settings.
  12. Select the Override opening balance in Reconcile check box.
  13. Save and exit.
  14. From the Tasks menu, select Reconcile.
  15. Decrease the opening balance by $15.00 (the amount of the previously mis-reconciled entry).
  16. Continue with your current reconciliation.
  17. Return to CM Settings (General tab) to clear the Override opening balance in reconcile check box.

Reconcile bank statement troubleshooting

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Unreconciling entries for error correction

If you need to edit entries that originated in interfacing applications, the corresponding Cash Management entry must not have a status of Reconciled. This type of error correction requires that you "unreconcile" the Cash Management entry, fix the problem in the application of origin, and then re-reconcile the entry in Cash Management to retain the validity of your last bank reconciliation.

Tip If the bank account has a reconciliation in progress, you will not be able to change the reconciliation status.

  1. From the File menu, select Company Settings > CM Settings.
  2. Mark the Allow reconciliation status change in Register box.
  3. Click [OK] to save settings and exit.
  4. From the Tasks menu, select Edit Register.
  5. Locate the entry on the Register grid.
  6. Click [image] to open the transaction window.
  7. Change the status from R (Reconciled) to O (Open). Use the arrow on the right side of the box open a list from which to select.
  8. Click [OK] to return to the Register grid. Then click [Finish] to exit the Register.
  9. Go to the application of origin to edit the entry.
  10. Return to Cash Management and repeat Steps 4-6.
  11. Return the status from O (Open) to R (Reconciled).
  12. Click [Finish] to exit the Register. Print and review the journal.
  13. Return to CM Settings (General tab) and clear the check box Allow reconciliation status change in Register.

Warning The Opening balance for your next reconciliation will be overstated or understated by the amount of your change. Click here for more information.

Reconcile bank statement troubleshooting

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Use alternate method to go live

Use this procedure ONLY if you are unable to use the recommended workflow.

Determine workflow

  1. Enter any remaining open entries on the Enter Open Transactions window (Step 6 of the Setup Assistant).
  2. Subtract the amount in the Sum of Open CM transactions field from the amount in the Register balance field and write down the difference. This is your new Last Statement ending balance.
  3. Go back to the Enter Balances window (Step 5).
  4. Change the Last statement date to the date of the last fully-reconciled statement (prior to the current statement date).
  5. Change the Last statement ending balance to the amount calculated in Step 2 above.
  6. Confirm that the statement ending balance plus equals the Register balance. This should also equal the sum of GL cash account totals and proceed to Step 7 (Go Live) in the Setup Assistant.
  7. Go live with the bank.
  8. From the Tasks menu, select Reconcile.
  9. Enter the statement date you used in Step 4 above.
  10. Enter the true ending balance of the last reconciled bank statement (not the one from the above Step 2).
  11. When the Reconcile grid opens, use Conditions to display only the entries that should have been cleared prior to upgrading to Cash Management (e.g., Accounting date less than 3-31-2000).
  12. Reconcile all the entries. How?

The next time you reconcile, only the Open transactions appear on the reconciliation grid.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Voided check/number error

To correct void errors for Accounts Payable or Payroll checks, refer to Help in the application of origin.

If you entered a voided check directly to Cash Management in error, and need to re-use that check number:

  1. From the Tasks menu, select Edit Register.
  2. If you have only one bank account, the Register grid opens automatically. If you have more than one bank account, highlight the bank account for which you want to clear entries. Press [Enter].
  3. Locate the check on the Register grid and place the cursor on that line. You can use Conditions, or the Find feature for easy selection.
  4. Use your mouse to right-click on [image], located to the left of the check date on the Register grid.
  5. Select Delete Row.

Once the row is deleted, you can re-use that check number.

Note To reuse a voided check number that originated in Payroll, mark the box in PR Settings that allows you to re-use voided check numbers.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.